Willkommen

Willkommen bei OmniPage Pro 12 und vielen Dank für Ihr Vertrauen in unsere Software.

OmniPage Pro ist ein effektives Hilfsmittel zur Steigerung Ihrer Produktivität, da das Programm Ihnen unnötige Tipparbeit abnimmt.

Die OmniPage Pro-Technologie der optischen Zeichenerkennung (OCR) konvertiert gescannte Papierdokumente und Bilder in bearbeitbaren Text, den Sie dann in anderen Programmen weiterverarbeiten können.

Diese Online-Hilfe soll Ihnen bei der Arbeit mit OmniPage Pro 12 helfen. Sie enthält Informationen zu Funktionen, Einstellungen und Vorgehensweisen. Wenn Sie Anleitung zur Verwendung dieses Online-Hilfesystems und der kontextbezogenen Hilfe benötigen, lesen Sie das Thema Hilfe aufrufen.


Was ist OCR?

Optische Zeichenerkennung (OCR) bezeichnet den Vorgang, bei aus dem Bild einer Seite vorhandener Text herausgezogen wird. Dieses Seitenbild ist das elektronische Abbild eines Textes und möglicherweise weiterer Elemente wie Überschriften und Bilder. Solche Bilder entstehen beim Scannen eines Papierdokuments oder beim Öffnen einer Bilddatei. Sie können solche Dateien per E-Mail, von einem Faxgerät oder von einem Scanner erhalten.

Bilder bestehen nicht aus bearbeitbaren Textzeichen, sondern aus zahlreichen winzigen Punkten (Pixeln), die zusammen ein Abbild des Textes bilden. Während des OCR-Vorgangs analysiert das Programm das Bild und erstellt daraus Text, der direkt am Computer bearbeitet werden kann, so dass Sie ihn nicht mehr von Hand abtippen müssen.

Bei der OCR wird aus einem Bild: Text erzeugt:

Während der OCR verwendet OmniPage Pro die Einstellungen aus der OmniPage-Werkzeuggruppe, um den Textfluss auf einer Seite zu bestimmen, und erstellt in einer bestimmten Reihenfolge Bereiche um Teile der Seite, um festzulegen, was als Text erkannt oder als Grafik beibehalten werden soll. Nach der OCR können Sie den erkannten Text in verschiedensten Textverarbeitungs-, DTP- und Tabellenkalkulationsformaten speichern.

OCR-Funktionen von OmniPage Pro

OmniPage Pro 12 kann bei der Zeichenerkennung nicht nur Text erkennen, sondern auch die folgenden Elemente eines Dokuments beibehalten:

Grafiken

Dazu gehören beispielsweise Fotos, Logos und Zeichnungen.

Textformatierung

Beispiele für Textformatierung sind Schriftarten, Schriftgrößen und Schriftstile (wie fett oder kursiv). Beispiele für die Absatzformatierung sind Abstände zwischen den Absätzen, Einzüge, Tabulatoren, Zeilenabstände und Ausrichtung.

Seitenformatierung

Beispiele für Seitenformatierung sind Spaltenformate, Absatzplatzierung, Tabellenbehandlung und die Positionen von Grafiken.

Texteditoransichten

OCR-Ergebnisse werden in den Texteditor gestellt. Hier stehen Ihnen drei Ansichten zur Verfügung. Mithilfe dieser Ansichten können Sie festlegen, wie viel Formatierung angezeigt werden soll.

  • OmniPage Pro erkennt nur maschinell gedruckte Textzeichen, wie z. B. mit einem Laserdrucker ausgedruckten oder mit der Schreibmaschine geschriebenen Text. Das Programm ist aber in der Lage, handgeschriebenen Text, wie z. B. eine Unterschrift, als Grafik beizubehalten.


Grundschritte der Zeichenerkennung (OCR)

Die grundlegenden Schritte der optischen Zeichenerkennung (OCR) in OmniPage Pro 12 sind folgende:

  1. Ein Dokumentbild in OmniPage Pro laden.

    Sie können ein Papierdokument mit oder ohne Einzelblatteinzug einscannen oder mindestens eine Bilddatei laden. Die auf diesem Wege erhaltenen Bilder werden im Bildfenster angezeigt.

  2. Führen Sie die OCR durch, um den als Bild vorliegenden Text in bearbeitbare Textzeichen zu konvertieren.

    Während der Zeichenerkennung zeichnet OmniPage Pro Bereiche um alle Elemente, die auf der Seite gefunden werden, vorausgesetzt, es wurden keine Bereiche manuell eingezeichnet oder von einer Vorlage geladen. Das Programm führt die Erkennung für den Inhalt der Text- und Tabellenbereiche durch und leitet das Ergebnis an den Texteditor weiter. Der Inhalt eines Grafikbereichs wird als eingebettetes Bild in den Texteditor gestellt. Nach der Zeichenerkennung können Sie das Dokument mithilfe der Erkennungsprüfung oder der Prüfung im Texteditor auf Fehler überprüfen und diese ggf. korrigieren.

  3. Danach exportieren Sie das Dokument und speichern es an der gewünschten Position.

    Sie können das Dokument unter einem bestimmten Dateinamen und -typ sowie mit einem bestimmten Formatierungsgrad speichern, es in die Zwischenablage kopieren oder an eine E-Mail anhängen. Das Dokument bleibt auch nach dem Export in OmniPage Pro gespeichert.

  4. Diese grundlegenden Schritte gelten für alle Verarbeitungsmethoden. Unterschiedlich ist nur, ist, wie Sie diese Schritte durchlaufen, je nachdem, ob Sie das Dokument automatisch oder manuell bearbeiten oder spezielle Module wie den OCR-Assistenten, Direct OCR oder Geplante OCR einsetzen.


Der OmniPage-Desktop

Zum Desktop von OmniPage Pro 12 gehört das Bildfenster, in dem die Miniaturansichten jeder Seite sowie das Bild der aktuellen Seite eines Dokuments angezeigt werden. Falls für die Seite bereits eine Erkennung durchgeführt wurde, werden die Erkennungsergebnisse im Texteditor in einer von drei verschiedenen Ansichten (Formatierungsgrade) angezeigt.

Die Steuerungszentrale für die OCR-Verarbeitung ist die OmniPage-Werkzeuggruppe. Darin sind die Schaltfläche Starten für die automatische Verarbeitung sowie die Schaltflächen Seite abrufen, OCR ausführen und Ergebnisse exportieren für die manuelle Verarbeitung enthalten. Außerdem befindet sich in der OmniPage-Werkzeuggruppe auch die Schaltfläche OCR-Assistent. Aus Dropdown-Listen können Sie Optionen auswählen.

Mithilfe der Standard-, Bild- und Formatierungswerkzeugleiste können Sie verschiedene Arbeiten am Dokument durchführen. Klicken Sie im nachstehenden Bild auf einen beliebigen Desktop-Bereich, um mehr Informationen darüber zu erhalten.


Neue Funktionen

Dieses Thema gibt einen Überblick über die wesentlichen Änderungen in OmniPage Pro 12 gegenüber der Vorversion. Die Änderungen sind in der Reihenfolge aufgeführt, in der auch die Verarbeitung durchgeführt wird.

  • Erhebliche Verbesserung der Genauigkeit

Die Erkennungsgenauigkeit profitiert erheblich durch verbesserte Synergie zwischen den Erkennungsmodulen und durch die Unterstützung von Fachwörterbüchern.

  • Optimierte OmniPage-Werkzeuggruppe

Die automatische und die manuelle Verarbeitung werden jetzt über eine einzige Werkzeuggruppe gesteuert, so dass keine separaten Werkzeugleisten mehr erforderlich sind. So sind die Steuerelemente für die Verarbeitung übersichtlicher geworden und ihre Anzahl wurde reduziert.

  • Dokumente verwalten

Die Anzeige von Miniaturansichten befindet sich jetzt im Bildfenster. Sie können die aktuelle Seite, die Miniaturansichten oder beides anzeigen. Wenn nur die Miniaturansichten angezeigt werden, sind sie in Zeilen angeordnet, um den verfügbaren Platz optimal auszunutzen. Der Dokumentmanager enthält jetzt die Übersichtstabelle, die in OmniPage Pro 11 "Detailansicht" hieß. Die Tabelle hat jetzt neue Statussymbole und verbesserte Möglichkeiten zur Spaltenauswahl. So können Sie beispielsweise in die neue Spalte Notiz Kommentare und Suchstichworte eingeben.

  • Zweiseitiges Scannen

Bücher können jetzt effizienter gescannt werden, nämlich zwei Seiten gleichzeitig. OmniPage Pro trennt die Seiten vor der Erkennung und begradigt sie unabhängig voneinander.

  • Hintergründe und Bereiche

Bei der manuellen Bereichseinteilung können Seitenhintergründe nun als Typ Verarbeiten (automatische Bereichseinteilung) oder Ignorieren definiert werden. Das bedeutet, dass alle Anweisungen zur Bereichseinteilung auf der dargestellten Seite angezeigt werden und als Bereichsvorlage gespeichert werden können, ohne wie in der vorigen Version das Dialogfeld Anleitungen für die Bereichseinteilung aufrufen zu müssen. Das Einzeichnen unregelmäßiger Bereiche sowie das Teilen und Verbinden von Bereichen ist jetzt einfacher geworden und lassen sich ohne spezielle Werkzeuge durchführen.

  • Sofortige Bereichsverarbeitung

Wenn diese Funktion aktiviert ist, werden Änderungen an Bereichen sofort verarbeitet, ohne dass die gesamte Seite neu erkannt werden muss. Wenn beispielsweise ein Grafikbereich eingezeichnet wird, wird das dadurch eingeteilte Bild im Texteditor sofort auf der Seite eingefügt. Wenn ein Textbereich eingezeichnet wird, wird darauf nur Text erkannt und zur erkannten Seite hinzugefügt. Wenn Elemente im Texteditor konvertiert oder gelöscht werden, werden die entsprechenden Bereiche auf dem Seitenbild geändert oder davon entfernt. Auch die Änderung der Größe oder des Typs eines Bereichs wird sofort verarbeitet.

  • Dynamische Textprüfung

Hierbei wird der Teil des Originalbilds angezeigt, aus dem der Text an der Cursorposition im Texteditor erzeugt wurde. Die Anzeige wird laufend aktualisiert und entspricht der Textstelle, die Sie gerade prüfen. So müssen Sie bei der Textprüfung nicht mehr zwischen Tastatur und Maus umschalten. Die Textprüfung kann dynamisch, verankert oder frei beweglich sein. Wenn sie dynamisch ist, zeigen Anzeige und Fenster immer den Textausschnitt an der Cursorposition.

  • Verbesserungen beim Prüfen und Trainieren

Das Dialogfeld Prüfung zeigt fragliche Wörter jetzt mit mehr Kontext an. Ein manuelles Training für vom Benutzer ausgewählte Zeichen ergänzt jetzt das automatische Training auf Basis der Prüfung aus OmniPage Pro 11 (IntelliTrain).

  • Formatierungsgrade zur Anzeige und zum Speichern

Im Texteditor gibt es drei Formatierungsgrade für die Anzeige. Welcher Formatierungsgrad beim Export verwendet wird, geben Sie jetzt separat beim Speichern an. Welche Auswahlmöglichkeiten zur Verfügung stehen, hängt vom festgelegten Dateityp ab. Für einige Dateiformate können Sie beim Speichern den verbesserten Formatierungsgrad Fließseite auswählen. In OmniPage Pro 11 hieß dieser Fließspalten beibehalten. Bei diesem Formatierungsgrad wird das Seitenlayout beibehalten, soweit möglich, ohne Felder und Rahmen zu verwenden. Beim Formatierungsgrad True Page wird das Seitenlayout mit Feldern und Rahmen beibehalten.

  • Lesereihenfolge ändern

Dies können Sie jetzt nach der Erkennung in der Texteditoransicht True Page durchführen. Eine Änderung der Lesereihenfolge wirkt sich in den Ansichten Keine Formatierung und Schriftarten und Absätze beibehalten aus. Die Änderungen, die sich daraus ergeben, werden bei diesen beiden Formatierungsgraden auch beim Export übernommen.

  • Erweiterte Speicheroptionen

Für jeden Ausgabedateityp stehen Ihnen jetzt wesentlich mehr Speicheroptionen zur Verfügung. Sie können benutzerdefinierte Ausgabedateitypen mit vielseitigen benutzerdefinierten Einstellungen erstellen. Es gibt zwei neue Speicherformate, XML und eBook.

  • Verbesserte Erkennung von PDF-Dokumenten

Die meisten PDF-Dateien enthalten Hintergrundtext. OmniPage Pro 12 kann diesen Text in vielen Fällen verwenden, um den Text, der von der Zeichenerkennung erzeugt wurde, zu korrigieren. Eine Erkennungsgenauigkeit von 100 % ist damit sehr wahrscheinlich. Mit der neuen Speicheroption für PDF-Dateien lässt sich eine gute Beibehaltung des Formats auf Seiten, die nach der Erkennung im Texteditor geändert wurden, erzielen.

  • Tabellen und Hyperlinks

Die Übertragung von Tabellenformatierungen wurde verbessert, insbesondere die Erkennung von Tabellen ohne Rasterlinien in den Originaldokumenten. Hyperlinks können erkannt und in erkannten Texten auch festgelegt und geändert werden. Klicken Sie im Texteditor oder in der Ausgabedatei in einer Zielanwendung, die URLs unterstützt, auf einen Link, um die verknüpfte Datei oder Website zu öffnen.

  • Direct OCR

Direct OCR unterstützt jetzt auch WordPerfect 10. Durch den neuen Ansatz zur Bereichseinteilung und für Hintergründe wird die manuelle Bereichseinteilung bei laufendem Direct OCR einfach und leistungsfähig.

  • Geplante OCR

Aufträge können jetzt für die nächsten 8 Tage geplant werden. Sie können auch Aufträge für überwachte Ordner definieren. Die Dateiverwaltung der Ausgabedateien wird dadurch erleichtert, dass für jeden Eingabeordner ein bestimmter Ausgabeordner definiert werden kann. Nicht alle Editionen von OmniPage Pro 12 unterstützen Ordneraufträge und Aufträge mit überwachten Ordnern.

  • ODMA-Unterstützung

OmniPage Pro 12 kann zum Erfassen gespeicherter Bilder und zum Speichern von OmniPage-Dokumenten und Ausgabedateien mit einem Dokument-Managementsystem (DMS) im Netzwerk verknüpft werden. Diese Funktion wird nicht von allen Editionen unterstützt.


Erste Schritte

Wählen Sie bei Beginn Ihrer Arbeit mit OmniPage Pro eines der folgenden Themen aus:

Den Scanner einrichten

Software registrieren

Hilfe aufrufen

Was ist OCR?

Grundschritte der Zeichenerkennung (OCR)

OCR durchführen

Direkteinstieg

Der OmniPage-Desktop

Glossar

Übersicht über die Tastaturbefehle


Den Scanner einrichten

Alle für die Scannereinrichtung und -unterstützung benötigten Dateien werden bei der Programminstallation automatisch kopiert, aber der Scanner wird zu diesem Zeitpunkt noch nicht eingerichtet.

Bevor Sie OmniPage Pro 12 zum Scannen verwenden, muss Ihr Scanner mit seinen eigenen Scannertreibern korrekt installiert und auf einwandfreie Funktion überprüft werden. OmniPage Pro enthält keine Scannertreiber.

Der Scanner wird mithilfe des Scannerassistenten installiert und eingerichtet. Sie können ihn wie unten beschrieben starten. Anderenfalls wird der Scannerassistent angezeigt, wenn Sie das erste Mal einen Scan durchführen wollen.

Richten Sie den Scanner mithilfe des Scannerassistenten folgendermaßen für OmniPage ein:

  • Wählen Sie Start > Programme > ScanSoft OmniPage Pro 12.0 > Scannerassistent

oder klicken Sie im Dialogfeld Optionen auf dem Register Scanner auf die Schaltfläche Einrichtung

oder wählen Sie in der OmniPage-Werkzeuggruppe eine Scaneinstellung aus der Dropdown-Liste Seite abrufen und klicken Sie auf die Schaltfläche Seite abrufen.

Der Scannerassistent wird gestartet. Das erste Register wird nur angezeigt, wenn er bei der ersten Einrichtung aus OmniPage Pro heraus aufgerufen wird.

  • Wählen Sie Scanner oder Digitalkamera auswählen und klicken Sie anschließend auf Weiter. Es wird eine Liste aller festgestellten TWAIN-Scannertreiber angezeigt. Der Standardscanner des Systems ist ausgewählt.

  • Klicken Sie einmal auf den Treiber des gewünschten Scanners, um ihn auszuwählen. Klicken Sie auf Andere Treiber, wenn Sie nach einem Treiber suchen möchten. Wählen Sie Erweiterte Einstellungen konfigurieren, wenn Sie möchten, dass die Benutzeroberfläche der scannereigenen Software beim Scannen nicht angezeigt werden soll, oder wenn Sie das Verfahren der Bildübertragung ändern möchten. Klicken Sie auf Weiter.

  • Wählen Sie Ja, wenn Sie die Konfiguration des Scanners testen möchten, und klicken Sie anschließend auf Weiter. Der Assistent testet nun die Verbindung zwischen Computer und Scanner. Wenn dieser Test abgeschlossen ist, klicken Sie auf Weiter.

  • Legen Sie eine Testseite in den Scanner ein. Der Assistent ist nun bereit, einen einfachen Scan mithilfe der Software des Scannerherstellers durchzuführen. Klicken Sie auf Weiter. Die Original-Benutzeroberfläche des Scanners wird geöffnet.

  • Klicken Sie auf Scannen, um den Testscan zu starten.

  • Klicken Sie bei Bedarf auf Invertiertes Bild oder Fehlendes Bild und treffen Sie eine geeignete Auswahl.

  • Wenn das Bild korrekt angezeigt wird, klicken Sie auf Weiter.

  • Wählen Sie die Option aus, die Ihren Scanner am treffendsten beschreibt, und klicken Sie auf Weiter.

  • Klicken Sie auf Weiter, um zur Einstellung der Seitengröße zu gelangen.

  • Die Seitenformate, von denen der Scannerassistent annimmt, dass Ihr Scanner sie unterstützt, werden im Fenster aufgelistet. Wenn Sie Änderungen an den Seitengrößen vornehmen möchten, klicken Sie auf Erweitert, nehmen die Änderungen vor und klicken anschließend auf Weiter.

  • Legen Sie eine Seite in den Scanner ein, die Text ohne Bilder enthält. Klicken Sie auf Weiter, um einen Schwarzweiß-Scan zu beginnen.

  • Klicken Sie bei Bedarf auf Invertiertes Bild oder Fehlendes Bild und treffen Sie eine geeignete Auswahl.

  • Wenn das Bild korrekt angezeigt wird, klicken Sie auf Weiter.

  • Wenn Sie einen Farbscanner haben, legen Sie nun ein Farbfoto oder eine Seite mit einem Farbbild in den Scanner ein. Klicken Sie auf Weiter, um einen Farbscan zu beginnen. Klicken Sie bei Bedarf auf Invertiertes Bild oder Fehlendes Bild und treffen Sie eine geeignete Auswahl. Wenn das Bild korrekt angezeigt wird, klicken Sie auf Weiter. Arbeitet Ihr Scanner nicht in Farbe, überspringen Sie diesen Schritt.

  • Legen Sie ein Foto oder eine Seite mit einem Bild in den Scanner ein. Klicken Sie auf Weiter, um einen Graustufenscan zu beginnen. Klicken Sie bei Bedarf auf Invertiertes Bild oder Fehlendes Bild und treffen Sie eine geeignete Auswahl. Wenn das Bild korrekt angezeigt wird, klicken Sie auf Weiter.

  • Sie haben nun den Scanner erfolgreich für die Anwendung mit OmniPage Pro 12 eingerichtet. Klicken Sie auf Beenden.

Wenn Sie die Scannereinstellungen später ändern oder einen anderen Scanner konfigurieren möchten, rufen Sie den Scannerassistenten wieder über das Menü Start von Windows oder über das Register Scanner im Dialogfeld Optionen auf. Wenn Sie einen Scanner, der nicht richtig funktioniert, testen und reparieren möchten, rufen Sie den Scannerassistenten wieder über das Menü Start von Windows auf und wählen im ersten Bildschirm die Option Scanner oder Digitalkamera testen. Gehen Sie dann wie oben beschrieben vor.


Software registrieren

Der Registrierungs-Assistent von ScanSoft wird am Ende der Installation ausgeführt. Zur Registrierung füllen Sie ein leicht handhabbares elektronisches Formular aus. Das dauert keine fünf Minuten.

Nach Ausfüllen des Formulars klicken Sie auf Senden, das Programm sucht dann automatisch nach einer Internet-Verbindung, um die Registrierung sofort online auszuführen. Sollte dieser Versuch scheitern, werden Offline-Registrierungsmöglichkeiten angezeigt. Sie können die Online-Registrierung auch unter www.scansoft.com durchführen. Klicken Sie auf dort auf Support (Unterstützung) und wählen Sie im Support-Hauptbildschirm in der linken Spalte die Option zum Registrieren.

Wenn Sie die Software bei der Installation nicht registriert haben, werden Sie später regelmäßig wieder aufgefordert, die Registrierung durchzuführen.


Hilfe aufrufen

Die Online-Hilfe von OmniPage Pro 12 entspricht den HTML-Hilfekonventionen von Windows. Weitere Informationen zu Online-Hilfesystemen unter Windows finden Sie in der Windows-Dokumentation.

Sie können über das Inhaltsverzeichnis auf Hilfethemen zugreifen, den alphabetischen Index verwenden oder die Themen per Volltextsuche durchsuchen. Über die Schaltfläche Zurück können Sie erneut auf zuvor aufgerufene Themen zugreifen. Über die Schaltflächen zum Ein- und Ausblenden können Sie die Register für Inhaltsverzeichnis, Index und die Suche ein- bzw. ausblenden. Über Optionen können Sie über die Tastatur auf die Befehle zugreifen, die Sie auf den übrigen Schaltflächen finden.

Über das Menü Hilfe können Sie an verschiedenen Positionen auf die Online-Hilfe zugreifen. Zur Online-Hilfe gehören ein Glossar und eine Übersicht über die Tastaturbefehle.

Sie können auch auf die Online-Hilfe zugreifen, um Hilfe bei Ihrer aktuellen Arbeit zu erhalten. Drücken Sie die Taste F1, um Hilfe zum aktiven Bildschirmbereich oder zu einem geöffneten Dialogfeld bzw. einer Warnmeldung zu erhalten. Einige Dialogfelder haben ein eigenes Symbol oder eine Schaltfläche für Hilfe.

Kontextbezogene Hilfe

Die echte kontextbezogene Hilfe nutzt nicht das große Online-Hilfesystem, sondern bietet knappe, kurz gehaltene Informationen in einem kleinen Popup-Fenster. Diese Hilfe steht für Menüobjekte, Schaltflächen in der Werkzeugleiste, Bildschirmbereiche und Dialogfelder zur Verfügung. Verwenden Sie hierzu folgende Werkzeuge:

Klicken Sie in der Standardwerkzeugleiste auf die Schaltfläche Hilfe, um den Hilfecursor [image] aufzurufen. Klicken Sie mit diesem Symbol auf einen beliebigen Bereich auf dem Desktop außerhalb von Dialogfeldern oder Warnmeldungen.

Drücken Sie die Umschalttaste+F1, um denselben Hilfecursor aufzurufen. Darüber können Sie die kontextbezogene Hilfe für Kontextmenüs aufrufen.

Klicken Sie auf die Schaltfläche mit dem Fragezeichen in der oberen rechten Ecke eines Dialogfeldes und anschließend auf ein Objekt im Dialogfeld. Es wird ein Popup-Feld mit Erläuterungen zu diesem Objekt angezeigt.

Klicken Sie auf eine beliebige Stelle, um Popup-Fenster mit der kontextbezogenen Hilfe wieder zu schließen.

Zusätzlich zu dieser Online-Hilfe stehen Ihnen folgende Nachschlagemöglichkeiten mit Informationen über OmniPage Pro zur Verfügung.

Benutzerhandbuch

Das Benutzerhandbuch dient als Einführung in OmniPage Pro 12. Sie finden darin eine Anleitung zu Installation und Einrichtung, eine Beschreibung der Programmbefehle und Arbeitsbereiche, Anleitungen für typische Aufgaben sowie technische Hinweise. Der Schwerpunkt liegt hierbei besonders auf neuen und veränderten Funktionen von OmniPage Pro 12.

Liesmich-Datei

In der Liesmich-Datei von OmniPage Pro finden Sie neueste Informationen über die Software, die nicht mehr in das Handbuch mit aufgenommen werden konnten. Bitte lesen Sie sie durch, bevor Sie mit OmniPage Pro 12 arbeiten. Um die Liesmich-Datei (HTML-Format) zu öffnen, wählen Sie aus dem Menü Hilfe die Option Liesmich.

ScanSoft im World Wide Web

Auf der Website von ScanSoft finden Sie Antworten auf häufig gestellte Fragen, Aktualisierungen, Softwarekorrekturen, Tipps zur Fehlerbehebung, Informationen zum Scannen und über unterstützte Scannermodelle sowie Produktinformationen. Die URL lautet: www.scansoft.com. Sie können auch eine Verbindung zur Website von ScanSoft herstellen, indem Sie im Menü Hilfe die Option ScanSoft im Web wählen.

Produktunterstützungsdokument

Im Produktunterstützungsdokument finden Sie Informationen für verschiedene Länder. Dieses Dokument liegt in elektronischer Form im HTML-Format vor. Um das Dokument zu öffnen, wählen Sie im Menü Hilfe die Option Produktunterstützung.

Tipp des Tages

Über den Tipp des Tages erhalten Sie Tipps für die Arbeit mit OmniPage Pro 12.

Standardmäßig wird der Tipp des Tages jedes Mal angezeigt, wenn OmniPage Pro gestartet wird. Wenn Sie den Tipp des Tages nicht jedes Mal beim Programmstart anzeigen möchten, deaktivieren Sie im Dialogfeld Tipp des Tages die Option Tipps beim Programmstart anzeigen.

Im Menü Hilfe können Sie jederzeit die Option Tipp des Tages wählen.


Tipp des Tages anzeigen

Über den Tipp des Tages erhalten Sie Tipps für die Arbeit mit OmniPage Pro 12.

Standardmäßig wird der Tipp des Tages jedes Mal angezeigt, wenn OmniPage Pro gestartet wird. Wenn Sie den Tipp des Tages nicht jedes Mal beim Programmstart anzeigen möchten, deaktivieren Sie im Dialogfeld Tipp des Tages die Option Tipps beim Programmstart anzeigen.

Sie können auch im Menü Hilfe die Option Tipp des Tages wählen, um den Tipp des Tages anzuzeigen.

Klicken Sie hier, um von anderen Möglichkeiten zu erfahren, Hilfeinformationen abzurufen.


OCR durchführen

OCR ist der Vorgang, bei dem Bilder in elektronisch bearbeitbaren Text umgewandelt werden. Dies wird auch als Texterkennung bezeichnet. Sie können die OCR für ein Dokument durchführen, indem Sie bei automatischer Verarbeitung auf die Schaltfläche Starten oder bei manueller Verarbeitung auf die Schaltfläche OCR ausführen klicken. Sie können stattdessen auch den OCR-Assistenten verwenden. Weitere Informationen zur OCR mit dieser Methode finden Sie unter Mit dem OCR-Assistenten arbeiten.

  • OmniPage Pro erkennt nur maschinell gedruckte Textzeichen, wie z. B. mit einem Laserdrucker ausgedruckten oder mit der Schreibmaschine geschriebenen Text. Das Programm ist aber in der Lage, handgeschriebenen Text, wie z. B. eine Unterschrift, als Grafik beizubehalten.

So führen Sie eine OCR mit automatischer Verarbeitung durch:

  1. Legen Sie alle Einstellungen fest, die zur Verarbeitung der Seiten benötigt werden. Hier können Sie die Einstellungen ändern:

    • Dropdown-Liste Seite abrufen

    • Dropdown-Liste für Layoutbeschreibung

    • Dropdown-Liste Ergebnisse exportieren

    • Register des Dialogfelds Optionen (über das Menü Extras)

  2. Klicken Sie auf [image] oder wählen Sie Automatische Verarbeitung starten im Menü Verarbeiten.

Die Seiten werden erfasst, es werden automatisch Bereiche eingeteilt und für die Seiten wird einzeln eine Erkennung durchgeführt. Wenn Sie dies festgelegt haben, wird eine Prüfung durchgeführt. Wenn Erkennung und/oder Prüfung abgeschlossen sind, wird ein Dialogfeld für den Export aufgerufen.

So führen Sie eine OCR mit manueller Verarbeitung durch:

  1. Legen Sie über die Dropdown-Liste Seite abrufen fest, wie die Seiten erfasst werden sollen: durch Scannen von Seiten oder Laden von Dateien.

  2. Lesen Sie die Seiten von der angegebenen Quelle ein, indem Sie auf die Schaltfläche Seite abrufen (Nr. 1) klicken.

  3. Legen Sie auf den Registern des Dialogfelds Optionen weitere Optionen fest, beispielsweise die Erkennungssprache(n).

  4. Beschreiben Sie das Layout der eingehenden Seiten in der Dropdown-Liste für die Seitenbeschreibung. Wählen Sie Automatisch, wenn OmniPage Pro das Layout selbst festlegen soll.

  5. Wenn Sie möchten, können Sie manuell Bereiche auf Seitenbildern einzeichnen. Für jede Seite ohne Bereiche wird eine automatische Bereichseinteilung durchgeführt.

  6. Klicken Sie auf die Schaltfläche OCR ausführen [image], damit für die aktuelle Seite oder die ausgewählten Seiten die Erkennung durchgeführt wird. So können Sie die Einstellungen für jede Seite individuell ändern.

  7. Falls gewünscht, wird auch die Prüfung durchgeführt.

  8. Sie exportieren die Erkennungsergebnisse der erkannten Seiten, indem Sie aus der Dropdown-Liste Ergebnisse exportieren ein Ziel auswählen und dann auf die Schaltfläche Ergebnisse exportieren (Nr. 3) klicken.

Das Dokument bleibt in OmniPage Pro, wo Sie es weiter bearbeiten und erneut speichern können. Zudem können Sie Seiten hinzufügen oder erneut erkennen.

Für die automatische Verarbeitung gibt es ein Lernprogramm mit schrittweisen Anleitungen, den Direkteinstieg.

Weitere Informationen finden Sie unter Automatisch verarbeiten, Manuell verarbeiten und Verschiedene Wege, ein Dokument zu verarbeiten.


Direkteinstieg

In diesem Thema werden Sie Schritt für Schritt durch die grundlegende Vorgehensweise bei der optischen Zeichenerkennung geführt.

Beispiel-Bilddateien laden und erkennen

Der Programmordner enthält einseitige und mehrseitige Beispiel-Bilddateien. Versuchen Sie zunächst, diese Dateien anhand der unten beschriebenen Vorgehensweise (mit Ausnahme der Verweise auf den Scanner) zu lesen. Weitere Informationen zum Einlesen von Bildern finden Sie unter Bilddateien laden. Die Ergebnisse davon geben Ihnen eine Orientierungshilfe zur Erkennungsqualität, die Sie bei Ihren eigenen Dateien vergleichbarer Qualität erwarten können.

Als Nächstes versuchen Sie, eine Seite mit Ihrem Scanner einzuscannen.

Eine einzelne Seite einscannen und erkennen

Schalten Sie den Scanner an und vergewissern Sie sich, dass er ordnungsgemäß funktioniert. Verwenden Sie für diesen Test eine Seite mit Text in guter Qualität mit einem klarem Druckbild.

Wir gehen hier davon aus, dass die Standardeinstellungen von OmniPage Pro eingestellt sind und dass das Dokument in der Sprache vorliegt, die Sie bei der Installation für die Benutzeroberfläche gewählt haben. Rufen Sie über das Menü Extras das Dialogfeld Optionen auf und wählen Sie Standardwerte, wenn Sie bereits mit dem Programm gearbeitet haben.

Sie werden das Dokument automatisch verarbeiten und die Erkennungsergebnisse in einer Datei speichern. Sie werden das Dokument prüfen, es aber nicht im Texteditor von OmniPage Pro bearbeiten.

 | Aktion | Ergebnis
1. | Richten Sie den Scanner ein (falls nicht bereits geschehen). Verwenden Sie dazu den Scannerassistenten. | Konfiguriert OmniPage Pro für die Zusammenarbeit mit Ihrem Scanner.
2. | Wählen Sie Start > Programme > ScanSoft OmniPage Pro 12 > OmniPage Pro 12. | OmniPage Pro wird auf Ihrem Computer gestartet.
3. | Legen Sie das Dokument vorschriftsgemäß in den Scanner ein. |
4. | Wählen Sie aus der Dropdown-Liste Seite abrufen eine der folgenden Scanoptionen für das Dokument aus: Schwarzweiß, in Graustufen oder in Farbe. | Hier können Sie festlegen, wie Bilder oder farbige Texte und Hintergründe im exportierten Dokument aussehen. Farbe scannen steht nur zur Verfügung, wenn Sie einen Farbscanner verwenden.
5. | Vergewissern Sie sich, dass in der Dropdown-Liste für die Layoutbeschreibung die Option Automatisch ausgewählt ist. Für einen Großteil der Dokumente ist dies die beste Wahl. | Stellt ein, wie das Programm Bereiche auf der Seite einzeichnet, und welche Eigenschaften diese Bereiche besitzen.
6. | Wählen Sie in der Dropdown-Liste Ergebnisse exportieren die Option Als Datei speichern aus. | Dann können Sie nach der Prüfung des Dokuments der Exportdatei einen Namen geben.
7. | Klicken Sie auf die Schaltfläche Starten. | OmniPage Pro beginnt, das Dokument einzuscannen. Es wird eine Miniaturansicht mit einer Fortschrittsanzeige angezeigt. Das Fenster Erkennung prüfen wird angezeigt.
8. | Mit der Erkennungsprüfung (vormals OCR Proofreader) können Sie Worte bearbeiten, von denen das Programm annimmt, dass sie nicht korrekt erkannt wurden. | Die Erkennungsprüfung funktioniert wie die Rechtschreibprüfung in einem Textverarbeitungsprogramm, enthält aber zusätzlich spezielle Funktionen für die OCR. Dabei werden die Markierungen von den geprüften Wörtern entfernt.
9. | Klicken Sie in den Texteditor. Wählen Sie nacheinander die verschiedenen Texteditoransichten, um zu sehen, wie die Seite in jeder Ansicht dargestellt wird. | In jeder Texteditoransicht ist ein bestimmter Formatierungsgrad definiert. Dadurch erhalten Sie eine Vorstellung, welcher Formatierungsgrad sich zum Speichern des betreffenden Dokuments eignet.
10. | Klicken Sie auf Wiederaufnehmen, um die Prüfung fortzusetzen. Wenn die Meldung OCR-Prüfung ist beendet angezeigt wird, klicken Sie auf OK. | Damit wird die Prüfung durch die Erkennungsprüfung beendet. Das Dialogfeld Speichern unter wird eingeblendet.
11. | Geben Sie einen Dateinamen ein und legen Sie Dateityp, Pfad und Formatierungsgrad fest, um das erkannte Dokument zu speichern. Klicken Sie auf OK. | Standardmäßig ist die Option Speichern und starten aktiviert, so dass das Dokument automatisch in dem Textverarbeitungsprogramm geöffnet wird, das mit dem festgelegten Dateityp verknüpft ist.
12. | Betrachten Sie das Dokument im Textverarbeitungsprogramm. | Sie haben mit OmniPage Pro 12 ein Dokument erfolgreich erkannt und die erstellte Datei in ihrer Zielanwendung geöffnet.

  • Falls Sie zwar mit den Beispiel-Bilddateien gute Ergebnisse erzielt haben, nicht aber mit der eingescannten Seite, überprüfen Sie die Installation und die Einstellungen des Scanners, insbesondere die Helligkeit und die Bildauflösung. Siehe Den Scanner einrichten und Scanner-Fehlerbehebung.


Die OmniPage-Werkzeuggruppe

Über die OmniPage-Werkzeuggruppe werden sowohl die automatische als auch die manuelle Verarbeitung gesteuert. Von hier aus können Sie auch den OCR-Assistenten aufrufen, wenn gerade kein Dokument geöffnet ist. Aus Dropdown-Listen können Sie Optionen auswählen.

Über die Schaltfläche Starten wird die automatische Verarbeitung gestartet, dabei werden alle aktuellen Einstellungen verwendet. Die Schaltflächen Seite abrufen, OCR ausführen und Ergebnisse exportieren werden bei der manuellen Verarbeitung verwendet. Je nach der eingestellten Option sehen die Symbole für die Schaltflächen anders aus.

Schaltflächen

Starten | Startet die automatische Verarbeitung: Bilder erfassen, OCR ausführen (automatische Bereichseinteilung, Erkennung und, falls gewünscht, Prüfung) und Ergebnisse mit den aktuellen Einstellungen exportieren.
OCR-Assistent | Ruft ein separates Modul auf, in dem Sie durch Bildschirme geleitet werden, auf denen Sie die gewünschten Einstellungen für das Dokument vornehmen können. Anschließend wird die automatische Verarbeitung gestartet.
Seite abrufen | Scannt Seiten ein (in Farbe, Graustufen oder Schwarzweiß) oder lädt Bilder. Welches Bild auf der Schaltfläche angezeigt wird, hängt davon ab, welche Dokumentquelle in der Dropdown-Liste Seite abrufen ausgewählt wurde.
OCR ausführen | Startet die Texterkennung. Bei Bildern ohne Bereiche wird hierdurch vor der Texterkennung auch die automatische Bereichseinteilung gestartet. Welches Bild auf der Schaltfläche angezeigt wird, hängt davon ab, welche Einstellung in der Dropdown-Liste für die Layoutbeschreibung ausgewählt wurde.
Ergebnisse exportieren | Hierüber können Sie festlegen, ob die Erkennungsergebnisse im angegebenen Dateiformat gespeichert, als E-Mail-Nachricht verschickt oder in die Zwischenablage kopiert werden sollen. Welches Bild auf der Schaltfläche angezeigt wird, hängt davon ab, welche Einstellung in der Dropdown-Liste Ergebnisse exportieren ausgewählt wurde.

  • Sobald die Verarbeitung gestartet wurde, trägt die Schaltfläche Starten die Aufschrift Stopp. Mit der Schaltfläche Stopp können Sie die Verarbeitung unterbrechen. Der Schritt, der zu dem Zeitpunkt gerade ausgeführt wurde, wird abgebrochen, aber die Ergebnisse aller abgeschlossenen Schritte bleiben erhalten. Sie können dann Änderungen an Einstellungen und Bereichen vornehmen. Wenn Sie auf die Schaltfläche Starten klicken, um die Verarbeitung wieder aufzunehmen, können Sie im Dialogfeld Automatische Verarbeitung auswählen, ob die Verarbeitung der verbleibenden Seiten abgeschlossen werden soll, ob weitere Seiten geladen und verarbeitet werden sollen oder ob alle Seiten neu verarbeitet werden sollen. Wenn Sie die manuelle Verarbeitung erneut starten möchten, klicken Sie auf die entsprechende Schaltfläche (1, 2 oder 3).

Dropdown-Listen

Seite abrufen | Dies sind die Auswahlmöglichkeiten für das Erfassen von Seitenbildern in OmniPage Pro. Sie können Bilddateien laden oder Seiten in Schwarzweiß, Graustufen oder Farbe einscannen.
Layoutbeschreibung | Sie können eine Beschreibung des Layouts der Seiten im Originaldokument auswählen, um OmniPage Pro bei der automatischen Bereichseinteilung zu unterstützen. Bereichsvorlagen sind nur in der Liste enthalten, wenn zuvor Vorlagen gespeichert wurden.
Ergebnisse exportieren | Sie können Seiten mit erkanntem Text und beibehaltene Grafiken in andere Anwendungen exportieren, indem Sie sie als Datei speichern, als Anlage zu einer E-Mail-Nachricht versenden oder in die Zwischenablage kopieren.

Weitere Informationen zu jedem Listenelement finden Sie unter Seiten erfassen, Originallayout beschreiben und Ergebnisse exportieren.

  • Wenn die OmniPage-Werkzeuggruppe nicht mehr angezeigt wird, wählen Sie Werkzeugleisten im Menü Ansicht und wählen Sie OmniPage-Werkzeuggruppe im Dialogfeld Werkzeugleisten aus, damit die Werkzeuggruppe wieder angezeigt wird. Weitere Informationen finden Sie unter Werkzeugleisten anpassen.


Standardwerkzeugleiste

Mit den Schaltflächen der Standardwerkzeugleiste können Sie grundlegende Programmfunktionen nutzen.

Klicken Sie im nachstehenden Bild auf die verschiedenen Schaltflächen, um Näheres über ihre Funktion zu erfahren.

Sie können die Standardwerkzeugleiste frei positionieren oder an einer beliebigen Seite des OmniPage-Desktops verankern. Alle Befehle auf dieser Werkzeugleiste sind auch über Menüelemente, also über die Tastatur, verfügbar.


Bildwerkzeugleiste

Mit den Schaltflächen der Bildwerkzeugleiste können Sie

  • Hintergründe und Bereiche in einem Bild bearbeiten,

  • Trennlinien in Tabellenbereichen bearbeiten,

  • ein Bild drehen oder seine Anzeige vergrößern oder verkleinern,

  • Bereichsänderungen sofort in den Texteditor übernehmen und

  • Änderungen rückgängig machen.

Sie können die Bildwerkzeugleiste frei auf dem Desktop verschieben oder im Bildfenster senkrecht rechts oder links neben dem Bild der aktuellen Seite verankern.

Die Werkzeugleiste enthält drei Gruppen von Werkzeugen: Werkzeuge zum Zeichnen von Bereichen, zur Tabellenbearbeitung und zum Drehen. Auf der Werkzeugleiste wird jeweils nur ein Werkzeug jeder Gruppe angezeigt. Wenn Sie ein Werkzeug, das zu sehen ist, auswählen möchten, klicken Sie darauf. Wenn Sie ein Werkzeug auswählen möchten, das nicht zu sehen ist, bewegen Sie den Cursor auf das Dreieck neben dem angezeigten Werkzeug derselben Gruppe und halten die Maustaste gedrückt, bis die anderen Werkzeuge der Gruppe angezeigt werden. Klicken Sie dann auf das gewünschte Werkzeug.

Klicken Sie unten auf die verschiedenen Schaltflächen, um Näheres über ihre Funktion zu erfahren.

Werkzeug | Name/Beschreibung des Werkzeugs
 | Werkzeuge Verarbeitungshintergrund festlegen und Ignorierungshintergrund festlegen.
 | Werkzeug Bereich auswählen.
 | Werkzeuge Verarbeitungsbereich zeichnen und Ignorierungsbereich zeichnen.
 | Werkzeuge zum Einzeichnen von Bereichen: Textbereich zeichnen, Tabellenbereich zeichnen und Grafikbereich zeichnen Standard: Werkzeug Textbereich zeichnen.
 | Werkzeuge zur Tabellenbearbeitung: Zeilentrennung einfügen, Spaltentrennung einfügen, Trennung verschieben, Trennung entfernen, Trennungen einfügen/alle entfernen. Standard: Werkzeug Zeilentrennung einfügen.
 | Werkzeuge zum Drehen von Bildern: Bild nach rechts drehen (90 Grad), Um 180 Grad drehen, Bild nach links drehen (270 Grad). Standard: Werkzeug Bild nach rechts drehen.
 | Werkzeuge zum Vergrößern und Verkleinern der Ansicht
oder | Werkzeug Sofortige Bereichsverarbeitung: Verarbeitet Bereichsänderungen umgehend. Roter Kreis: Bereichsänderungen wurden nicht gespeichert. Grüner Kreis: Bereichsänderungen wurden gespeichert.
 | Werkzeug Bereichsänderungen speichern.


Formatierungswerkzeugleiste

Verwenden Sie die Schaltflächen in der Formatierungswerkzeugleiste, um erkannten Text im Texteditor zu bearbeiten.

Klicken Sie im nachstehenden Bild auf die verschiedenen Schaltflächen, um Näheres über ihre Funktion zu erfahren.

Die Formatierungswerkzeugleiste wird oben im Texteditor angezeigt. Die Werkzeugleiste kann frei verschoben oder dort verankert werden.


Werkzeugleisten anpassen

Sie können die folgenden Elemente ein- und ausblenden:

  • die OmniPage-Werkzeuggruppe,

  • die Standardwerkzeugleiste, die Bildwerkzeugleiste und die Formatierungswerkzeugleiste und

  • QuickInfo.

Werkzeugleisten ein- oder ausblenden

  • Klicken Sie mit der rechten Maustaste auf eine Werkzeugleiste, um das Kontextmenü aufzurufen, und klicken Sie dann auf die Werkzeugleiste, die Sie ein- oder ausblenden möchten, oder

  • Wählen Sie den Befehl Werkzeugleisten im Menü Ansicht oder im Kontextmenü, um das Dialogfeld Werkzeugleisten aufzurufen. Wählen Sie die Werkzeugleisten aus, die angezeigt werden sollen. Deaktivieren Sie alle Werkzeugleisten, die ausgeblendet werden sollen.

  • Sie können alle Werkzeugleisten frei an neue Positionen auf dem OmniPage-Desktop verschieben. Sie können die Standardwerkzeugleiste "andocken", indem Sie sie an den oberen, unteren, linken oder rechten Rand des OmniPage-Desktops ziehen. Die Bildwerkzeugleiste kann im Bildfenster links oder rechts neben dem Bild der aktuellen Seite verankert werden. Die Formatierungswerkzeugleiste kann oben im Texteditor verankert werden. Die OmniPage-Werkzeuggruppe kann am oberen oder unteren Rand des OmniPage-Desktops verankert werden.

Folgende Optionen können Sie nur im Dialogfeld Werkzeugleisten wählen:

Große Schaltflächen anzeigen

Wählen Sie Große Schaltflächen, um die Schaltflächen auf den Werkzeugleisten größer anzuzeigen. Heben Sie die Auswahl von Große Schaltflächen auf, um die Schaltflächen auf den Werkzeugleisten kleiner anzuzeigen.

QuickInfo ein- bzw. ausblenden

Wählen Sie QuickInfo einblenden, damit eine kurze Beschreibung eingeblendet wird, wenn Sie den Mauszeiger über eine Schaltfläche in der Werkzeugleiste bewegen. Heben Sie die Auswahl von QuickInfo einblenden auf, damit keine Beschreibungen von Werkzeugleistenschaltflächen angezeigt werden. Damit wird gleichzeitig auch das Popup-Fenster mit Informationen zu Bildgröße und Auflösung deaktiviert, das angezeigt wird, wenn Sie den Cursor auf eine Miniaturansicht bewegen.

Wählen Sie Mit Tastenkombinationen, damit die QuickInfo-Beschreibungen der Werkzeugleistenschaltflächen auch die Tastaturbefehle enthalten. Diese Option ist nur verfügbar, wenn QuickInfo einblenden aktiviert ist. Es sind nicht für alle Schaltflächen Tastenkombinationen verfügbar.

Werkzeugleisten auf Standardwerte zurücksetzen

Klicken Sie auf Zurücksetzen, um die Werkzeugleisten auf ihre Standardpositionen und -werte zurückzusetzen.


Bildfenster

Im Bildfenster werden die Miniaturbilder aller Seiten sowie das Bild der aktuellen Seite in der gewählten Vergrößerung angezeigt. Indem Sie die Trennungen verschieben, können Sie den Anzeigebereich ändern. Auf dem Bild werden vorhandene Bereichseinteilungen angezeigt. Für jeden Bereich ist ein Kontextmenü verfügbar, über das seine Eigenschaften geändert werden können. Wenn Bilder ohne Bereichseinteilung an die Erkennung übergeben werden, erfolgt eine automatische Bereichseinteilung. Die Inhalte von Bereichen des Typs Verarbeiten und Hintergründen des Typs Verarbeiten werden automatisch eingeteilt. Die Bildwerkzeugleiste enthält Werkzeuge zur Bild- und Bereichsbearbeitung.

So rufen Sie das Bildfenster auf:

  • Wählen Sie Miniaturansichten und/oder Seitenbild im Menü Ansicht oder

  • klicken Sie in der Statusleiste auf die Schaltfläche zum Ein- und Ausblenden der Miniaturbilder und/oder Seitenbilder.

So aktivieren Sie das Bildfenster:

  • Klicken Sie auf einen beliebigen Punkt innerhalb des Bereiches.

So zeigen Sie Miniaturbilder an:

  • Wählen Sie Miniaturbilder im Menü Ansicht oder

  • klicken Sie in der Statusleiste auf die Schaltfläche zum Ein- bzw. Ausblenden der Miniaturbilder.

So zeigen Sie das Bild der aktuellen Seite an:

  • Wählen Sie Seitenbild im Menü Ansicht oder

  • klicken Sie in der Statusleiste auf die Schaltfläche zum Ein- bzw. Ausblenden des Seitenbilds.

Mit den beschriebenen Steuerelementen können Sie entweder nur die Miniaturansichten, nur das Bild der aktuellen Seite oder beides gleichzeitig anzeigen.

  • Wenn Sie den Cursor auf eine Miniaturansicht bewegen und dort halten, wird ein Popup-Fenster angezeigt, das Bildgröße und Auflösung anzeigt. Mit Auflösungen unter 200 DPI oder über400 DPI erzielen Sie keine guten OCR-Ergebnisse. Falls Sie dieses Popup-Fenster nicht angezeigt bekommen möchten, wählen Sie im Menü Ansicht den Befehl Werkzeugleisten und deaktivieren Sie die Option zum Einblenden der QuickInfos.


Texteditor

Der Texteditor ist einer der Hauptarbeitsbereiche in OmniPage Pro. Hier werden die Erkennungsergebnisse der aktuellen Seite angezeigt. Hierzu gehört der erkannte Text, ggf. mit Tabellen und Grafiken. Die Seiten können in einer von drei Ansichten dargestellt werden, die drei Formatierungsgraden entsprechen. Sie können jederzeit mit den Schaltflächen links der Bildlaufleiste am unteren Ende des Texteditors zwischen den Ansichten hin- und herschalten:

Die drei Texteditoransichten sind folgende (von links nach rechts): Ansicht True Page, [image] Ansicht Schriftarten und Absätze beibehalten und [image] Ansicht Keine Formatierung.

Im Texteditor finden außerdem die Erkennungsprüfung und die Textprüfung (Textvergleich) statt.

Es handelt sich um einen WYSIWYG-Texteditor. Am oberen Fensterrand befindet sich eine Formatierungswerkzeugleiste, außerdem gibt es in der Ansicht True Page ein waagerechtes sowie ein senkrechtes Lineal und in der Ansicht Schriftarten und Absätze beibehalten ein waagerechtes Lineal.

Über die Formatierungswerkzeugleiste oder das Menü Format können Sie Schriftart- und Absatzformatierungen festlegen. Mit den Markierungen auf dem waagerechten Lineal können Sie Tabulatorpositionen festlegen und ändern. In erkannten Texten können Sie Hyperlinks definieren und ändern. Über das Menü Bearbeiten können Sie ein Standarddialogfeld zum Suchen und Ersetzen aufrufen.

Im erkannten Text können Wörter, deren Erkennung als fraglich eingestuft wird, hervorgehoben werden. Die Wörter werden mit roten, blauen oder grünen Wellenlinien unterstrichen. Diese Markierungen können angezeigt oder ausgeblendet werden, je nachdem, welche Option im Dialogfeld Optionen im Register Texteditor ausgewählt wurde. Wörter, die nicht im Wörterbuch enthalten sind, können über das Register Prüfung separat ein- oder ausgeblendet werden.

In diesem Register können Sie außerdem angeben, ob nichtdruckbare Zeichen angezeigt oder ausgeblendet werden sollen. Dort können Sie außerdem Kopf- und Fußzeilenzeichen und die Lesereihenfolge einstellen.

In diesem Register können Sie darüber hinaus eine Maßeinheit für OmniPage Pro sowie eine Zeilenumbrucheinstellung für sämtliche Ansichten des Texteditors mit Ausnahme der Ansicht Keine Formatierung auswählen.

Diese Einstellungen für den Texteditor gelten sofort für alle Seiten im Dokument.

Weitere Informationen zur Verwendung des Texteditors erhalten Sie, wenn Sie auf eines der folgenden Themen klicken:

Erkannten Text prüfen

Erkannten Text vergleichen und korrigieren

Zeichen formatieren

Absätze formatieren

Tabulatoren setzen und ändern

Absatzstile verwenden

Sprachausgabemodul

Hyperlinks definieren (URL-Unterstützung)

True Page


Dokumentmanager

Im Dokumentmanager ist das Dokument in einer Tabelle zusammengefasst. Jede Zeile enthält Informationen über eine Seite. Eine Titelleiste enthält die Namen der Spalten. Sie können die Breite einer Spalte ändern, indem Sie den Cursor auf eine Spaltentrennlinie in der Titelleiste bewegen und die Trennlinie an die neue Position ziehen.

In der Spalte Seite werden ein Symbol für den Seitenstatus und die Seitennummer angezeigt. In der Spalte Status wird der Seitenstatus in Worten ausgeschrieben angegeben.

Erfasst: Das Seitenbild wurde von einem Scanner oder aus einer Bilddatei erfasst. Darauf können sich manuell eingezeichnete oder von einer Vorlage eingelesene Bereiche befinden. Die Seitenerkennung wurde noch nicht durchgeführt.

Erkannt: Die Seitenerkennung wurde durchgeführt und die Erkennungsergebnisse wurden in den Texteditor geladen. Die Seite wurde noch nicht geprüft oder die Prüfung wurde vor dem Seitenende abgebrochen.

Erkannt, geprüft: Die Seite wurde erkannt und vollständig bis zum Seitenende geprüft.

Geändert: Für diese Seite wurde die Erkennung durchgeführt und Text oder Formatierung wurden geändert.

Geändert, geprüft: Für diese Seite wurden Erkennung und Prüfung durchgeführt und Text oder Formatierung wurden geändert.

Gespeichert: Diese Seite wurde bereits gespeichert.

Ausstehend: Diese Seite hat gespeicherte unverarbeitete Bereichsänderungen. Wenn diese Änderungen verarbeitet werden, wird der Seitenstatus auf den vorherigen Wert zurückgesetzt.

Die aktuelle Seite ist durch das Symbol [image] gekennzeichnet.

Bewegen Sie den Cursor auf das Symbol für den Seitenstatus, damit eine Miniaturansicht der Seite angezeigt wird.

Die anderen Spalten enthalten statistische und sonstige Informationen: die Anzahl der erkannten Zeichen und Wörter auf der Seite, die Anzahl der Auslassungszeichen und fraglichen Wörter, der Genauigkeitsprozentsatz, die Dauer von Erfassung und Erkennung, die Lesegeschwindigkeit, die Bildauflösung, Bildgröße und -format. Wo angebracht, werden auch Spaltensummen angegeben.

Es gibt eine eigene Kommentarspalte, in die Sie Suchstichwörter oder Kommentare eingeben können. Klicken Sie auf die Zelle Notiz, um einen kurzen Text einzugeben. Wählen Sie Notiz bearbeiten aus dem Kontextmenü, wenn Sie mehr Text eingeben möchten. Mithilfe der Stichwörter können Sie über das Dialogfeld Gehe zu Seite (über das Menü Bearbeiten) Seiten schnell finden.

Sie können festlegen, welche Informationsspalten Sie im Dokumentmanager anzeigen möchten. Wählen Sie Spalten anpassen im Menü Ansicht, um das Dialogfeld Spalten anpassen aufzurufen. Sie können auch die Breite und die Reihenfolge dieser Spalten festlegen. Informationen darüber und über den Inhalt der einzelnen Spalten erhalten Sie, indem Sie hier klicken.

Seitenbearbeitungen

Die Zeile der aktuellen Seite wird durch ein Augensymbol [image] gekennzeichnet. Wenn Sie Seiten auswählen, werden alle ausgewählten Seiten hervorgehoben. So führen Sie Seitenbearbeitungen durch:

Zu einer Seite springen:

Klicken Sie auf das Symbol ganz links für eine Seite oder doppelklicken Sie auf einen beliebigen Punkt in der Zeile. Das Bild der Seite wird im Bildfenster angezeigt und soweit vorhanden werden die Erkennungsergebnisse im Texteditor angezeigt.

Eine Seite verschieben:

Klicken Sie auf die Zeile mit der Seite, die Sie verschieben möchten, und ziehen Sie diese an die gewünschte Position. Ein Pfeil auf der linken Seite zeigt an, wo die Seite eingefügt wird.

Seite löschen:

Wählen Sie die Zeile mit der Seite aus, die Sie löschen möchten, und drücken Sie die Entf-Taste. Vergewissern Sie sich, dass keine anderen Seiten ausgewählt sind, und bestätigen Sie dann das Löschen.

Mehrere Seiten auswählen:

Halten Sie die Umschalttaste gedrückt, und klicken Sie auf zwei Zeilen mit Seiten, um alle Seiten dazwischen einschließlich der beiden gewählten Seiten auszuwählen. Halten Sie die Strg-Taste gedrückt und klicken Sie dabei auf die entsprechenden Zeilen, um nicht nebeneinander liegende Seiten einer Auswahl einzeln hinzuzufügen. Alle ausgewählten Seiten sind markiert. Bei der Auswahl mehrerer Seiten wird die aktuelle Seite nicht verändert.

Mehrere Seiten verschieben:

Wählen Sie die gewünschten Seiten aus, ziehen Sie anschließend den Cursor an die gewünschte Position und lassen Sie die Maustaste dann los.

Mehrere Seiten löschen:

Wählen Sie die gewünschten Seiten aus und drücken Sie dann die Entf-Taste. Bestätigen Sie diese Aktion.

  • Diese Seitenbearbeitungen können Sie auch über die Miniaturansichten vornehmen.


Miniaturansichten

Im Bildfenster können nummerierte Miniaturansichten mit kleinen Darstellungen jedes Seitenbilds angezeigt werden. Blättern Sie per Bildlauf auf und ab, um die gewünschten Seiten anzuzeigen. Die aktuelle Seite ist durch ein Augensymbol gekennzeichnet. Sie können eine oder mehrere Seiten im Dokument auswählen. Ausgewählte Seiten erkennen Sie an der speziellen Darstellung.

Der Seitenstatus wird durch Symbole unten auf jeder Miniaturansicht angegeben:

Erfasst, [image] Erkannt, [image] Erkannt, Überprüft, [image] Geändert, [image] Geändert, Überprüft, [image] Gespeichert und [image] Ausstehend.

In der Miniaturansicht können Sie die Seiten folgendermaßen bearbeiten:

Zu einer Seite springen:

Klicken Sie auf die Miniaturdarstellung der gewünschten Seite. Sie können auch die Navigationsschaltflächen in der Statuszeile verwenden.

Eine Seite verschieben:

Klicken Sie hierzu auf die Miniaturdarstellung der Seite, die Sie verschieben möchten, und ziehen Sie diese an die Position oberhalb der gewünschten Seitennummer. Wenn nötig, wird hierbei durch die Liste geblättert.

Seite löschen:

Wählen Sie die Miniaturdarstellung der gewünschten Seite aus und drücken Sie die Entf-Taste. Vergewissern Sie sich, dass keine anderen Seiten ausgewählt sind, und bestätigen Sie die Aktion.

Mehrere Seiten auswählen:

Wenn Sie mehrere Seiten auswählen möchten, klicken Sie bei gedrückter Umschalttaste oder Strg-Taste auf die gewünschten Miniaturdarstellungen. Dann können Sie die Seiten als Gruppe verschieben oder löschen.

  • Diese Seitenaktionen können Sie auch im Dokumentmanager durchführen. Dieser enthält darüber hinaus noch statistische Informationen und Statusinformationen über die einzelnen Seiten des Dokuments.


Einstellungsrichtlinien

Je nach Originalattributen und Ausgabezielen sind für Dokumente unterschiedliche Einstellungen erforderlich. Probieren Sie die verschiedenen Einstellungen aus, bis Sie die gewünschten Ergebnisse erzielen.

Mithilfe dieser Anleitung können Sie feststellen, welche Einstellungen für Ihr Dokument die richtigen sind.

  • Mit der Option Standardwerte im Dialogfeld Optionen können Sie alle OmniPage Pro-Einstellungen in diesem Dialogfeld und in den Werkzeugleisten auf ihre Standardwerte zurücksetzen.

Wie ist die Qualität des Originaldokuments?

  • Gut (Scharf gedruckte schwarze Zeichen auf sauberem, weißem Papier.)

  • Schlecht oder nicht sicher (Dünnes oder farbiges Papier, heller, unterbrochener oder unscharfer Text wie bei Faxformularen oder schlechten Fotokopien.)

Welche Art von Dokument verarbeiten Sie?

  • Brief, Memo oder Zusammenfassung

  • Seiten mit durchnummerierten Zeilen

  • Tabelle

  • Seite mit Text in mehreren Spalten und Tabellen

  • Zeitungs- oder Zeitschriftenartikel

  • Buchseite

Wie viel der ursprünglichen Formatierung soll exportiert werden?

  • So viel wie möglich

  • Nur Schriftarten und Absatzformatierung

  • Keine

Wenn das Dokument Grafiken enthält, möchten Sie diese im verarbeiteten Dokument beibehalten?

  • Ja

  • Nein

Umfasst das Dokument mehr als eine Seite?

  • Ja

  • Nein

Wie viele Sprachen werden in Ihrem Dokument verwendet?

  • Eine

  • Mehr als eine


Einstellungsdateien

Die in OmniPage Pro gewählten Einstellungen haben großen Einfluss auf die OCR-Ergebnisse. Unterstützung beim Wählen der Einstellungen für verschiedene Dokumente erhalten Sie im Hilfethema Einstellungsrichtlinien.

Einstellungsdatei speichern

Sie können OmniPage Pro-Einstellungen in einer Datei speichern. Eine solche Datei ist nützlich, wenn man Einstellungen für bestimmte Dokumente öfter benötigt.

So speichern Sie Einstellungen in einer Datei:

  1. Öffnen Sie über das Menü Extras das Dialogfeld Optionen oder klicken Sie in der Standardwerkzeugleiste auf das Symbol [image].

  2. Nehmen Sie in den jeweiligen Registern des Dialogfelds Optionen die gewünschten Einstellungen vor.

  3. Klicken Sie auf die Schaltfläche Einstellungen speichern rechts im Dialogfeld Optionen. Das Dialogfeld Einstellungen speichern wird aufgerufen.

  4. Wählen Sie einen Ordner für die Einstellungsdatei.

  5. Geben Sie einen Namen für die Einstellungsdatei ein und klicken Sie auf Speichern.

  6. Alle aktuellen Einstellungen aus dem Dialogfeld Optionen (und einige weitere) werden in eine Einstellungsdatei mit der Dateierweiterung .ini gespeichert.

  7. Klicken Sie auf OK, um das Dialogfeld Optionen zu schließen.

Einstellungsdatei laden

Sie können eine gespeicherte Einstellungsdatei laden und haben so schnell Zugriff auf Einstellungen für bestimmte Dokumente.

So laden Sie eine Einstellungsdatei:

  1. Öffnen Sie über das Menü Extras das Dialogfeld Optionen oder klicken Sie in der Standardwerkzeugleiste auf das Symbol [image].

  2. Klicken Sie auf die Schaltfläche Einstellungen laden rechts im Dialogfeld Optionen. Das Dialogfeld Einstellungen laden wird angezeigt.

  3. Wählen Sie den Pfad und Ordner der zu ladenden Einstellungsdatei.

  4. Wählen Sie den Namen der zu ladenden Einstellungsdatei und klicken Sie auf OK.

    Die Einstellungen werden entsprechend angepasst.

  5. Klicken Sie auf OK, um das Dialogfeld Optionen zu schließen.

  6. Mit der Option Standardwerte im Dialogfeld Optionen können Sie alle OmniPage Pro-Einstellungen und -optionen in diesem Dialogfeld und in den Werkzeugleisten auf ihre Standardwerte zurücksetzen.


Spalten im Dokumentmanager anpassen

Der Dokumentmanager enthält Informationen über das aktuelle Dokument in Tabellenform. Jede Zeile steht für eine Seite. Im Dialogfeld Spalten anpassen, das Sie im Menü Ansicht unter Spalten anpassen aufrufen, können Sie auswählen, welche Spalten in welcher Reihenfolge angezeigt werden sollen. Markieren Sie die Kästchen neben den Elementen, die Sie anzeigen möchten. Um die Reihenfolge der Spalten zu ändern, markieren Sie ein Element und verwenden die Schaltflächen zum Verschieben. Markieren Sie ein Element und geben Sie im Bearbeitungsfeld eine Breite für die Spalte ein (die Spaltenbreiten können Sie auch problemlos im Dokumentmanager ändern, indem Sie die Spaltentrennlinien verschieben).

Es gibt folgende Spalten:

Seite und Status:

Alle Seiten sind nummeriert. Die aktuelle Seite wird durch das Symbol [image] gekennzeichnet. Der Status wird durch ein Symbol und ausgeschrieben angegeben. Klicken Sie hier, um die Symbole der verschiedenen Status anzuzeigen.

Auslassungszeichen:

Die Anzahl der Auslassungszeichen oder der nicht erkannten Zeichen auf der Seite. Standardmäßig werden diese Zeichen durch eine Tilde (~) gekennzeichnet. Das hierfür verwendete Zeichen können Sie im Register OCR des Dialogfelds Optionen ändern.

Fragliche Wörter:

Die Anzahl der fraglichen Wörter auf der Seite. Dies sind Wörter mit Zeichen, die nicht sicher erkannt werden können, und/oder Wörter, die nicht in den Wörterbüchern enthalten sind.

Zeichen:

Die Anzahl der Zeichen (ohne Leerzeichen), die auf der Seite erkannt wurden. Text in zu ignorierenden Bereichen, in Grafikbereichen oder außerhalb von Bereichen ist nicht eingeschlossen.

Wörter:

Die Anzahl der erkannten Wörter auf der Seite. Text in zu ignorierenden Bereichen, in Grafikbereichen oder außerhalb von Bereichen ist nicht eingeschlossen.

Genauigkeit %:

Dies ist das Verhältnis von Auslassungszeichen zur Gesamtzahl der auf der Seite erkannten Zeichen. Dieses Verhältnis wird als Prozentsatz ausgedrückt.

Wörter/Minute:

Dies ist die Erkennungsgeschwindigkeit, die auf der Seite erreicht wurde. Die für die Prüfung benötigte Zeit wird nicht mitgerechnet.

Erkennungszeit:

Dies ist die Dauer des Erkennungsvorgangs, angegeben in Sekunden. Die für die Prüfung benötigte Zeit wird nicht mitgerechnet.

Bildquelle:

Hier wird der Name der Bilddatei oder der Vermerk "Scanner" angezeigt.

Erfassungszeit:

Dies ist die Dauer des Bilderfassung, angegeben in Sekunden. Dieser Wert gibt die Zeit an, die zum Öffnen einer Bilddatei oder zum Durchführen des Scans benötigt wurde. In beiden Fällen wird die Vorbereitung (Drehen, Begradigen, Säubern) des Bildes mitgerechnet.

Bildauflösung:

Hier wird die Auflösung des Originalbilds in Punkten pro Zoll (dots per inch, DPI) angegeben. Bei Schwarzweißbildern wird diese Auflösung beim Speichern des Bildes beibehalten, ebenfalls bei Grafikelementen, die im erkannten Text eingebettet sind. Graustufen- oder Farbbilder mit 150 DPI oder mehr werden in der Regel zum Speichern und Einbetten auf 150 DPI konvertiert.

Bildgröße:

Dies ist die Bildgröße in Pixel (Höhe und Breite).

Bildtyp:

Schwarzweiß, Graustufen oder Farbe.

HINWEIS:

In diese Spalte können Sie Kommentare eintragen oder Stichworte, die für eine Suche verwendet werden können. Anhand dieser Stichworte können Sie im Dialogfeld Gehe zu Seite nach Seiten suchen, die diese Stichworte enthalten.


OCR-Einstellungen

Klicken Sie auf im Dialogfeld Optionen auf OCR, um Einstellungen für die Durchführung der optischen Zeichenerkennung vorzunehmen.

Das Dialogfeld Optionen öffnen Sie über die Schaltfläche Optionen auf der Standardwerkzeugleiste oder über das Menü Extras.

Im Register OCR können Sie die folgenden Einstellungen vornehmen:

Sprachen im Dokument

Wählen Sie die Sprachen, die im zu verarbeitenden Dokument enthalten sind. Nach diesen Sprachen sucht OmniPage Pro während der OCR. Sie verbessern die Schnelligkeit und das Ergebnis der Erkennung und erhalten zuverlässigere Vorschläge bei der Prüfung, wenn Sie nur Sprachen wählen, die tatsächlich im Dokument vorkommen.

Am Anfang der Liste werden die Sprachen aufgeführt, die Sie zuletzt ausgewählt haben. Die übrigen Sprachen werden darunter in alphabetischer Reihenfolge aufgeführt. Durch Eingeben eines Buchstabens können Sie zum entsprechenden Anfangsbuchstaben springen.

Dies Symbol kennzeichnet Sprachen, für die Wörterbücher zur Verfügung stehen. Das entsprechende Wörterbuch wird während der OCR verwendet. Auch die Vorschläge bei der Prüfung stammen aus dem Wörterbuch.

Anwenderwörterbuch

Bei Bedarf können Sie auch ein Anwenderwörterbuch auswählen. Dies ist Ihr persönliches Wörterbuch, in das Sie Wörter aufnehmen können. Es ergänzt die im Programm enthaltenen Wörterbücher sowohl bei der Erkennung als auch bei der Prüfung. Ein Anwenderwörterbuch ist besonders hilfreich, damit das Programm Eigennamen oder Fachausdrücke in Ihren Dokumenten nicht als unbekannt markiert. Sie können eine beliebige Anzahl von Anwenderwörterbüchern erstellen und speichern.

Klicken Sie auf die Schaltfläche rechts neben dem Auswahlfeld, um ein Anwenderwörterbuch zu erstellen, zu bearbeiten oder zu löschen. Wählen Sie [keine], um ein Anwenderwörterbuch zu entfernen.

Es werden auch die Benutzerwörterbücher von Microsoft Word, die auf Ihrem System festgestellt werden, aufgelistet. Möglicherweise wird ein Wörterbuch namens Benutzer.dic angezeigt - dies ist das Standardwörterbuch aus Word.

Professionelle Wörterbücher

Klicken Sie in das Kontrollkästchen neben dem Namen eines Wörterbuchs, um es auszuwählen. Zur Auswahl stehen: Rechtswörterbücher für Holländisch, Englisch, Französisch und Deutsch. Medizinwörterbücher für Holländisch, Englisch, Französisch und Deutsch. Klicken Sie erneut auf ein professionelles Wörterbuch, um seine Auswahl aufzuheben.

Auslassungszeichen

Nicht erkennbare Zeichen werden im Texteditor durch ein rotes Auslassungszeichen (standardmäßig eine Tilde: ~) dargestellt. Wenn OmniPage Pro beispielsweise das Zeichen "G" in "FRAGLICH" nicht erkennt und ~ als Auslassungszeichen verwendet wird, wird im Dokument "FRA~LICH" angezeigt.

Im Feld Auslassungszeichen geben Sie das Zeichen ein, das als Auslassungszeichen verwendet werden soll. Dabei sollten Sie ein Zeichen wählen, das normalerweise nicht in den Dokumenten enthalten ist.

Schriftartzuordnung

Klicken Sie auf die Schaltfläche Schriftartzuordnung, um festzulegen, welche der im System installierten Schriftarten bei der Zuordnung oder Darstellung der im Dokument verwendeten Schriftarten eingesetzt werden soll.


Scannereinstellungen

Klicken Sie auf das Register Scanner im Dialogfeld Optionen, um Einstellungen für das Scannen von Papierdokumenten in OmniPage Pro auszuwählen.

Das Dialogfeld Optionen öffnen Sie über die Schaltfläche Optionen auf der Standardwerkzeugleiste oder über das Menü Extras.

Seitenbeschreibung

Wählen Sie aus der Dropdown-Liste Format das Format der Seiten, die Sie einscannen möchten, aus.

Wählen Sie aus der Dropdown-Liste Ausrichtung die Ausrichtung der Seiten, die Sie einscannen möchten, aus. Diese Angabe bezieht sich auf die Lage, in der Sie die Seiten in den Scanner legen möchten. Hochformat bedeutet, dass die kürzere Kante des Papiers parallel zum Scankopf liegt. Querformat bedeutet, dass die längere Kante des Papiers parallel zum Scankopf liegt. Die Laufrichtung des Texts auf der Seite wird hierdurch jedoch nicht beschrieben.

Einstellungen für den Einzelblatteinzug

Wenn Sie zum Scannen der Seiten einen automatischen Einzelblatteinzug verwenden, wählen Sie Einstellungen für den Einzelblatteinzug (ADF) aus.

Wählen Sie Doppelseitige Seiten scannen, wenn Sie Seiten einscannen, die auf beiden Seiten bedruckt sind. OmniPage Pro verarbeitet die Vorderseiten aller Seiten im Einzelblatteinzug und fordert Sie anschließend auf, den gesamten Stapel umzudrehen, damit die Rückseiten verarbeitet werden können. Wählen Sie diese Option nicht aus, wenn Sie einen Duplex-Scanner haben, da dieser die Seiten selbsttätig umdreht. Siehe Scanner mit Einzelblatteinzug.

Einstellungen für Flachbettscanner

Wählen Sie Seiten automatisch scannen, wenn Sie ein mehrseitiges Dokument ohne Einzelblatteinzug in OmniPage Pro einscannen möchten. Wählen Sie im Feld Zeit zwischen Scanvorgängen aus, wie lange OmniPage Pro warten soll (in Sekunden), bevor die nächste Seite eingescannt wird. Achten Sie darauf, dass Ihnen genügend Zeit bleibt, um die nächste Seite in den Scanner einzulegen. Siehe Scanner ohne Einzelblatteinzug.

Helligkeit

Sie können die Helligkeitsstufe mit dem Schieberegler manuell heller oder dunkler stellen. Stellen Sie bei dicken, ineinanderlaufenden Textzeichen und/oder dunklem Hintergrund die Helligkeitsstufe heller ein. Stellen Sie die Helligkeit bei dünnen, unterbrochenen Textzeichen dunkler ein. Ein Beispiel sehen Sie, wenn Sie hier klicken.

Kontrast

Sie können den Kontrast zwischen hellen und dunklen Bereichen auf gescannten Seiten mit dem Schieberegler manuell einstellen. Bei hellem Text auf dunklem Hintergrund stellen Sie mit dem Schieberegler eine hohe Einstellung ein.

  • Wenn Sie die beiden aufgeschlagenen Seiten eines Buchs gleichzeitig scannen möchten, wählen Sie auf dem Register Verarbeiten des Dialogfelds Optionen die Option Nach gegenüberliegenden Seiten suchen.


Einstellungen für Direct OCR

Hierüber registrieren Sie Anwendungen für die Funktion Direct OCR, so dass in diesen Anwendungen OCR-Funktionen verfügbar sind. Starten Sie zunächst die Anwendungen, die Sie registrieren möchten, und klicken Sie anschließend auf das Register Direct OCR im Dialogfeld Optionen.

Das Dialogfeld Optionen öffnen Sie über die Schaltfläche Optionen auf der Standardwerkzeugleiste oder über das Menü Extras.
Sie können es auch aufrufen, indem Sie aus dem Menü Datei einer Zielanwendung die Option Einstellungen für die Texterfassung auswählen.

Direct OCR aktivieren

Wählen Sie Direct OCR aktivieren aus, um die Funktion Direct OCR zu aktivieren. Zwei OmniPage Pro-Befehle, Text erfassen und Einstellungen für die Texterfassung, werden in das Menü Datei aller registrierten Anwendungen eingefügt, wenn Direct OCR aktiviert ist. Wenn Sie Direct OCR deaktivieren möchten, müssen Sie zunächst alle registrierten Anwendungen schließen. Auch wenn Direct OCR deaktiviert ist, bleiben diese Anwendungen weiterhin registriert.

Bereiche automatisch zeichnen

Wählen Sie Bereiche automatisch zeichnen, wenn OmniPage Pro Bereiche automatisch einzeichnen soll. Wenn diese Option deaktiviert wird, wird während der Verarbeitung durch Direct OCR ein Fenster angezeigt, in dem Sie vor der Erkennung Bereiche festlegen können. Siehe Bereichsfenster von Direct OCR.

Erkennung prüfen

Wählen Sie Erkennung prüfen, um den Text auf Fehler zu prüfen, bevor die Erkennungsergebnisse in die Zielanwendung eingefügt werden.

Anwendungen registrieren

Eine Anwendung muss registriert sein, damit sie mit Direct OCR arbeiten kann. Wählen Sie eine Anwendung aus dem Listenfeld Unregistriert und klicken Sie auf Hinzufügen>>, um sie für Direct OCR zu registrieren. Nur Anwendungen, die gerade ausgeführt werden oder die zuvor registriert wurden, werden im Listenfeld Unregistriert angezeigt. Sie können aber auch andere Anwendungen registrieren, indem Sie auf Durchsuchen klicken, um danach zu suchen.

  • Sie können nur Zielanwendungen bei Direct OCR registrieren und zusammen mit dieser Funktion verwenden, die auf dem Computer installiert sind. Außerdem müssen diese Anwendungen in der Lage sein, Text zu verarbeiten. Text wird im angegebenen Formatierungsgrad eingefügt, vorausgesetzt, die Zielanwendung unterstützt diesen Formatierungsgrad. Falls nicht, wird einfacher Text eingefügt.

Bildquelle

(Diese Option wird dem Register nur hinzugefügt, wenn Sie die Option Einstellungen für die Texterfassung im Menü Datei der Zielanwendung wählen.)

Wählen Sie in der Dropdown-Liste Bildquelle, ob Sie Seiten einscannen oder Bilddateien laden möchten. Um mehrere Seiten über Direct OCR zu scannen, benötigen Sie einen Einzelblatteinzug.


Verarbeitungseinstellungen

Wählen Sie Verarbeitungseinstellungen auswählen im Menü Verarbeiten, um Einstellungen vornehmen zu können, die die OCR und die allgemeine Verarbeitung beeinflussen.

Das Dialogfeld Optionen öffnen Sie über die Schaltfläche Optionen auf der Standardwerkzeugleiste oder über das Menü Extras.

Neue Bilder platzieren

Wählen Sie aus, wo im aktuellen Dokument neue Seiten eingefügt werden sollen. Zur Auswahl stehen Nach der letzten Seite (Standardeinstellung), Nach der aktuellen Seite, Vor der aktuellen Seite und Vor der ersten Seite.

Automatisch mehr Seiten anfordern

Wählen Sie Automatisch mehr Seiten anfordern, wenn Sie auf einem Flachbettscanner mehrseitige Dokumente einscannen möchten, ohne das automatische Scannen zu verwenden. Nach jeder Seite wird dann ein Dialogfeld angezeigt, in dem Sie angeben können, ob eine weitere Seite eingescannt werden soll oder nicht. Diese Funktion ist auch praktisch, wenn ein Dokument eingescannt werden soll, das die Kapazität des Einzelblatteinzugs übersteigt.

Seitenausrichtung automatisch korrigieren

Wählen Sie Seitenausrichtung automatisch korrigieren, damit OmniPage Pro die Ausrichtung überprüft und falsch ausgerichtete Seitenbilder vor der Erkennung automatisch um 90, 180 oder 270 Grad dreht. Falls erforderlich, werden alle Seiten automatisch begradigt.

Text- und Hintergrundfarbe beibehalten

Wählen Sie Text- und Hintergrundfarbe beibehalten, damit farbiger Text und farbige Hintergründe erkannt und im Texteditor angezeigt werden und für den Export zur Verfügung stehen. Deaktivieren Sie diese Option, wenn zwar Farbbilder im Dokument enthalten sein sollen, nicht aber farbiger Text und farbige Hintergründe. Im Texteditor können Sie die Farbe von Text und Hintergrund ändern.

Invertierten Text beibehalten

Wählen Sie diese Option, um invertierten Text, d. h. Text, bei dem helle Buchstaben auf dunklem Hintergrund gedruckt sind, beizubehalten. Deaktivieren Sie diese Option, damit invertierter Text als normaler Text wiedergegeben wird.

Nach gegenüberliegenden Seiten suchen

Wählen Sie diese Option, wenn Sie zwei gegenüberliegende Seiten eines aufgeschlagenen Buches in einem Schritt einscannen und dann als zwei einzelne Seiten erkennen und speichern möchten, gerade so, als wären sie in zwei verschiedenen Scanvorgängen eingescannt worden.

Sprache der Benutzeroberfläche

Wählen Sie die Sprache aus, die für alle Bereiche der Benutzeroberfläche verwendet werden soll (einschließlich Dialogfelder, Fenster und Menübefehle). Die deutsche Version von OmniPage Pro wird mit Deutsch als Sprache für die Benutzeroberfläche geliefert.


Prüfungseinstellungen

Klicken Sie auf das Register Prüfung im Dialogfeld Optionen, um Einstellungen für die Prüfung vorzunehmen.

Das Dialogfeld Optionen öffnen Sie über die Schaltfläche Optionen auf der Standardwerkzeugleiste oder über das Menü Extras.

Im Register Prüfung können Sie die folgenden Einstellungen vornehmen:

Nicht im Wörterbuch enthaltene Wörter markieren

Wählen Sie diese Option, damit nicht im Wörterbuch enthaltene Wörter gekennzeichnet werden. Wörter, die mit keinem Wort in den verwendeten Wörterbüchern übereinstimmen, werden grün unterstrichen. Ebenso werden nicht im Wörterbuch enthaltene Wörter gekennzeichnet, die Sie in erkannten Text eingeben oder einfügen.

Nach der Erkennung Ergebnisse automatisch prüfen

Wählen Sie diese Einstellung, wenn nach der Erkennung für jede Seite mit fraglichen Wörtern das Dialogfeld Prüfung angezeigt werden soll. Bei einem mehrseitigen Dokument beginnt die Prüfung, sobald die erste Seite erkannt wurde, und kann auch während der Verarbeitung der nächsten Seite fortgesetzt werden.

In Direct OCR gibt es eine separate Möglichkeit zur Aktivierung der Prüfung.

IntelliTrain aktivieren

Mit dieser Option bestimmen Sie, ob beim Überprüfen die Funktion IntelliTrain aktiviert werden soll. Ist sie aktiviert, werden Ihre Korrekturen auch in anderen Fällen unsicherer Erkennungsergebnisse im Dokument zu Rate gezogen. Diese Einstellung wird auch während der Funktion Direct OCR angewendet. Trainingsdaten des IntelliTrain-Trainings werden den Trainingsdaten aus einem manuellen Training hinzugefügt und können als Trainingsdatei gespeichert werden.

Beim Schließen des Dokuments zum Speichern von Trainingsdaten auffordern

Wählen Sie diese Option, damit Sie jedes Mal, wenn Sie ein Dokument schließen möchten, in dem automatisch oder manuell Trainingsdaten erstellt wurden, zum Speichern dieser Daten aufgefordert werden. Sie werden aufgefordert, die Daten in einer geladenen oder neuen Trainingsdatei zu speichern. Wenn Sie nicht aufgefordert werden möchten und die Daten nicht speichern, gelten sie nur für das aktuelle Dokument. Trainingsdaten werden immer in einem OmniPage-Dokument gespeichert, auch wenn sie nicht in einer Trainingsdatei gespeichert werden.

Trainingsdatei

Hiermit geben Sie an, welche Trainingsdatei bei der Prüfung weiterer Seiten verwendet werden soll. Um die Trainingsdatei auszuschalten, wählen Sie [keine]. Wenn eine Trainingsdatei geladen ist, werden neue Trainingsdaten vorläufig dieser Datei hinzugefügt. Wenn Sie die hinzugefügten Daten in der Datei speichern möchten, klicken Sie auf [image], um das Dialogfeld Trainingsdateien aufzurufen.


Benutzerdefinierte Layouteinstellungen

Klicken Sie im Dialogfeld Optionen auf Benutzerdefiniertes Layout, um Einstellungen festzulegen, die das Layout der Seiten des Dokuments beschreiben.

Das Dialogfeld Optionen öffnen Sie über die Schaltfläche Optionen auf der Standardwerkzeugleiste oder über das Menü Extras.

Im Feld Benutzerdefiniertes Layout können Sie das Layout der Eingabeseiten detailliert beschreiben, damit Sie die größtmögliche Kontrolle über die automatische Bereichseinteilung und damit auch über das Layout der Erkennungsergebnisse haben.

Wenn Sie den OCR-Assistenten verwenden, wird stets eine automatische Bereichseinteilung durchgeführt, in der Regel auch bei der automatischen Verarbeitung und gelegentlich bei der manuellen Verarbeitung. Weitere Informationen finden Sie unter Wann findet eine automatische Bereichseinteilung statt?.

In OmniPage Pro stehen Ihnen fünf vordefinierte Einstellungen für das Originallayout zur Verfügung. Diese werden oben in der Dropdown-Liste der Schaltfläche OCR ausführen angezeigt. Sie haben folgende Auswahlmöglichkeiten:

  • Automatisch (Standard)

  • Einspaltig, keine Tabelle

  • Mehrere Spalten, keine Tabelle

  • Einspaltig, mit Tabelle

  • Tabelle

  • Benutzerdefiniert

  • Bereichsvorlage (hier stehen alle gespeicherten Vorlagen zur Auswahl)

Informationen über diese fünf voreingestellten Beschreibungen finden Sie unter Originallayout beschreiben. Informationen zur Verwendung von Bereichsvorlagen finden Sie unter Bereichsvorlagen.

Falls keine der fünf vorgegebenen Möglichkeiten das vorliegende Dokument angemessen beschreibt, wählen Sie Benutzerdefiniert. Öffnen Sie anschließend im Dialogfeld Optionen das Register Benutzerdefiniertes Layout. Hier können Sie die Anzahl der Spalten festlegen sowie angeben, ob die Eingabebilder Tabellen oder Grafiken enthalten. Die hier eingegebenen Einstellungen werden nur verwendet, wenn Sie als Beschreibung des Originallayouts Benutzerdefiniert angegeben haben.

Sie haben den größten Nutzen von einem benutzerdefinierten Layout, wenn Sie größere Erkennungsaufgaben mit einem Minimum an Benutzereingaben durchführen möchten, beispielsweise bei automatischer Bearbeitung durch Geplante OCR. In diesen Fällen ist es nicht möglich, die Bereichstypen einzusehen, die für die einzelnen Seiten erstellt werden. Daher ist es sehr wichtig, dass das Ergebnis der automatischen Bereichseinteilung Ihren Vorstellungen entspricht.

Folgende Einstellungen stehen zur Auswahl:

Spalteneinstellungen

Keine Spalte

Wählen Sie diese Option, wenn Ihre Eingabeseiten keinen Fließtext enthalten. Die erkannten Seiten enthalten dann nur Grafiken oder Tabellen. Wenn Sie diese Einstellung wählen, behandelt OmniPage Pro allen Text, der auf einer Seite gefunden wird, als Teil einer Tabelle.

Eine Spalte

Wählen Sie diese Option, wenn die Eingabeseiten Fließtext in lediglich einer Spalte enthalten, beispielsweise bei einem Geschäftsbrief oder in einem Bericht.

Automatisch

Wählen Sie diese Option, wenn die Eingabeseiten Fließtext enthalten, der zumindest zum Teil in Spalten angeordnet ist. OmniPage Pro achtet dann mehr auf vorhandene Textspalten. In den Ansichten des Texteditors können Sie dann entscheiden, ob die Spaltenanordnung des Textes aufgelöst oder beibehalten werden soll.

Tabelleneinstellungen

Keine Tabellen

Wenn Sie diese Option wählen, werden alle Textbereiche als Fließtext behandelt. Verwenden Sie diese Option auch, wenn das Original eine Tabelle enthält, deren Text Sie zwar behalten, ihn aber nicht in einer Tabelle haben möchten. Der betreffende Text wird dann nicht in einem Tabellenraster angeordnet, kann aber in Form von Spalten angeordnet sein oder einfach als Fließtext. Sie können ihn dann nach Bedarf formatieren.

Eine Tabelle

OmniPage Pro versucht, auf jeder Seite eine Tabelle zu erkennen. Werden Tabellendaten gefunden, werden diese im Texteditor in einem Tabellenraster angeordnet. Sie können später entscheiden, ob der Text in diesem Tabellenraster exportiert werden oder in durch Tabulatoren getrennte Spalten umgewandelt werden soll.

Automatisch

Wenn Sie diese Option wählen, erkennt OmniPage Pro Tabellen automatisch. Verwenden Sie diese Option bei Seiten mit mindestens einer Tabelle und bei Dokumenten, die auf einigen, aber nicht allen Seiten Tabellen enthalten.

Grafikeinstellungen

Keine Grafiken

Wenn Sie diese Einstellung wählen, werden keine Grafikbereiche gesucht oder erkannt. Auf der Seite gibt es dann keine Grafikbereiche. Alle automatisch erkannten Bereiche werden als Text eingeordnet und OmniPage Pro versucht, den Inhalt als Text zu erkennen. Elemente, die ganz offensichtlich Bilder sind, z. B. Fotos, werden nicht übernommen. Wenn Sie diese Option für Seiten mit Strichgrafiken oder Diagrammen wählen, verlangsamt sich die Erkennung. Wählen Sie diese Option, wenn Text in Diagrammen erkannt werden soll. Wählen Sie sie auch, wenn Elemente, die Sie erkennen lassen möchten, fälschlicherweise als Grafiken interpretiert werden könnten.

Eine Grafik

Wählen Sie diese Option, wenn jede Seite eine Grafik enthält.

Automatisch

Wenn Sie diese Option wählen, entscheidet OmniPage Pro, bei welchen Elementen es sich um Grafiken handelt und welche als Text erkannt werden können. Wählen Sie diese Option, wenn eine Seite mehr als eine Grafik enthält oder wenn nur einige Seiten des Dokuments Grafiken enthalten.

Die fünf voreingestellten Layoutbeschreibungen sind Kombinationen dieser benutzerdefinierten Einstellungen:

Layout-Beschreibung | Fließtext | Tabellen | Grafiken
Automatisch | Automatisch | Automatisch | Automatisch
Einspaltig, keine Tabelle | Eine Spalte | Keine Tabellen | Automatisch
Mehrere Spalten, keine Tabelle | Automatisch | Keine Tabellen | Automatisch
Einspaltig, mit Tabelle | Eine Spalte | Automatisch | Automatisch
Tabelle | Keine Spalte | Eine Tabelle | Keine Grafiken

Die benutzerdefinierten Werte werden nicht geändert, wenn Sie eine andere Eingabebeschreibung auswählen. Somit können Sie eine einzige benutzerdefinierte Einstellung vorgeben, die immer zur Verfügung steht, oder nach Bedarf neue benutzerdefinierte Einstellungen erstellen.


Einstellungen im Texteditor

Auf dem Register Texteditor im Dialogfeld Optionen können Sie Einstellungen für die Bearbeitung des erkannten Texts vornehmen.

Das Dialogfeld Optionen öffnen Sie über die Schaltfläche Optionen auf der Standardwerkzeugleiste oder über das Menü Extras.

Die Einstellungen werden sofort auf alle vorhandenen Seiten angewendet.

Einblenden

Wenn Sie die Option Nicht druckbare Zeichen aktivieren, werden im Texteditor Leerzeichen (als Punkte), Absatzendezeichen und Zellenendezeichen sowie Tabulatorzeichen (als Pfeile) sichtbar gemacht.

Wenn Sie Markierungen aktivieren, werden fragliche und nicht im Wörterbuch gefundene Wörter mit roten, blauen oder grünen Wellenlinien gekennzeichnet. Über das Register Prüfung können Sie getrennt hiervon einstellen, ob nicht im Wörterbuch gefundene Wörter ein- oder ausgeblendet werden sollen.

Wählen Sie Kopf- und Fußzeilen, um Kopf- und Fußzeilenzeichen anzuzeigen.

Wählen Sie Lesefolge, damit die Lesereihenfolge durch Pfeile angezeigt wird. Die Lesereihenfolge wird nur in der Ansicht True Page angezeigt und kann auch nur dort geändert werden.

Maßeinheiten

Hiermit wählen Sie die Maßeinheit, die im gesamten Programm gültig ist.

Zeilenumbruch

Mit Kein Umbruch werden die Zeilenumbrüche aus dem Originaldokument beibehalten. In der Ansicht Keine Formatierung gelten immer die Original-Zeilenumbrüche. Wählen Sie Umbruch am Lineal, wenn der Text zwischen den Rändern oder in seinem Rahmen ständig neu umbrochen werden soll. Die Auswahl der Umbrucheinstellung wird sofort auf alle erkannten Seiten angewendet.


ODMA-Unterstützung

Die Abkürzung "ODMA" steht für "Open Document Management API" (Offene Anwendungsprogrammierschnittstelle für die Dokumentverwaltung). Einige Editionen von OmniPage Pro 12 unterstützen ODMA. Falls zu Ihrem lokalen Netz ein Dokument-Managementsystem (DMS) gehört, das ODMA-Clients unterstützt, kann OmniPage Pro unter bestimmten Voraussetzungen damit zusammenarbeiten.

Das Dialogfeld Optionen enthält das Register ODMA-Unterstützung, über das Sie eine Verknüpfung zu einem DMS herstellen oder bearbeiten können. Außerdem können Sie den DMS-Zugriff aktivieren und deaktivieren und die zulässigen Dateitypen angeben.

Die Dialogfelder Speichern unter und Bild speichern enthalten die Schaltfläche In DMS speichern, um erkannte Dokumente und Dokumentbilder im Dokument-Managementsystem zu speichern.

So öffnen Sie Bilder und OPD-Dateien aus einem DMS:

  1. Klicken Sie auf [image], um das Dialogfeld Optionen zu öffnen.

  2. Klicken Sie auf ODMA-Unterstützung, um dieses Register anzuzeigen.

  3. Wählen Sie die Option Bilddatei über DMS-Dialogfeld laden aus. So können Sie Bilddateien sowohl aus dem verwendeten Dokument-Managementsystem als auch direkt vom Dateisystem laden.

  4. Wählen Sie die Bild- und Textdateitypen für das DMS aus.

  5. Wählen Sie unter Textformate die Option OmniPage-Dokument aus, damit das OPD-Format zum Speichern und Öffnen zur Verfügung steht. In diesem Fall ersetzt das DMS-Dialogfeld das Dialogfeld OmniPage-Dokument (OPD) öffnen.

  6. Legen Sie die anderen Einstellungen nach Bedarf fest.

  7. Wenn Sie eine automatische Verarbeitung durchführen, klicken Sie auf die Schaltfläche Starten. Wenn Sie eine manuelle Verarbeitung durchführen möchten, klicken Sie auf die Schaltfläche Seite abrufen.
    Weitere Informationen finden Sie unter Automatisch verarbeiten, Manuell verarbeiten und Kombinierte Verarbeitung    .

Das Öffnungsdialogfeld der DMS wird angezeigt.

  8. Stellen Sie eine Verbindung zum DMS-Server her, wählen Sie die zu ladende Datei und klicken Sie auf Öffnen.

Möglicherweise können Sie jeweils nur eine Datei laden. Dies hängt von der Version des verwendeten Dokument-Managementsystems ab.

  9. Klicken Sie auf die Schaltfläche für das Dateisystem, um Bilder oder OPD-Dateien direkt über das Dialogfeld Bilddatei laden oder OmniPage-Dokument (OPD) öffnen vom lokalen Computer zu laden.

  10. Wenn Sie eine manuelle Verarbeitung durchführen möchten, klicken Sie auf die Schaltfläche OCR ausführen.

So speichern Sie Dokumente im DMS:

  1. Klicken Sie auf die Schaltfläche Ergebnisse exportieren, wenn für alle erforderlichen Seiten mit der manuellen Verarbeitung eine Erkennung durchgeführt wurde. Das Dialogfeld Speichern unter wird aufgerufen. Bei der automatischen Verarbeitung wird es automatisch aufgerufen.

  2. Wählen Sie einen zulässigen Dateityp aus.

  3. Wenn Sie mehr als eine Seite speichern möchten, klicken Sie auf Erweitert und vergewissern Sie sich, dass Eine Datei für alle Seiten anlegen ausgewählt ist. Ist dies nicht der Fall, wählen Sie diese Option aus.

  4. Klicken Sie auf die Schaltfläche In DMS speichern, damit alle erkannten Dokumente in einer einzigen Datei im Dokument-Managementsystem gespeichert werden.

  5. Geben Sie einen Dateinamen ein und klicken Sie auf Speichern im DMS-Dialogfeld.

So speichern Sie Bilder im DMS:

  1. Wählen Sie Bild speichern im Menü Datei.

  2. Wählen Sie eine der folgenden Optionen:

    • Aktuelle Seite

    • Ausgewählte Seiten und Eine Datei für alle Seiten anlegen.

    • Aktueller Bereich

    • Alle Seiten und Eine Datei für alle Seiten anlegen.

  3. Klicken Sie auf die Schaltfläche In DMS speichern im Dialogfeld Bild speichern, um die angegebenen Dokumentbilder in einer einzigen Datei im Dokument-Managementsystem zu speichern.

  4. Geben Sie einen Dateinamen ein und klicken Sie auf Speichern im DMS-Dialogfeld.

Damit Sie über die Schaltfläche In DMS speichern auch mehrere Seiten speichern können, wählen Sie Alle Seiten und Eine Datei für alle Seiten anlegen und wählen Sie einen Dateityp aus, der vorher auf dem Register ODMA-Unterstützung des Dialogfelds Optionen aktiviert war. Zum Speichern von Bildern müssen Sie auch einen mehrseitigen Dateityp auswählen, TIFF, MAX, DCX oder PDF.

  • Um OmniPage-Dokumente über das DMS zu verarbeiten, muss der Systemadministrator den Dateityp der OmniPage-Dateien erst beim DMS-Server registrieren. Der registrierte Name darf später nicht geändert werden.

  • In den Formatlisten wird der angenommene DMS-Name (Dateierweiterung) am Ende jedes Namens für die einzelnen Dateitypen angezeigt. Falls Ihr DMS einen anderen Namen (Dokumentkennung) zur Identifizierung des Dokumenttyps verwendet, doppelklicken Sie auf den Dateityp, um das Dialogfeld Format aufzurufen. Geben Sie den Formatnamen des DMS ein.


OmniPage-Dokumente öffnen

OmniPage Pro kann Dokumente öffnen, die zuvor als OmniPage-Dokumente gespeichert wurden. Dadurch haben Sie die Möglichkeit, nicht vollständig bearbeitete Dokumente fertig zu stellen, Seiten erneut erkennen zu lassen, neue Seiten hinzuzufügen und das Dokument wiederholt in einer Reihe von Dateiformaten zu speichern.

In OmniPage Pro kann nur jeweils ein Dokument gleichzeitig geöffnet sein. Wenn Sie ein anderes OmniPage-Dokument öffnen möchten, werden Sie aufgefordert, das aktuelle Dokument zu schließen.

So öffnen Sie ein OmniPage-Dokument:

  1. Wählen Sie OmniPage-Dokument öffnen im Menü Datei oder klicken Sie in der Standardwerkzeugleiste auf die Schaltfläche [image].

    Das Dialogfeld OmniPage-Dokument (OPD) öffnen wird angezeigt.

  2. Wählen Sie den Ordner und das Dateiformat für die Dateien aus, die aufgelistet werden sollen.

    Sie haben die Wahl zwischen OmniPage-Dokumenten (*.opd) und Alle Dateien (*.*). Sie können alle Dateien anzeigen, aber nur OPD-Dateien öffnen.

  3. Doppelklicken Sie auf einen Dateinamen, um die Datei zu öffnen.

    Das OmniPage-Dokument wird mit dem Originalbild seiner ersten Seite im Bildfenster und den Erkennungsergebnissen (soweit vorhanden) im Texteditor geöffnet. Die Einstellungen des OmniPage-Dokuments und möglicherweise vorhandene nicht gespeicherte Trainingsdaten werden mit dem Dokument geöffnet.

  4. Wenn Sie eine OPD-Datei aus OmniPage Pro 10 oder 11 öffnen, wird eine unbenannte Kopie der Datei erstellt und auf das aktuelle OPD-Format aktualisiert. Wenn Sie eine OPD-Datei öffnen, die in OmniPage Pro 10 erstellt wurde, werden nur Bilder geladen. Wenn Sie eine OPD-Datei öffnen, die in OmniPage Pro 11 erstellt wurde, werden Bilder und erkannte Seiten geladen, aber keine Bereichseinteilungen. Die ursprüngliche OPD-Datei steht Ihnen weiterhin zur Verfügung. Falls die Datei im Format von OmniPage Pro 10 oder 11 bleiben soll, sollten Sie für die OPD-Datei, die Sie von OmniPage Pro 12 aus speichern, einen neuen Namen oder eine andere Speicherposition verwenden.

  • Ganz unten im Menü Datei befindet sich möglicherweise eine Liste mit den vier zuletzt geöffneten OmniPage-Dokumenten. Klicken Sie auf eine dieser Dateien, um sie zu öffnen.


Vorheriges OmniPage-Dokument öffnen

Die letzten vier OmniPage-Dokumente, die in OmniPage Pro geöffnet wurden, werden am Ende des Menüs Datei aufgeführt. Wählen Sie eine Datei aus, um das betreffende Dokument zu öffnen.

Unter OmniPage-Dokumente öffnen erfahren Sie, wie Sie ein OmniPage-Dokument öffnen, das nicht in dieser Liste aufgeführt ist, und Sie erhalten weitere Informationen über das Öffnen von OPD-Dateien.

  • In OmniPage Pro können nicht mehrere Dokumente gleichzeitig geöffnet sein. Wenn Sie ein anderes Dokument öffnen oder ein neues erstellen möchten, werden Sie aufgefordert, das aktuelle Dokument zu schließen.


Bilddateien laden

Bilddateien können Sie von Ihrem eigenen Scanner aus erstellen oder per E-Mail oder Fax als Datei erhalten. OmniPage Pro kann viele Bilddateiformate öffnen, siehe Unterstützte Dateitypen. Ist bereits ein Dokument geöffnet, werden geladene Bilddateien an derjenigen Stelle als neue Seiten hinzugefügt, die Sie im Dialogfeld Optionen auf dem Register Verarbeiten definiert haben. Gewöhnlich ist dies hinter der letzten Seite.

  • Die folgende Vorgehensweise gilt nur für das Laden von Bilddateien. Wenn Sie ein OmniPage-Dokument (*.opd) öffnen möchten, wählen Sie OmniPage-Dokument öffnen im Menü Datei.

So laden Sie Bilddateien für die automatische Verarbeitung in OmniPage Pro:

  1. Wählen Sie Bilddatei laden aus der Dropdown-Liste Seite abrufen oder in der Werkzeuggruppe.

  2. Klicken Sie auf die Schaltfläche Starten [image] oder wählen Sie im Menü Verarbeiten die Option Automatische Verarbeitung starten.

    Das Dialogfeld Bilddatei laden wird geöffnet.

  3. Wählen Sie Pfad und Dateityp der zu ladenden Datei.

    Diese Dateien werden in einem Listenfeld angezeigt.

  4. Wählen Sie die Dateien aus, die Sie laden möchten.

    Um mehr als eine Datei in das Textfeld Dateiname zu stellen, klicken Sie auf die gewünschten Dateien und halten Sie dabei die Umschalttaste oder die Strg-Taste gedrückt.

  5. Geben Sie den gewünschten Seitenbereich für mehrseitige Dateien des Typs TIFF, DCX, MAX oder PDF an.

Der Standardwert ist Alle Seiten.

  6. Klicken Sie auf Erweitert, wenn Sie Dateien in anderen Ordnern auswählen möchten.

    • Wählen Sie eine Datei aus und klicken Sie auf Hinzufügen, um diese Datei in die Liste der ausgewählten Dateien aufzunehmen.

    • Klicken Sie auf Alle hinzufügen, um alle unterstützten Dateien aus dem aktuellen Ordner hinzuzufügen.

  7. Wenn Sie alle zu ladenden Dateien ausgewählt haben, klicken Sie auf OK.

    Die Bilddateien werden in der gewählten Reihenfolge geladen und in ein gemeinsames Arbeitsdokument übernommen.

So laden Sie Bilddateien für die manuelle Verarbeitung in OmniPage Pro:

  1. Wählen Sie Bilddatei laden aus der Dropdown-Liste Seite abrufen oder in der Werkzeuggruppe.

  2. Klicken Sie auf die Schaltfläche Seite abrufen [image] oder wählen Sie Seite abrufen/Bilddatei laden im Menü Verarbeiten.

    Das Dialogfeld Bilddatei laden wird angezeigt.

  3. Gehen Sie nach den oben beschriebenen Schritten 3 bis 7 vor.

  4. Sie können elektronische Faxdateien in bearbeitbaren Text konvertieren, indem Sie die Faxdateien im TIFF-Format speichern, um sie dann mithilfe des Befehls Bilddatei laden in OmniPage Pro zu laden.

  • Wenn Sie im Textfeld Dateiname mehrere Dateien auswählen, werden diese auf die übliche Weise in der Reihenfolge "zuletzt hinein - zuerst heraus" angeordnet. Wenn Sie die Dateien selbst sortieren möchten, klicken Sie auf Erweitert und wählen Sie sie einzeln aus. Neue Dateien werden unterhalb einer ausgewählten Datei hinzugefügt. Ist keine Datei ausgewählt, werden neue Dateien am Ende der Liste eingefügt. Über die Schaltflächen Auf und Ab können Sie ausgewählte Dateien nach oben oder unten an die gewünschte Position verschieben. Sie können auch eine leere Bilddatei in die Liste aufnehmen, durch die bei der Exportoption Eine neue Datei nach jeder Leerseite anlegen eine neue Datei erstellt wird. Sie können eine Leerdatei mehrere Male der Liste hinzufügen. Beachten Sie dabei auch, dass Sie im Dokumentmanager Seiten einfach neu anordnen können.


Seiten scannen

Sie können Papierdokumente scannen, um sie in elektronische Bilder umzuwandeln. Ist bereits ein Dokument geöffnet, werden gescannte Seiten an derjenigen Stelle als neue Seiten hinzugefügt, die Sie im Dialogfeld Optionen auf dem Register Verarbeiten definiert haben. Als Standardeinstellung werden neue Seiten am Ende des Dokuments angehängt.

  • Um in OmniPage Pro zu scannen, müssen Sie den Scanner für die Zusammenarbeit mit dem Programm einrichten. Weitere Informationen hierzu finden Sie unter Den Scanner einrichten.

So scannen Sie Seiten in OmniPage Pro:

  1. Legen Sie die Seite in den Scanner.

    Falls Sie über einen Einzelblatteinzug (ADF) verfügen, können Sie einen ganzen Seitenstapel auf einmal scannen.

  2. Wählen Sie aus der Dropdown-Liste Seite abrufen den Befehl Schwarzweiß scannen, Graustufen scannen oder Farbe scannen.

  3. Sehen Sie im Register Scanner des Dialogfelds Optionen nach, ob die richtigen Einstellungen vorgenommen wurden. Weitere Informationen finden Sie unter Einstellungsrichtlinien.

  4. Wählen Sie Automatisch mehr Seiten anfordern im Register Verarbeiten des Dialogfelds Optionen, wenn Sie mit einem Flachbettscanner ohne Einzelblatteinzug mehrere Seiten scannen möchten. Diese Einstellung gilt auch für Dokumente, deren Seitenumfang die Kapazität des Einzelblatteinzugs übersteigt. Siehe Scanner mit Einzelblatteinzug.

  5. Über die Option Nach gegenüberliegenden Seiten suchen des Registers Verarbeiten können Sie z. B. aus Büchern gegenüberliegende Seiten gleichzeitig scannen.

  6. Wenn Sie einen Flachbettscanner ohne Einzelblatteinzug verwenden und das automatische Scannen verwenden möchten, wählen Sie Seiten automatisch scannen auf dem Register Scanner des Dialogfelds Optionen, und geben Sie ein, wie lange OmniPage Pro nach dem Scannen der einzelnen Seiten warten soll.

    OmniPage Pro scannt dann eine Seite und wartet die angegebene Anzahl von Sekunden, bevor die nächste Seite gescannt wird. Sie können während dieser Pause die nächste zu scannende Seite in den Scanner legen. In einem Dialogfeld können Sie gegebenenfalls die Pause verlängern oder verkürzen.

  7. Falls Sie weder Seiten automatisch scannen noch Automatisch mehr Seiten anfordern wählen, müssen Sie zum Einscannen jeder einzelnen Seite des mehrseitigen Dokuments auf die Schaltfläche Seite abrufen klicken.

  7. Wenn Sie die Seiten automatisch verarbeiten möchten, klicken Sie auf die Schaltfläche Starten oder wählen Sie im Menü Verarbeiten die Option Automatische Verarbeitung starten.

    Wenn Sie das Dokument schrittweise verarbeiten möchten, klicken Sie auf die Schaltfläche Seite abrufen oder wählen Sie im Menü Verarbeiten die Option Seite abrufen und dann Schwarzweiß scannen, Graustufen scannen oder Farbe scannen.

    Die Seiten werden der Reihe nach gescannt und in ein gemeinsames Arbeitsdokument übernommen.

  8. Eine Lernhilfe, mit der Sie schrittweise das Scannen und Erkennen einer einzelnen Seite üben können, finden Sie im Thema Direkteinstieg.


Scanner mit Einzelblatteinzug

Mehrseitige Dokumente werden am einfachsten per Einzelblatteinzug gescannt. Laden Sie hierzu einfach die Seiten in der gewünschten Reihenfolge in den Einzelblatteinzug. Setzen Sie leere Seiten ein, wenn Sie das Dokument mit der Option Eine neue Datei nach jeder Leerseite anlegen in mehreren Ausgabedateien speichern möchten.

Übersteigt das Dokumentvolumen die Kapazität des Einzelblatteinzugs, wählen Sie im Dialogfeld Optionen auf dem Register Verarbeiten die Option Automatisch mehr Seiten anfordern aus. Über ein Dialogfeld können Sie angeben, wenn weitere Seiten eingelegt wurden und wenn alle Seiten gescannt wurden.

Allgemeine Hinweise zum Scannen erhalten Sie unter Seiten scannen.


Scanner ohne Einzelblatteinzug

Mehrseitige Dokumente können Sie auch mit Flachbettscannern ohne Einzelblatteinzug ohne Schwierigkeiten scannen. Wählen Sie dazu im Dialogfeld Optionen auf dem Register Scanner die Option Seiten automatisch scannen und geben Sie einen Pausenwert in Sekunden ein. Der Scanner führt dann die Scannerläufe automatisch durch. Er hält nach jedem Scannerlauf für die vorgegebene Anzahl von Sekunden inne, so dass Sie Zeit haben, die nächste Seite einzulegen. In einem Dialogfeld können Sie die Pause vorzeitig beenden oder sie verlängern. Außerdem können Sie angeben, wenn die letzte Seite eingescannt wird.

Allgemeine Hinweise zum Scannen erhalten Sie unter Seiten scannen.


Text oder Bilder einfügen

Sie können Text aus der Zwischenablage in den Texteditor einfügen. Sie können auch ein Bild aus der Zwischenablage als neue Seite in das Bildfenster einfügen.

So fügen Sie Text in den Texteditor ein:

  1. Setzen Sie den Cursor an die Stelle im Texteditor, an der Sie den Text einfügen möchten.

    Es muss sich bereits erkannter Text im Texteditor befinden.

  2. Klicken Sie in der Standardwerkzeugleiste auf die Schaltfläche zum Einfügen [image] oder wählen Sie Einfügen im Menü Bearbeiten.

    Der Text wird an der Cursorposition eingefügt.

So fügen Sie ein Bild in das Bildfenster ein:

  1. Kopieren Sie das gewünschte Bild in die Zwischenablage.

  2. Klicken Sie in das Bildfenster, um dieses zu aktivieren.

  3. Klicken Sie in der Standardwerkzeugleiste auf die Schaltfläche zum Einfügen [image] oder wählen Sie Einfügen im Menü Bearbeiten.

    Das Bild wird als neue Seite eines geöffneten Dokuments oder als erste Seite eines neuen Dokuments in das Bildfenster eingefügt.

  4. Vergewissern Sie sich, dass das Bildformat unterstützt wird und dass die Auflösung zwischen 75 und 600 DPI liegt. Optimale OCR-Ergebnisse erzielen Sie mit einer Auflösung um 300 DPI.


Bilder vor der OCR drehen

Wenn Sie ein Dokument manuell verarbeiten, können Sie das Bild der aktuellen Seite vor der OCR drehen. Mit falsch gedrehten Seiten erhalten Sie keine brauchbaren Erkennungsergebnisse.

Drehen Sie die Seite, bevor Sie Bereiche einzeichnen, denn wenn eine Seite gedreht wird, werden alle Bereiche daraus gelöscht.

  • Wenn Sie das Dokument automatisch verarbeiten lassen, können Sie die Verarbeitung nach dem Laden oder Scannen unterbrechen und die Seite drehen, indem Sie auf Stopp klicken. Klicken Sie auf Starten, um die automatische Verarbeitung fortzusetzen. Wenn die Zeichenerkennung bereits für eine falsch ausgerichtete Seite durchgeführt wurde, drehen Sie die Seite und führen Sie eine erneute Erkennung durch.

So drehen Sie ein Seitenbild:

  1. Klicken Sie auf das Seitenbild, um das Bildfenster zu aktivieren.

  2. Klicken Sie auf eines der Werkzeuge zum Drehen von Bildern

oder wählen Sie Bild drehen im Menü Ansicht und wählen dann 90°, 180° oder 270°.

  • Es wird empfohlen, dass OmniPage Pro während der OCR die Seiten bei Bedarf automatisch dreht. Dies stellen Sie ein, indem Sie die Option Seitenausrichtung automatisch korrigieren im Register Verarbeiten des Dialogfelds Optionen aktivieren.


Verschiedene Wege, ein Dokument zu verarbeiten

Im Folgenden finden Sie einen Überblick über die Verarbeitungsmethoden, die Ihnen zur Verfügung stehen.

  • Mit dem OCR-Assistenten arbeiten

Der OCR-Assistent führt Sie mittels Fragen durch die Auswahl der Einstellungen und Befehle. Dann wird die automatische Verarbeitung gestartet. Der OCR-Assistent eignet sich sehr gut für die ersten Schritte mit OmniPage Pro, wenn Sie noch nie mit diesem Programm gearbeitet haben.

    • Die auf Grund Ihrer Antworten im Assistenten ausgewählten Einstellungen und Befehle gelten solange für alle zukünftigen Dokumente, bis sie von Ihnen geändert werden. Klicken Sie einfach auf Starten, um weitere ähnliche Dokumente zu bearbeiten, oder ändern Sie die Einstellungen, indem Sie im OCR-Assistenten, der Werkzeuggruppe oder im Dialogfeld Optionen andere Optionen auswählen.

  • Automatisch

Die schnellste und einfachste Methode, Dokumente zu verarbeiten, ist, dies automatisch von OmniPage Pro vornehmen zu lassen. Wählen Sie im Dialogfeld Optionen und in der Werkzeuggruppe die gewünschten Einstellungen aus und klicken Sie dann auf Starten. Dabei wird der gesamte OCR-Vorgang für jede Seite von Anfang bis Ende ausgeführt, möglichst sogar parallel. Normalerweise werden die Seiten hierbei automatisch in Bereiche eingeteilt.

  • Manuell

Die manuelle Verarbeitung ermöglicht eine genauere Steuerung der Art und Weise, in der die Seiten verarbeitet werden. Die Dokumente können Sie Seite um Seite verarbeiten und dabei für jede Seite individuelle Einstellungen festlegen. OmniPage Pro hält nach jedem Schritt inne: nach Einlesen, Zeichenerkennung und Export. So können Sie Bereiche beispielsweise manuell einzeichnen oder auch die Erkennungssprache(n) ändern. Sie können jeden Schritt einzeln starten, indem Sie auf die entsprechenden Schaltflächen der Werkzeuggruppe klicken.

  • Kombiniert

Es ist möglich, Dokumente automatisch zu verarbeiten und die Ergebnisse im Texteditor zu prüfen. Falls die meisten Seiten in Ordnung sind, einige jedoch nicht ganz den Erwartungen entsprechen, können Sie nun zur manuellen Verarbeitung wechseln, um Einstellungen anzupassen und die Erkennung der problematischen Seiten erneut durchzuführen.

Sie können Seiten manuell erfassen, Bereiche einzeichnen und dann auf die Schaltfläche Starten klicken, um sie automatisch zu verarbeiten.

  • In anderen Anwendungen

Mit der Funktion Direct OCR können Sie die Erkennungsfunktion von OmniPage Pro nutzen, während Sie im gewohnten Textverarbeitungsprogramm oder einer ähnlichen Anwendung arbeiten. OmniPage Pro stellt automatisch die Verbindung mit den Dokumentverwaltungsprogrammen PaperPort und Pagis von ScanSoft her.

  • Spätere Verarbeitung

Sie können OCR-Aufträge zur Ausführung zu einem späteren Zeitpunkt planen. Dazu kann auch ein Zeitpunkt gewählt werden, zu dem Sie gar nicht am Computer sitzen. Mit dem Assistenten für die OCR-Planung können Sie Einstellungen und Startzeitpunkt vorgeben.

  • Informationen dazu, wann bei den verschiedenen Verarbeitungsmethoden die automatische Bereichseinteilung durchgeführt wird, finden Sie unter Wann findet eine automatische Bereichseinteilung statt?.


Automatisch verarbeiten

Automatische Verarbeitung stellt eine äußerst effiziente Methode der Dokumentverarbeitung dar, insbesondere bei größeren Dokumenten ist sie sehr nützlich. Zunächst legen Sie hierbei alle gewünschten Einstellungen fest. Danach können Sie über die Schaltfläche Starten in der OmniPage-Werkzeuggruppe ein neues Dokument von Anfang bis Ende verarbeiten. Sie können auch die Verarbeitung eines geöffneten Dokuments erneut starten und die Verarbeitung abschließen.

So verarbeiten Sie ein Dokument automatisch:

  1. Wählen Sie in der Dropdown-Liste Seite abrufen die gewünschte Einstellung aus.

    Dann legen Sie die Dokumentquelle fest. Dabei haben Sie die Wahl zwischen Bilddateien und der Eingabe aus einem Scanner.

  2. Wählen Sie eine Einstellung aus der Dropdown-Liste für die Layoutbeschreibung.

    Dadurch erhält das Programm Anhaltspunkte zur automatischen Bereichseinteilung der Seiten. Sie beschreiben damit die Eingabeseiten bzw. wählen eine Vorlagendatei für die Bereichseinteilung aus.

  3. Wählen Sie eine Einstellung aus der Dropdown-Liste Ergebnisse exportieren.

    Sie können erkannte Seiten als Datei speichern, in die Zwischenablage kopieren oder als E-Mail-Anhänge verschicken.

  4. Wählen Sie im Menü Extras den Menüpunkt Optionen und vergewissern Sie sich, dass die Einstellungen für das Dokument richtig gewählt wurden.

    So können Sie z. B. Erkennungssprachen angeben und festlegen, ob das Dokument geprüft werden soll.

  5. Klicken Sie auf die Schaltfläche Starten [image] oder wählen Sie im Menü Verarbeiten die Option Automatische Verarbeitung starten.

    Die Seiten des Dokuments werden nacheinander vollständig verarbeitet. Das Programm kann verschiedene Aufgaben gleichzeitig ausführen. So kann es sein, dass OmniPage Pro schon mit dem Laden und Erkennen einer neuen Seite beginnt, während Sie noch die Prüfung der vorherigen Seite durchführen.

  6. Der OCR-Assistent steht während der automatischen Verarbeitung nicht zur Verfügung. Sie können jedoch auf die Schaltfläche Stopp klicken und die Verarbeitung manuell abschließen. Klicken Sie hier, um Erläuterungen zur manuellen Verarbeitung aufzurufen.

  • Alle Seiten neu zu verarbeiten kann sinnvoll sein, wenn eine ungeeignete Einstellung bei allen Seiten zu schlechten Erkennungsergebnissen geführt hat. Ein Beispiel hierfür wäre die Wahl der falschen Erkennungssprache, so dass fast alle Wörter bei der Prüfung als fragwürdig markiert wurden. Klicken Sie in diesem Fall auf die Schaltfläche Starten/Stopp, ändern Sie die entsprechenden Einstellungen, klicken Sie erneut auf Starten und wählen Sie Alle Seiten erneut verarbeiten. So können Sie eine erneute Erkennung durchführen, ohne die ganzen Bilder erneut einscannen, laden oder ihre Bereiche neu einzeichnen zu müssen.


Manuell verarbeiten

Die manuelle Verarbeitung ermöglicht eine genauere Steuerung der Art und Weise, in der die Seiten verarbeitet werden. Die Dokumente können Sie Seite um Seite verarbeiten und dabei für jede Seite individuelle Einstellungen festlegen. OmniPage Pro hält nach jedem Schritt inne: nach Einlesen, Zeichenerkennung und Export. So können Sie beispielsweise Bereiche manuell einzeichnen. Sie starten jeden Verarbeitungsschritt, indem Sie auf die entsprechende nummerierte Schaltfläche in der OmniPage-Werkzeuggruppe klicken.

So verarbeiten Sie ein Dokument manuell:

  1. Klicken Sie in der Standardwerkzeugleiste auf [image] oder im Menü Extras auf Optionen, um Einstellungen im Dialogfeld Optionen zu überprüfen oder einzugeben.

  2. Wählen Sie in der Dropdown-Liste Seite abrufen die gewünschte Einstellung aus.

    Dann legen Sie die Dokumentquelle fest. Dabei haben Sie die Wahl zwischen Bilddateien und der Eingabe aus einem Scanner. Stellen Sie die Optionen im Dialogfeld Scannereinstellungen nach Wunsch ein.

  3. Klicken Sie auf die Schaltfläche Seite abrufen.

    Entweder wird das Dialogfeld Bilddatei laden angezeigt, in dem Sie Bilddateien als Eingabe auswählen können, oder der Scanvorgang wird gestartet. Als Ergebnis wird im Bildfenster ein Dokument mit einer oder mehreren Miniaturansichten und einem Seitenbild angezeigt.

  4. Nun können Sie Bereiche auf einem oder mehreren Bildern manuell einzeichnen und Einstellungen zuweisen.

    Mit Schaltflächen in der Statuszeile können Sie auf andere Seiten blättern. Jedes Bild, das nicht in Bereiche eingeteilt ist, wird bei Anforderung automatisch in Bereiche eingeteilt. Weitere Einzelheiten finden Sie unter Bereiche manuell zeichnen und Bereiche, Hintergründe und automatische Bereichseinteilung.

  5. Wählen Sie eine Einstellung aus der Dropdown-Liste für die Layoutbeschreibung aus. Dann beschreiben Sie das Layout der neuen Seiten. Diese Einstellung ist wichtig, wenn die automatische Bereichseinteilung für manche Seiten verwendet wird. Sie können auch eine Vorlage auswählen, deren Bereiche dann auf die aktuelle Seite übertragen werden.

  6. Klicken Sie auf die Schaltfläche OCR ausführen, um die Erkennung der aktuellen Seite durchzuführen. Damit die Erkennung für ausgewählte Seiten durchgeführt wird, wählen Sie die betreffenden Seiten im Dokumentmanager oder aus den Miniaturansichten aus und klicken Sie anschließend auf die SchaltflächeOCR ausführen.

  7. Wenn Sie die Prüfung angefordert haben, zeigt das Dialogfeld Erkennung prüfen fragliche Wörter aus den erkannten Seiten nacheinander an.

    Sie können den erkannten Text prüfen und bearbeiten.

  8. Damit die Bereichsänderungen sofort verarbeitet und in den Texteditor übertragen werden, klicken Sie auf [image]. Dadurch wird die sofortige Verarbeitung von Bereichsänderungen auf erkannten Seiten aktiviert.

  8. Fahren Sie nun nach Wunsch mit dem Laden von Seiten, der Durchführung der OCR und der Prüfung fort.

  9. Wählen Sie eine Einstellung aus der Dropdown-Liste Ergebnisse exportieren.

    Sie können das Dokument als OmniPage-Dokument speichern. Erkannte Seiten (aktuelle Seite, ausgewählte Seiten, alle Seiten) können Sie als Datei speichern, in die Zwischenablage kopieren oder als E-Mail-Anhänge verschicken. Seiten können mehrfach gespeichert werden.


Kombinierte Verarbeitung

Die automatische Verarbeitung zeichnet sich durch Schnelligkeit und Effizienz aus. Die manuelle Verarbeitung erfordert mehr Aufmerksamkeit, bietet Ihnen aber eine stärkere Kontrolle über die Ergebnisse. Sie können bei der Verarbeitung eines einzelnen Dokuments die Vorteile beider Verfahren nutzen.

Automatisch beginnen und manuell beenden

Wenn Sie ein großes Dokument verarbeiten, von dem nur ein paar Seiten besonderen Aufwand benötigen, müssen Sie das Dokument deswegen nicht vollständig manuell verarbeiten. Sie können es einfach automatisch verarbeiten und die Ergebnisse im Texteditor anzeigen lassen. Dabei können Sie bestimmen, welche Seiten in Ordnung sind und für welche andere Einstellungen oder manuelle Bereichseinteilung erforderlich ist. Passen Sie die Einstellungen an und/oder ändern Sie Bereiche, und führen Sie dann mit manueller Verarbeitung eine erneute Erkennung lediglich dieser Seiten durch oder verwenden Sie die sofortige Bereichsverarbeitung.

  1. Bereiten Sie das Dokument vor und führen Sie eine automatische Verarbeitung durch.

  2. Wenn Sie das Dokument schließen oder die Prüfung abschließen, wird Ihnen vorgeschlagen, das Dokument zu speichern. Auch wenn das Dokument noch nicht ganz seine endgültige Form hat, ist dies zu empfehlen.

  3. Wählen Sie eine Seite aus, deren Bereiche neu eingeteilt werden müssen, und löschen oder ändern Sie die vorhandenen Bereiche im Bildfenster. Sie können auch eine Bereichsvorlage auswählen. Deren Bereiche werden dann auf die aktuelle Seite übertragen. Zeichnen Sie neue Bereiche nach Wunsch ein.

  4. Ändern Sie nach Bedarf die übrigen Einstellungen für die aktuelle Seite.

  5. Klicken Sie auf die Schaltfläche OCR ausführen, um die Erkennung der aktuellen Seite erneut durchzuführen. Bestätigen Sie das Überschreiben der vorherigen Erkennungsergebnisse. Eine andere Möglichkeit ist, Änderungen der Bereichseinteilung mit der sofortigen Bereichsverarbeitung durchzuführen, ohne die gesamte Seite neu zu erkennen.

  6. Um die erneute Erkennung von mehr als einer Seite durchzuführen, wählen Sie die gewünschten Seiten über die Miniaturansichten oder im Dokumentmanager aus, bevor Sie auf die Schaltfläche OCR ausführen klicken.

  7. Wenn alle Seiten erneut erkannt wurden und die Ergebnisse zufrieden stellend sind, speichern Sie das Dokument erneut.

Manuell beginnen und automatisch beenden

  1. Legen Sie die Einstellungen für das Dokument fest und erfassen Sie Bilder, indem Sie auf die Schaltfläche Seite abrufen klicken.

  2. Überprüfen Sie, ob für die Seiten Ausrichtung, Inhalt und Helligkeit korrekt eingestellt sind. Nicht geeignete Bilder müssen Sie neu einscannen oder drehen. Sortieren Sie die Seiten nach Bedarf.

  3. Seiten, von denen Sie nur einen Teil mit der OCR verarbeiten möchten oder für die Sie genaue Anweisungen zur Bereichseinteilung geben möchten, verarbeiten Sie am besten manuell. Bereiche, die nicht verarbeitet werden sollen, erhalten den Hintergrund- oder Bereichstyp Ignorieren. Bereiche, bei denen eine automatische Bereichseinteilung durchgeführt werden soll, erhalten den Hintergrund- oder Bereichstyp Verarbeiten.

  4. Klicken Sie auf die Schaltfläche Starten und wählen Sie dann im Dialogfeld Automatische Verarbeitung die Option Bestehende Seiten fertig stellen.

  5. Nach der Prüfung (optional) können Sie das Dokument exportieren.


Sofortige Bereichsverarbeitung

Bei der sofortigen Bereichsverarbeitung (auch als sofortige Bereichseinteilung oder sofortige Bearbeitung bezeichnet) wirken sich Bereichsänderungen (löschen, einzeichnen, Größe oder Typ ändern) im Bildfenster sofort auf die erkannte Seite im Texteditor aus. Entsprechend werden die Bereiche auf der Seite ebenfalls geändert, wenn Sie Elemente in der Texteditoransicht True Page ändern.

Die sofortige Bereichsverarbeitung wird über zwei miteinander verbundene Werkzeuge [image] [image] der Bildwerkzeugleiste gesteuert. Eines dieser Werkzeuge ist immer aktiv, wenn gerade keine Erkennung durchgeführt wird.

Wann ist die sofortige Bereichsverarbeitung geeignet?

Der große Vorteil der sofortigen Bereichsverarbeitung ist, dass Änderungen an Bereichen auf erkannten Seiten sofort verarbeitet werden, ohne dass für die gesamte Seite eine erneute Erkennung durchgeführt werden muss. Verwenden Sie die sofortige Bereichsverarbeitung, wenn Sie relativ einfache, klare Bereichsänderungen vorgenommen haben. Auf Seiten mit vielen dicht beieinander liegenden Bereichen sind die Ergebnisse der sofortigen Bereichsverarbeitung unter Umständen nicht ganz zufrieden stellend. In solchen Fällen speichern Sie die Änderungen und führen eine erneute Erkennung für die gesamte Seite durch.

Sie können die sofortige Bereichsverarbeitung bei erkannten Seiten verwenden und auch bei Bildern, für die noch keine Erkennung durchgeführt wurde.

Sofortige Bereichsverarbeitung bei erkannten Seiten

  1. Laden Sie ein Bild und führen Sie die Erkennung durch. Verwenden Sie dazu die Schaltflächen Seite abrufen und OCR ausführen.

  2. Klicken Sie auf [image], um die sofortige Bereichsverarbeitung zu aktivieren. Der rote Kreis zeigt an, dass keine Änderungen der Bereichseinteilung gespeichert wurden.

  3. Nehmen Sie auf dem Bild der aktuellen Seite im Bildfenster Bereichsänderungen vor. Sie können folgende Änderungen durchführen:

    • Einen oder mehrere neue Bereiche einzeichnen.
      Beispiele:
      Zeichnen Sie einen Grafikbereich ein. Der so entstandene Bildbereich wird sofort in den Texteditor übernommen.
      Zeichnen Sie einen Textbereich ein. Der Text wird erkannt und zum erkannten Seitentext im Texteditor hinzugefügt.

    • Bereichstypen ändern.
      Beispiele:
      Konvertieren Sie einen Text- in einen Tabellenbereich. Der Tabellentext wird dann mit Rasterlinien im Texteditor angezeigt.
      Konvertieren Sie einen Text- in einen Grafikbereich. Der Inhalt dieses Grafikbereichs wird als Grafik in den Texteditor eingebettet.

    • Einen oder mehrere Bereiche löschen. Der Inhalt dieser Bereiche wird aus dem Texteditor entfernt.

    • Bereich verkleinern. Die nicht mehr im Bereich enthaltenen Text-, Tabellen- oder Grafikdaten werden aus dem Texteditor entfernt.

    • Bereich vergrößern. Der neu hinzugekommene Bereichsinhalt wird in den Texteditor übernommen. Bei Änderungen an Text- oder Tabellenbereichen wird für den neu hinzugefügten Teil eine Erkennung durchgeführt und die erkannten Daten werden in den Texteditor übernommen. Bei Grafikbereichen wird die eingebettete Grafik vergrößert.

    • Bereiche verschieben. Der Inhalt der verschobenen Bereiche wird im Texteditor angezeigt.

    • Bereiche verbinden oder teilen. Die Änderungen werden entsprechend im Texteditor angezeigt.

  • Automatisch eingezeichnete Bereiche haben durchgehende Umrandungen. Manuell eingezeichnete oder geänderte Bereiche haben gepunktete Umrandungen.

Wenn Elemente in der Ansicht True Page des Texteditors konvertiert oder gelöscht werden, werden die entsprechenden Bereiche auf dem Seitenbild im Bildfenster geändert oder davon entfernt. Wenn Sie also beispielsweise ein Grafikfeld in ein Textfeld konvertieren oder ein Feld aus dem Texteditor löschen, werden die Änderungen sofort im Bildfenster angezeigt.

Sofortige Bereichsverarbeitung deaktivieren

In den folgenden Situationen sollten Sie die sofortige Bereichsverarbeitung deaktivieren:

  • wenn Sie umfangreiche Bereichsänderungen vornehmen,

  • wenn Sie in mehreren Schritten eine globale Änderung durchführen.

So deaktivieren Sie die sofortige Bereichsverarbeitung:

  • Klicken Sie auf [image], um die sofortige Bearbeitung zu deaktivieren.

Die Änderungen in der Bereichseinteilung werden gespeichert und auf dem Werkzeug für die sofortige Bereichsverarbeitung [image] wird ein grüner Kreis angezeigt, um zu zeigen, dass Änderungen gespeichert wurden.

So aktivieren Sie gespeicherte Bereichsänderungen:

  • Klicken Sie auf [image].

Die Änderungen in der Bereichseinteilung führen zu Änderungen im Texteditor.

Sofortige Bereichsverarbeitung bei nicht erkannten Seiten

  1. Laden Sie ein Bild.

  2. Zeichnen Sie mindestens einen Bereich ein.

  3. Klicken Sie auf [image], um die sofortige Bereichsverarbeitung zu aktivieren.

  4. Zeichnen Sie weitere Bereiche ein.

Eingezeichnete Text- und Tabellenbereiche werden erkannt und Grafiken aus Grafikbereichen werden in den Texteditor übernommen. Das Ergebnis ist hier dasselbe wie mit der Schaltfläche OCR ausführen.

  • Wenn Sie nicht nur Bereichsänderungen verarbeiten möchten, sondern die gesamte Seite neu erkannt werden soll, verwenden Sie die Schaltfläche OCR ausführen anstelle der sofortigen Bereichsverarbeitung. Dies gilt, wenn Sie nach der Erkennung andere Optionen geändert haben, beispielsweise ein Anwenderwörterbuch oder ein professionelles Wörterbuch geladen oder die Erkennungssprache geändert haben.


Mit dem OCR-Assistenten arbeiten

Der OCR-Assistent führt Sie mit fünf Einstellungsbildschirmen durch die Wahl der richtigen Einstellungen und startet dann die automatische Verarbeitung. Für sämtliche Bildschirme des Assistenten steht eine kontextbezogene Hilfe zur Verfügung. Der OCR-Assistent kann nur ausgeführt werden, wenn in OmniPage Pro kein Dokument geöffnet ist.

So verarbeiten Sie das Dokument mit dem OCR-Assistenten:

  1. Klicken Sie in der OmniPage-Werkzeuggruppe auf die Schaltfläche OCR-Assistent, um den ersten Bildschirm des Assistenten aufzurufen.

    Im ersten Bildschirm können Sie die Quelle für das Dokument festlegen, Scanner oder Bilddatei. Weitere Informationen finden Sie unter Seite abrufen.

  2. Beantworten Sie die Frage auf dem ersten Bildschirm und klicken Sie dann auf Weiter.

  3. Im zweiten Bildschirm werden Sie aufgefordert, das Layout des Eingabedokuments zu beschreiben, um die automatische Bereichseinteilung zu erleichtern. Weitere Informationen finden Sie unter Originallayout beschreiben.

  4. Auf dem dritten Bildschirm legen Sie die Erkennungssprachen fest. Sprachen mit Wörterbuchunterstützung sind mit folgendem Symbol gekennzeichnet: .

  5. Im vierten Bildschirm müssen Sie angeben, ob der Text vor dem Exportieren geprüft werden soll. Wenn Sie die Frage mit Ja beantworten, können Sie den Text vor dem Speichern noch bearbeiten. Sie legen auch fest, ob bei der Prüfung IntelliTrain-Daten erstellt und verwendet werden sollen.

  6. Im letzten Bildschirm müssen Sie eine Auswahl für den Export treffen, Speichern in einer Datei oder Kopieren in die Zwischenablage. Klicken Sie, nachdem Sie Ihre Wahl getroffen haben, auf Fertig stellen, um den Assistenten zu schließen und die automatische Verarbeitung zu starten.

  7. Wenn Sie die Prüfung als gewünschte Option ausgewählt haben und der Text fragliche Wörter enthält, wird das Dialogfeld der Erkennungsprüfung (früher OCR Proofreader) angezeigt.

  8. Wenn Sie die Daten in einer Datei speichern, wird das Dialogfeld Speichern unter aufgerufen. Geben Sie einen Namen für die Datei ein und legen Sie einen Dateityp und einen Formatierungsgrad fest. Unter Erweitert können Sie weitere Einstellungen für den Export festlegen.

  9. Wenn Sie die Daten in die Zwischenablage kopieren, können Sie in einem Dialogfeld einen Seitenbereich und einen Formatierungsgrad angeben.

  10. Das Dokument bleibt nach dem Export in OmniPage Pro geöffnet. Sie können Erkennungsergebnisse auch nachträglich bearbeiten und anschließend in anderen Formaten speichern. Sie können Bereiche entweder manuell wechseln, oder andere Einstellungen ändern und dann mit der manuellen Verarbeitung eine erneute Erkennung einzelner Seiten des Dokuments durchführen. Mit der automatischen oder manuellen Verarbeitung können Sie auch Seiten hinzufügen.

  11. In den Assistentenbildschirmen werden Einstellungen so dargestellt, wie sie zuletzt in OmniPage Pro verwendet wurden. OmniPage Pro merkt sich auch die Einstellungen, die Sie in den Bildschirmen des OCR-Assistenten auswählen. Diese werden bei der zukünftigen automatischen bzw. manuellen Verarbeitung verwendet, bis Sie die Einstellungen ändern. Wenn Sie also weitere Dokumente verarbeiten möchten, für die die Einstellungen des OCR-Assistenten gleichermaßen gelten, klicken Sie einfach auf die Schaltfläche Starten.

  • Relevante Einstellungen, die nicht im OCR-Assistenten festgelegt werden können, werden wie zuletzt im Programm eingestellt verwendet. Dies betrifft vor allem Scannereinstellungen, Anwenderwörterbücher und Trainingsdateien. Bereichsvorlagen können nicht mit dem OCR-Assistenten verwendet werden. Ist beim Start des OCR-Assistenten eine Vorlagendatei ausgewählt, wird diese abgewählt und Automatisch als Eingabebeschreibung angegeben. Erkannte Dokumente können nicht als E-Mail-Anhang verschickt werden. Verwenden Sie hierzu die automatische oder die manuelle Verarbeitung.

  • Wenn Sie den OCR-Assistenten über die Tastatur starten möchten, verwenden Sie den Tastaturbefehl für den Befehl OCR-Assistent starten im Menü Verarbeiten.


Kontextmenüs im Windows-Explorer verwenden

OmniPage fügt den Kontextmenüs, die mit unterstützten Bilddateien verbunden sind, den Befehl Konvertieren nach hinzu. Dadurch können Sie aus Bilddateien bearbeitbaren Text extrahieren und das Ergebnis direkt an eine Zielanwendung schicken.

Wenn Sie beispielsweise im Windows-Explorer mit der rechten Maustaste auf eine TIFF-Bilddatei klicken, wird ein Kontextmenü aufgerufen. Mit den Befehlen in dem Menü können Sie OCR-Einstellungen auswählen und für Bilddatei die optische Zeichenerkennung durchführen.

So wählen Sie OCR-Einstellungen über das Kontextmenü einer Bilddatei:

  1. Gehen Sie im Windows-Explorer, im Arbeitsplatz oder auf dem Windows-Desktop zu der Bilddatei.

    Sie müssen OmniPage Pro nicht starten.

  2. Klicken Sie mit der rechten Maustaste auf die Datei, um das Kontextmenü aufzurufen.

  3. Wählen Sie im Kontextmenü die Option Eigenschaften.

    Im Eigenschaften-Dialogfeld wird das Register OCR-Einstellungen nur angezeigt, wenn die Bilddatei eine korrekte Dateierweiterung hat. Falls nötig, benennen Sie die Datei mit einer korrekten Erweiterung um.

    Klicken Sie auf das Register OCR-Einstellungen.

    • Wählen Sie in der Liste Registrierter Dokumenttyp Optionen aus, um anzugeben, in welche Dokumenttypen ein Bild konvertiert werden kann. Die ausgewählten Dokumentarten werden im Untermenü von Konvertieren in angezeigt.

    • Wählen Sie Anwendung starten, um das erkannte Dokument nach der OCR automatisch in seiner Anwendung zu öffnen.

    • Wählen Sie Erkennung prüfen, um nach der OCR nach Fehlern zu suchen.

    • Klicken Sie auf Optionen, um weitere Einstellungen für die OCR aufzurufen.

  4. Klicken Sie auf OK, wenn Sie mit der Auswahl der Einstellungen fertig sind.

So starten Sie die OCR über das Kontextmenü einer Bilddatei:

  1. Gehen Sie im Windows-Explorer, im Arbeitsplatz oder auf dem Windows-Desktop zu der Bilddatei.

    Sie müssen OmniPage Pro nicht starten.

  2. Klicken Sie mit der rechten Maustaste auf die Datei, um das Kontextmenü aufzurufen.

    Der Befehl Konvertieren nach ist nur dann im Kontextmenü enthalten, wenn die Bilddatei eine korrekte Dateierweiterung hat. Falls nötig, benennen Sie die Datei mit einer korrekten Erweiterung um.

  3. Wählen Sie Konvertieren in im Kontextmenü und dann im Untermenü die gewünschte Ausgabeoption.

  4. Es wird eine Fortschrittsanzeige angezeigt. Wenn Sie eine andere Ausgabeoption außer Zwischenablage ausgewählt haben, wird die mit dem ausgewählten Dateityp verknüpfte Zielanwendung geöffnet und die Erkennungsergebnisse werden darin angezeigt.

  5. Wenn Sie das Ergebnis in der Zwischenablage gespeichert haben, öffnen Sie eine Zielanwendung und fügen Sie die Erkennungsergebnisse dort ein.

    Bei allen Zielanwendungen außer der Zwischenablage wird die neue Datei im gleichen Ordner und unter dem gleichen Namen, aber mit einer anderen Erweiterung, wie die Originalbilddatei gespeichert.


OCR planen

Sie können OCR-Aufträge zur automatischen Ausführung zu einem beliebigen Zeitpunkt innerhalb der nächsten 8 Tage einrichten. Die Seiten des Auftrags können über einen Scanner mit Einzelblatteinzug (ADF) oder von Bilddateien aus eingelesen werden. Zu Beginn des Auftrags müssen Sie nicht am Computer sitzen und auch OmniPage Pro muss nicht gestartet sein. Der Computer kann nach dem Einrichten des Auftrags abgeschaltet werden, muss aber zum Startzeitpunkt eingeschaltet sein. Wenn Seiten eingescannt werden, muss der Scanner zum Startzeitpunkt aktiv sein und die Seiten müssen sich im Einzelblatteinzug befinden.

Einen Auftrag planen:

  1. Wählen Sie OCR planen im Menü Verarbeiten oder Geplante OCR im Menü Start von Windows.

Das Dialogfeld Geplante OCR wird geöffnet.

  2. Klicken Sie auf Neu, um den Assistenten Neue Aufträge zu starten.

  3. Geben Sie an, ob die Seiten vom Scanner oder aus einer Datei gelesen werden sollen. Bei gescannten Seiten wählen Sie zwischen Schwarzweiß-, Graustufen- und Farbscannen. Bei Dateieingabe wählen Sie die Dateien aus. Klicken Sie auf Weiter.

  4. Beschreiben Sie die Eingabeseiten für die automatische Bereichseinteilung und geben Sie die Erkennungssprache(n) und andere Einstellungen an. Dabei können Sie mit Weiter zum folgenden Bildschirm springen.

  5. Geben Sie einen Dateityp für den Export sowie eine Einstellung für die Dateitrennung an.

Wenn Sie die Option Eine neue Ausgabedatei für jede Eingabedatei auswählen und nur einen Ordner angeben, dann übernehmen die Ausgabedateien die Namen der Eingabedateien und erhalten nur eine andere Dateinamenerweiterung.

Wenn Sie eine Option auswählen, durch die mehrere Ausgabedateien erstellt werden, geben Sie einen Dateinamen an. OmniPage Pro hängt dann daran Ziffern an, um so eindeutige Dateinamen zu generieren.

Klicken Sie auf Datei auswählen, um den Speicherort oder den Dateinamen zu ändern. Klicken Sie auf Weiter.

  6. Geben Sie einen Formatierungsgrad für den Export an. Klicken Sie auf Weiter.

  7. Wählen Sie den Zeitpunkt aus, zu dem OmniPage Pro den Auftrag verarbeiten soll, und legen Sie fest, ob die Eingabedateien nach der Verarbeitung aufbewahrt werden sollen.

  8. Klicken Sie auf Beenden, um den Assistenten Neue Aufträge zu schließen.

  9. Schließen Sie das Dialogfeld Geplante OCR.

Während der Verarbeitung der Aufträge werden im Dialogfeld Protokolldatei für OCR-Planung für jede einzelne Seite Informationen über den Fortschritt und über etwaige Probleme bei der Verarbeitung angezeigt. Klicken Sie in diesem Dialogfeld auf die Schaltfläche Auftrag anhalten, wenn Sie den Auftrag unterbrechen möchten. Klicken Sie im Dialogfeld Geplante OCR auf Wiederaufnehmen, um die Verarbeitung fortzusetzen.

Sie können die Ergebnisse des Auftrags jederzeit ansehen, solange nicht gerade die Verarbeitung läuft. Wählen Sie dazu im Dialogfeld Geplante OCR den Auftrag aus und klicken Sie auf Auftrag anzeigen.

  • Die bei Geplante OCR verwendeten Einstellungen werden nicht in OmniPage Pro übernommen.

  • Wenn OmniPage Pro zum Startzeitpunkt eines eingeplanten OCR-Auftrags gerade verwendet wird, wird zur Ausführung des Auftrags eine zweite Instanz des Programms gestartet.

  • Bei der geplanten OCR wird die automatische Bereichseinteilung immer für ganze Seiten durchgeführt, falls keine Bereichsvorlage verwendet wird.

  • Für Optionen, die im Assistenten Neue Aufträge nicht zur Verfügung stehen, werden die Einstellungen aus OmniPage Pro übernommen.

  • Wenn Sie Bilddateinamen nicht auswählen, sondern eingeben, überprüfen Sie die korrekte Schreibweise von Datei- und Pfadnamen. Sind diese nicht korrekt, kommt es zu einem Fehler beim Auftrag.

Zum Ändern oder Löschen von Aufträgen oder zum Überprüfen ihres Status verwenden Sie das Dialogfeld Geplante OCR.


Dialogfeld Geplante OCR

In diesem Dialogfeld können Sie Aufträge mithilfe der Funktion Geplante OCR verwalten. Sie können einen Zeitpunkt innerhalb der nächsten acht Tage angeben, an dem der Auftrag ausgeführt werden soll. Informationen zur Vorbereitung eines Auftrags finden Sie unter OCR planen.

Das Dialogfeld Geplante OCR können Sie aus dem Menü Verarbeiten von OmniPage Pro oder aus dem Menü Start von Windows aufrufen. Darin sind alle Aufträge aufgelistet. Aufträge können den Status Warten, Ausführen, Abgeschlossen, Angehalten oder Fehler haben.

Klicken Sie auf Neu, um einen neuen Auftrag zu definieren.

Klicken Sie auf Ändern, um für einen wartenden, angehaltenen oder abgeschlossenen Auftrag die Einstellungen zu ändern. Sie können die Einstellungen in den Bildschirmen des Assistenten Neue Aufträge ändern Abgeschlossene Aufträge können Sie anpassen und erneut für die Verarbeitung neuer Aufträge mit ähnlichen Einstellungen verwenden. Wenn Sie einen abgeschlossenen Auftrag ändern, so dass seine Anfangszeit in der Zukunft liegt, ändert sich der Status dieses Auftrags in Warten.

Klicken Sie auf Ansicht, um das Dialogfeld Auftrag anzeigen aufzurufen. Darin werden Bildquellen, Statusinformationen und Ausgabedateinamen angezeigt. Diese Schaltfläche steht für abgeschlossene und angehaltene Aufträge zur Verfügung sowie für Aufträge, die gerade ausgeführt werden, wenn gleichzeitig keine Verarbeitung läuft.

Klicken Sie auf Wiederaufnehmen, um einen angehaltenen Auftrag fortzusetzen. Diese Schaltfläche wird nur angezeigt, wenn ein angehaltener Auftrag ausgewählt ist.

Klicken Sie auf Neu starten, um einen abgeschlossenen Auftrag vom Anfang an mit den gleichen Einstellungen neu zu verarbeiten. Wenn Sie Seiten einscannen, denken Sie daran, die Seiten in den Einzelblatteinzug einzulegen, bevor Sie auf Neu starten klicken. Wenn Ihre Edition von OmniPage Pro Ordneraufträge unterstützt, vergewissern Sie sich, dass der Ordner die richtigen Dateien enthält. Verwenden Sie bei Aufträgen mit der Eingabe aus benannten Bilddateien stattdessen die Option Ändern.

Klicken Sie auf Entfernen, um einen ausgewählten Auftrag, der nicht mehr benötigt wird, zu löschen.

Klicken Sie auf Alle entfernen, um alle Aufträge zu löschen.

  • Die Funktion Geplante OCR ist nicht für das Öffnen von OmniPage-Dokumenten gedacht. OmniPage-Dokumente öffnen Sie ganz normal mit OmniPage Pro. Sie können Aufträge als OmniPage-Dokument speichern, damit der erkannte Text später verglichen und geprüft werden kann.


Optionen für geplante Aufträge ändern

Allen neu für die OCR geplanten Dokumenten wird derselbe Standardausgabeordner zugeordnet. Der Standardname für Ausgabedateien ist Auftrag1, Auftrag2, Auftrag3 usw. Als Dateierweiterung wird die Dateierweiterung des gewählten Ausgabedateiformats verwendet. Unter bestimmten Bedingungen übernehmen die Ausgabedateien die Namen der Eingabedateien. Sie können alle Ausgabeoptionen für Aufträge mit dem Status Warten, Angehalten und Abgeschlossen ändern. Wenn Sie Änderungen an einem Auftrag vornehmen möchten, der gerade ausgeführt wird, müssen Sie diesen vorher unterbrechen.

So ändern Sie Aufträge:

  1. Wählen Sie OCR planen im Menü Verarbeiten.

Das Dialogfeld Geplante OCR wird geöffnet.

  2. Wählen Sie einen geplanten Auftrag aus, und klicken Sie auf Ändern, um das Dialogfeld Auftrag ändern aufzurufen.

  3. Wählen Sie die gewünschten Optionen für den Auftrag.

  4. Klicken Sie auf OK, um die ausgewählten Änderungen zu übernehmen.

  5. Klicken Sie auf Schließen, um das Dialogfeld Geplante OCR zu schließen.


Ordneraufträge bei geplanter OCR

In einigen Editionen von OmniPage Pro 12 können Sie Ordneraufträge und Aufträge mit überwachten Ordnern durchführen. Bei einem Ordnerauftrag können Sie festlegen, dass alle Bilddateien eines bestimmten Typs in einem oder mehreren angegebenen Ordnern verarbeitet werden sollen. Der Vorteil von überwachten Ordnern liegt darin, dass Dokumente, die von verschiedenen Orten des Netzwerks in einem oder mehreren ausgewählten Ordnern eingehen, ohne weitere Eingriffe des Benutzers automatisch verarbeitet werden.

Auf dem ersten Bildschirm des Assistenten Neue Aufträge können Sie zwischen zwei Schaltflächen auswählen, Dateien und Ordner. Außerdem gibt es dort die Option Ordner auf neue Dateien überwachen.

So richten Sie einen Ordnerauftrag ein:

  1. Wählen Sie OCR planen im Menü Verarbeiten.

  2. Klicken Sie im Dialogfeld Geplante OCR auf Neu.

  3. Wählen Sie im ersten Bildschirm des Assistenten Neue Aufträge die Option Bilddateien auf dem Computer. Wenn Ordner überwacht werden soll, wählen Sie die Option Ordner auf neue Dateien überwachen aus. Alle Dateien der angegebenen Dateitypen, die in den überwachten Ordnern abgelegt werden, werden sofort verarbeitet.

  4. Geben Sie einen oder mehrere Ordner und Bilddateitypen an:

    • Klicken Sie auf die Schaltfläche Ordner und legen Sie dann im Dialogfeld Nach Ordner durchsuchen einen Ordner und die gewünschten Bilddateitypen fest. Sie können im Auswahlfeld Bilddateitypen auch die Option Bilddateien auswählen, wenn die eingehenden Bilddateien verschiedene Formate haben. Wenn nur bestimmte Dateitypen verarbeitet werden sollen, wählen Sie Bilddateien aus und löschen Sie die nicht benötigten Dateierweiterungen.

    • Klicken Sie auf Neuer Ordner, um ggf. einen neuen Ordner anzulegen.

    • Klicken Sie auf OK.

    • Klicken Sie erneut auf die Schaltfläche Ordner, wenn Sie einen weiteren Ordner hinzufügen möchten.

  5. Wählen Sie Dateien anzeigen, damit alle Dateien der ausgewählten Dateitypen in der Ordnerliste angezeigt werden. Klicken Sie auf Aktualisieren, um die Liste zu aktualisieren.

  6. Klicken Sie auf OK und anschließend auf Weiter.

  7. Nehmen Sie auf den folgenden Bildschirmen die gewünschten Einstellungen vor und klicken Sie anschließend auf Weiter.

    • Wenn Sie als Eingabequelle mehrere Ordner angeben, können Sie auf dem vierten Bildschirm für jeden Eingabeordner einen eigenen Ausgabeordner angeben.

  8. Geben Sie bei Aufträgen mit überwachten Ordnern auf dem sechsten Bildschirm an, in welchem Zeitraum der Ordner überwacht werden soll.

    • Wenn die Ordner ohne Zeitbeschränkung überwacht werden sollen, geben Sie Ordner ohne Zeitbegrenzung überwachen ein.

    • Wenn Sie den Überwachungszeitraum beschränken möchten, wählen Sie Ordnerüberwachung zu diesem Zeitpunkt beenden und geben Sie einen Zeitpunkt an, zu dem die Ordnerüberwachung beendet werden soll.

  • Klicken Sie im Dialogfeld Auftrag anzeigen auf die Schaltfläche Aktualisieren, um die Liste verarbeiteter Elemente in der Liste der gerade bearbeiteten Aufträge aus überwachten Ordnern zu aktualisieren.

  • Nach der Einrichtung eines Auftrags können Sie einen ordnergebundenen Auftrag nicht mehr in einen dateigebundenen Auftrag ändern und umgekehrt.

  • Wenn Sie für einen Auftrag mit überwachten Ordnern, der bereits ausgeführt wird, einen Endzeitpunkt eingeben oder einen vorhandenen Endzeitpunkt ändern möchten, wählen Sie den Auftrag aus, klicken auf Pause und anschließend auf Ändern.


Direct OCR verwenden

Mit Direct OCR können Sie die OCR an Seiten durchführen, während Sie in einer Textverarbeitung oder anderen Anwendung arbeiten. So gibt Ihnen Direct OCR beispielsweise die Möglichkeit, Text zu scannen, zu erkennen und in das aktuelle Dokument an der Cursorposition einzufügen, ohne die Anwendung verlassen zu müssen. Wenn Sie Direct OCR mit einer Anwendung verwenden möchten, muss diese registriert sein und Direct OCR muss im Register Direct OCR des Dialogfelds Optionen von OmniPage Pro aktiviert sein.

  1. Öffnen Sie die registrierte Anwendung und bearbeiten Sie ein Dokument. Positionieren Sie den Cursor dort, wo die Erkennungsergebnisse eingefügt werden sollen. Um eine Seite zu scannen, legen Sie diese korrekt in den Scanner ein.

  2. Legen Sie mithilfe der Option Einstellungen für die Texterfassung im Menü Datei die bei der Erkennung zu verwendenden Einstellungen fest. Nehmen Sie Einstellungen in den Registern OCR, Scanner, Format und Direct OCR vor. Im letzten Register geben Sie am, aus welcher Quelle die Eingabe kommt: Scanner oder Bilddatei.

    Die angezeigten Einstellungen wurden aus OmniPage Pro übernommen. Einstellungen, die Sie hier nicht ändern können, werden so beibehalten, wie sie zuletzt in OmniPage Pro verwendet wurden.

  3. Mit der Option Text erfassen im Menü Datei lesen Sie ein oder mehrere Bilder vom Scanner oder aus einer Datei ein. Sie können auch mehrere Bilddateien öffnen. Das gilt auch für Bilddateien mit mehreren Seiten. Um mehrere Seiten über Direct OCR zu scannen, benötigen Sie einen Einzelblatteinzug. Ist kein Einzelblatteinzug vorhanden, müssen Sie für jede Seite auf Text erfassen klicken.

  4. Wenn Sie die Option Bereiche automatisch zeichnen ausgewählt haben, beginnt die Erkennung sofort.

  5. Haben Sie die Option Bereiche automatisch zeichnen nicht ausgewählt, bekommen Sie jedes Seitenbild angezeigt und können die Bereiche manuell einzeichnen. Siehe Bereichsfenster von Direct OCR. Dort müssen Sie auf OCR ausführen klicken, um mit der Erkennung der einzelnen Seiten zu beginnen.

  6. Falls Sie festgelegt haben, dass eine Prüfung durchgeführt werden soll, wird diese direkt nach der Erkennung durchgeführt. Die Erkennungsergebnisse werden dann an der Cursorposition in der Anwendung eingefügt. Der Formatierungsgrad richtet sich nach den Einstellungen im Register Format des Dialogfelds mit den Direct OCR-Optionen.

    Zu den Erkennungsergebnissen können auch Grafiken gehören. Unterstützt Ihre Anwendung den angegebenen Formatierungsgrad nicht, kann der reine Text eingefügt werden.

    Ist in der Anwendung kein Dokument geöffnet, werden die Erkennungsergebnisse in die Zwischenablage kopiert.


Bereichsfenster von Direct OCR

Das Bereichsfenster von Direct OCR zeigt folgende Informationen an:

Bildfenster:

Hier werden die Miniaturansichten, die Bildwerkzeugleiste und das Bild der aktuellen Seite angezeigt. Mit den Schaltflächen der Bildwerkzeugleiste oder den Befehlen des Kontextmenüs können Sie Bereiche erstellen oder verändern, ein Bild drehen oder begradigen, vergrößern oder verkleinern.

Zeichnen Sie Bereiche manuell um Teile jedes Bilds ein, die verarbeitet werden sollen. Für jede Seite ohne Bereiche wird eine automatische Bereichseinteilung durchgeführt. Rechteckige Bereiche werden am häufigsten benötigt. Sie können aber auch unregelmäßig geformte Bereiche für Grafiken und Text einzeichnen.

  • Für Tabellen sind nur quadratische und rechteckige Bereiche zulässig.

Miniaturansichten:

Diese Ansicht zeigt Miniaturbilder für jede erfasste Seite an. Nur, wenn Ihr Scanner einen Einzelblatteinzug besitzt, können Sie mehrere Seiten auf einmal einscannen. Sie können auch mehrere Bilddateien laden. Mithilfe der Miniaturansichten oder der Navigationsschaltflächen können Sie von einer Seite zu einer anderen springen sowie verschiedene Seitenbearbeitungen vornehmen.

SchaltflächeOCR ausführen:

Wenn Sie auf allen Seiten die gewünschten Bereiche manuell eingezeichnet haben, klicken Sie auf die Schaltfläche OCR ausführen, um die Verarbeitung aller erfassten Seiten zu beginnen.

  • Wenn die Bereiche auf den Seiten, die über Direct OCR verarbeitet werden sollen, nicht mehr manuell eingezeichnet werden sollen, klicken Sie im Menü Datei der Anwendung auf Einstellungen für die Texterfassung. Alternativ dazu können Sie auch in OmniPage Pro das Register Direct OCR des Dialogfelds Optionen aufrufen und Bereiche automatisch zeichnen wählen.


Direct OCR: Fragen und Antworten

In diesem Abschnitt finden Sie Antworten auf häufig gestellte Fragen über Direct OCR. Unter Einstellungen für Direct OCR finden Sie Informationen darüber, wie Sie Direct OCR aktivieren, und unter Direct OCR verwenden erfahren Sie, wie Sie Direct OCR einsetzen können.

F | Muss OmniPage Pro laufen, damit ich ein Dokument scannen oder laden und die Erkennung durchführen kann?
A | Nein. Falls OmniPage Pro auf Ihrem Computer installiert ist, können Sie die Funktion Direct OCR aus dem Textverarbeitungs- oder Tabellenkalkulationsprogramm verwenden, um Dokumente zu scannen und zu verarbeiten, ohne OmniPage Pro zu öffnen. Falls OmniPage Pro schon ausgeführt wird, wenn Sie Direct OCR verwenden, wird sogar noch eine zweite Instanz des Programms gestartet.
F | Woher weiß ich, wann Direct OCR aktiviert ist?
A | Rufen Sie im Dialogfeld Optionen von OmniPage Pro das Register Direct OCR auf. Vergewissern Sie sich, dass Direct OCR aktivieren ausgewählt ist und dass die Anwendung, die Sie verwenden möchten, im Feld Registriert aufgeführt wird. Sie können auch eine registrierte Anwendung öffnen und prüfen, ob das Menü Datei die Option Text erfassen enthält.
F | Kann ich den Einzelblatteinzug meines Scanners mit Direct OCR verwenden?
A | Ja. OmniPage Pro unterstützt die Verarbeitung über automatische Vorlageneinzüge für Direct OCR. Alle in den Einzelblatteinzug eingelegten Seiten werden verarbeitet. Wenn Sie mehrere Seiten ohne Einzelblatteinzug scannen möchten, müssen Sie für jede einzelne Seite die Option Text erfassen aus dem Menü Datei wählen. Sie können auch mehrere Bilddateien laden.
F | Wirken sich die Einstellungen, die ich unter Einstellungen für die Texterfassung festlege, auf die entsprechenden Einstellungen in OmniPage Pros Dialogfeld Optionen aus?
A | Ja. Unabhängig davon, ob Sie über das Dialogfeld Optionen oder über Einstellungen für die Texterfassung vorgehen, greifen Sie damit immer auf dieselben Optionen zu.
F | Gibt es Programme, die ich nicht mit Direct OCR verwenden kann?
A | Vorausgesetzt, das Programm hat ein Menü Datei und kann eingefügten Text aus der Zwischenablage aufnehmen, sollte Direct OCR problemlos funktionieren. Es gibt einige Programme, z. B. Microsoft Works, die nicht fehlerfrei laufen, wenn Direct OCR aktiviert ist. In solchen Fällen deaktivieren Sie Direct OCR einfach. Andere Programme, wie z. B. Microsoft Publisher, funktionieren einwandfrei, wenn Direct OCR aktiviert ist, aber die Funktionen zum Erfassen von Text funktionieren nicht. In einigen anderen Anwendungen, z. B. Quattro Pro, stellt die Funktion Text erfassen zwar Text in die Zwischenablage, aber Sie müssen ihn mit dem Einfügebefehl der Zielanwendung bzw. Strg+V einfügen.

  • Falls Sie ein Programm verwenden, das nicht mit Direct OCR zusammenarbeitet, können Sie beruhigt sein, dass Sie nichts vom Funktionsumfang einbüßen. Direct OCR ist eine Funktion, die Ihnen das Einscannen einzelner Seiten erleichtert, da Sie nicht zwischen OmniPage Pro und anderen Programmen umschalten müssen. Sie erhalten OCR-Ergebnisse in gewohnter Qualität, wenn Sie OmniPage Pro verwenden, um die Erkennungsergebnisse über eine eigene Datei oder die Zwischenablage in die Zielanwendung zu laden oder einzufügen.


Seiten erfassen

Sie können Seiten in OmniPage Pro aufnehmen, indem Sie eine Bilddatei laden oder ein Bild scannen. Dabei können Sie mehrere Seiten in ein einziges Dokument laden, indem Sie mehrere Bilddateien auswählen (ein- oder mehrseitige Dateien möglich), oder indem Sie mehrere Seiten scannen, mit oder ohne Einzelblatteinzug.

Die Dropdown-Liste Seite abrufen enthält die folgenden Optionen:

Datei laden

Wählen Sie Datei laden, um vorhandene Bilddateien, z. B. in den Formaten TIFF, PCX oder PDF, in OmniPage Pro zu laden. Die Dateien werden so in das Programm aufgenommen, wie sie gespeichert werden: Schwarzweiß, in Graustufen oder in Farbe. Weitere Informationen finden Sie unter Bilddateien laden.

Schwarzweiß scannen

Wählen Sie Schwarzweiß scannen, um Seiten in Schwarzweiß zu scannen. Diese Option eignet sich nicht, falls Sie ein farbiges Dokument als Ergebnis anstreben, und auch dann nicht, wenn Sie so genannte "Schwarzweißfotos" möchten: diese sollten in Graustufen gescannt werden. Die beste OCR-Genauigkeit erzielen Sie mit der Schwarzweißeinstellung, wenn der Text deutlich und schwarz auf einem weißen oder hellen Hintergrund gedruckt ist. Schwarzweißbilder können schneller gescannt und verarbeitet werden und belegen weniger Plattenspeicher.

Graustufen scannen

Wählen Sie Graustufen scannen aus, um ein als Graustufenbild vorliegendes Dokument in OmniPage Pro zu scannen. Dies ist die richtige Wahl, wenn Sie "Schwarzweißfotos" im Ausgabedokument beibehalten möchten. Zur Optimierung der OCR-Genauigkeit sollten Sie diese Option für Seiten mit wechselndem oder geringem Kontrast (wenig Unterschied zwischen hell und dunkel) verwenden sowie für Text auf farbigem oder schattiertem Hintergrund.

Farbe scannen

Wählen Sie Farbe scannen aus, um ein farbiges Papierdokument in OmniPage Pro zu scannen. Diese Option steht nur in Verbindung mit Farbscannern zur Verfügung. Wählen Sie diese Option aus, wenn Sie farbige Grafiken, Texte oder Hintergründe im Ausgabedokument erhalten möchten. Für die OCR-Genauigkeit bietet diese Option keine weiteren Vorzüge vor dem Scannen von Graustufen (bei gleicher Auflösung), benötigt jedoch deutlich mehr Zeit, Arbeits- und Plattenspeicher.

Die drei Scanbefehle stehen nur zur Verfügung, wenn Sie einen Scanner mit OmniPage Pro installiert haben. Weitere Informationen hierzu finden Sie unter Den Scanner einrichten.

Erfolgreiche Zeichenerkennung mithilfe eines Scanners hängt in hohem Maße von der Bildqualität ab. Es lohnt sich, die Qualität der ausgegebenen Bilder zu prüfen, um festzustellen, welche Einstellungen für Helligkeit und Kontrast bei verschiedenen Dokumentarten zu den bestmöglichen Ergebnissen führen.

Achten Sie beim Einlegen von Seiten in den Scanner darauf, dass diese nicht schräg eingelegt werden. Seiten sollten möglichst gleichmäßig und gerade in Scanner mit Einzelblatteinzug eingezogen werden, ohne dabei Falten zu bekommen. Manchmal ist es schwierig, die Seiten ganz gerade auszurichten, z. B. wenn man Seiten aus einem großen, schweren Buch scannen will. Das Problem ist eventuell nicht so gravierend - OmniPage Pro prüft jedes eingelesene Bild und richtet den Text auf der Seite automatisch gerade aus. Bei aufgeschlagenen Büchern können zwei Seiten gleichzeitig gescannt werden. Informationen hierzu finden Sie unter Verarbeitungseinstellungen.

Das Scannen längerer Dokumente kann sehr zeitaufwendig sein. Ratschläge hierzu finden Sie in folgenden Abschnitten:

  • Scanner mit Einzelblatteinzug

  • Scanner ohne Einzelblatteinzug

  • Doppelseitige Dokumente scannen


Originallayout beschreiben

Sie können eine Beschreibung des Layouts des Originaldokuments eingeben, um OmniPage Pro bei der automatischen Bereichseinteilung zu unterstützen. Siehe Wann findet eine automatische Bereichseinteilung statt?.

Die Dropdown-Liste für die Layoutbeschreibung befindet sich in der OmniPage-Werkzeuggruppe.

Wählen Sie die Einstellung aus, die das Aussehen des Originaldokuments am besten beschreibt. Mit Ihrer Auswahl geben Sie auch an, wie mit dem Layout verfahren werden soll. Die Standardeinstellung ist Automatisch. Für die meisten Verarbeitungsvorgänge ist dies die schnellste und einfachste Methode. Mit den anderen Optionen erhalten Sie bessere Möglichkeiten zur Steuerung der Verarbeitung des Layouts.

Folgende Optionen stehen zur Auswahl:

Automatisch

Bei Auswahl dieser Option trifft OmniPage Pro alle Entscheidungen für die automatische Bereichseinteilung. Es entscheidet, ob der Text in Spalten angeordnet ist, ob es sich bei einem Objekt um eine Grafik oder einen Text handelt, und ob Tabellen verwendet werden.

Wählen Sie Automatisch, wenn

  • Sie das Dokument schnell verarbeiten möchten;

  • das Dokument Seiten mit unterschiedlichem oder unbekanntem Layout enthält;

  • eine Seite mehrere Spalten und eine Tabelle enthält;

  • es Seiten mit mehr als einer Tabelle gibt.

Einspaltig, keine Tabelle

Wählen Sie diese Einstellung, wenn auf der Seite der Text nur in einer Spalte formatiert und keine Tabelle vorhanden ist. Das ist in der Regel bei Geschäftsbriefen oder Seiten aus einem Buch der Fall. Wählen Sie diese Einstellung auch bei Seiten, auf denen Wörter oder Zahlen in Spalten angeordnet sind, wenn diese weder in eine Tabelle gestellt, noch aus der Spaltenanordnung genommen werden, noch als einzelne Spalten behandelt werden sollen. Grafiken werden möglicherweise erkannt.

Mehrere Spalten, keine Tabelle

Wählen Sie diese Option aus, wenn einige der Seiten Text in Spalten enthalten und die Spaltenanordnung aufgelöst werden soll oder der Text wie im Original in getrennten Spalten beibehalten werden soll. Die Spalten können im Ausgabedokument beibehalten werden. Dazu geben Sie beim Speichern an, ob dies in Form von Rahmen oder Fließspalten geschehen soll. Wenn tabellenförmige Daten gefunden werden, werden diese in Spalten angeordnet, nicht in einem Tabellenraster. Grafiken werden möglicherweise erkannt.

Einspaltig, mit Tabelle

Wählen Sie diese Einstellung, wenn die Seite nur eine Textspalte und eine Tabelle enthält. Bei der automatischen Bereichseinteilung wird nicht nach Spalten gesucht, jedoch nach einer Tabelle, die dann im Texteditor in ein Raster gestellt wird. Später können Sie angeben, ob diese in einem Raster oder in Form von tabulatorgetrennten Textspalten exportiert werden soll. Grafiken werden möglicherweise erkannt.

Tabelle

Wählen Sie diese Option aus, falls die gesamte Seite aus einer Tabelle besteht, die Sie in ein Tabellenkalkulationsprogramm exportieren oder als Tabelle behandeln möchten. Fließtext- und Grafikbereiche werden nicht erkannt.

Benutzerdefiniert

Hiermit haben Sie maximale Kontrolle über die automatische Bereichseinteilung. Sie können das Erkennen von Spalten, Grafiken und Tabellen mit dieser Einstellung verhindern oder fördern. Einstellungen hierfür können Sie im Dialogfeld Optionen im Register Benutzerdefiniertes Layout vornehmen.

Vorlage

Wählen Sie eine Bereichsvorlagendatei, um deren Hintergrundwert, Bereiche und Bereichseigenschaften von nun an auf alle eingelesenen Seiten anzuwenden. Bei der manuellen Verarbeitung werden die Vorlagenbereiche auch auf die aktuelle Seite angewendet und ersetzen möglicherweise bereits eingeteilte Bereiche. Weitere Informationen finden Sie unter Bereichsvorlagen.


Ergebnisse exportieren

Sie können erkannten Text und beibehaltene Grafiken in andere Anwendungen exportieren, indem Sie sie als Datei speichern, als Anlage zu einer E-Mail-Nachricht versenden oder in die Zwischenablage kopieren.

In der Dropdown-Liste Ergebnisse exportieren befinden sich die folgenden Optionen:

Als Datei speichern

Wählen Sie Als Datei speichern, um eine Kopie des Dokuments oder der ausgewählten Seiten im angegebenen Dateityp auf der Festplatte zu speichern. Weitere Informationen finden Sie unter Unterstützte Dateitypen und Erkannten Text speichern.

  • Wählen Sie Speichern und starten im Dialogfeld Speichern unter, damit OmniPage Pro automatisch das Textverarbeitungsprogramm oder eine andere Anwendung öffnet, sobald Sie erkannten Text als Datei speichern.

Als Nachricht senden

Wählen Sie Als Nachricht senden, um ein Dokument oder ausgewählte Seiten in einer oder mehreren Dateien als Anhang zu einer E-Mail-Nachricht zu versenden. Dies wird von MAPI-kompatiblen Mail-Anwendungen wie beispielsweise Microsoft Outlook unterstützt. Weitere Informationen finden Sie unter Seiten als Anlage zu E-Mail-Nachrichten versenden.

In Zwischenablage kopieren

Wählen Sie In Zwischenablage kopieren aus, um eine Kopie eines Dokuments oder ausgewählter Seiten in die Zwischenablage zu stellen. Weitere Informationen finden Sie unter Seiten in die Zwischenablage kopieren.


Sprachen und Alphabete

OmniPage Pro unterstützt viele verschiedene Sprachen. Das Programm erkennt 114 Sprachen in drei Alphabeten, Lateinisch, Griechisch und Kyrillisch.

OmniPage Pro bietet Wörterbuchunterstützung für Deutsch, Dänisch, Englisch, Finnisch, Französisch, Griechisch, Italienisch, Katalanisch, Niederländisch, Norwegisch, Polnisch, Portugiesisch, Russisch, Spanisch, Schwedisch, Tschechisch und Ungarisch. Die Wörterbücher für diese Sprachen werden zusammen mit den Anwenderwörterbüchern und professionellen Wörterbüchern verwendet, um die Erkennung zu verbessern und Vorschläge bei der Prüfung zu machen.

Für fast alle Wörterbuchsprachen können Sie die Erkennung mit mehreren Erkennungsprogrammen durchführen. Bei der Erkennung werden die Wörterbücher jedes laufenden Erkennungsprogramms verwendet und aus jedem davon können Vorschläge gemacht werden.

Sie können festlegen, dass Wörter, die nicht im Wörterbuch enthalten sind, im Texteditor unterstrichen werden. Diese Wörter sehen Sie dann bei der Prüfung. Manchmal werden Wörter nicht als "nicht im Wörterbuch enthalten" markiert, selbst wenn keines der Wörterbücher das Wort enthält. Dies kann passieren, wenn mehrere Erkennungsprogramme ein identisches Ergebnis mit hoher Verlässlichkeit generieren, oder wenn ein als "nicht im Wörterbuch enthalten" markiertes Wort häufig im Dokument vorkommt.

Rufen Sie das Register OCR des Dialogfelds Optionen auf; dort sehen Sie die vollständige Liste der unterstützten Sprachen.

Dies Symbol kennzeichnet Sprachen, für die Wörterbücher zur Verfügung stehen.

Falls Sie mehrere Sprachen auswählen, werden bei der Erkennung alle Zeichen, die in den ausgewählten Sprachen verwendet werden, berücksichtigt. Wenn Sie mehr als eine Sprache mit Wörterbuchunterstützung auswählen, werden alle zur Verfügung stehenden Wörterbücher konsultiert, so dass Sie unter Umständen Vorschläge aus mehreren Sprachen enthalten.

Lateinisches Alphabet:

Dieses Alphabet wird in den meisten der unterstützten Sprachen verwendet. Wenn Sie eine oder mehrere Sprachen zur Erkennung auswählen, gelten alle darin verwendeten Sonderzeichen als mögliche Erkennungsergebnisse.

Griechisches Alphabet:

Das griechische Alphabet wird in der griechischen Sprache verwendet. OmniPage Pro unterstützt die Erkennung von Zeichen, die in altgriechischen Texten verwendet werden. Hier sehen Sie ein Beispiel für einen altgriechischen Text:

Hier sehen Sie ein Beispiel für einen neugriechischen Text:

Folgende Zeichen werden unterstützt:

Beim Verarbeiten griechischer Texte werden auch die Buchstaben des lateinischen Alphabets erkannt. Sie können griechische Texte auch dann erkennen, bearbeiten und prüfen, wenn auf Ihrem Computer keine griechischen Schriftarten oder Codeseiten installiert sind. Sie benötigen allerdings Unterstützung für Griechisch, um den exportierten Text korrekt weiter zu verarbeiten.

Kyrillisches Alphabet:

Folgende Sprachen verwenden das kyrillische Alphabet: Russisch, Bulgarisch, Weißrussisch, Tschetschenisch, Kabardinisch, Mazedonisch, Moldawisch, Serbisch und Ukrainisch.

Hier sehen Sie ein Beispiel für einen russischen Text:

Beim Verarbeiten von Texten in kyrillischer Schrift werden auch die Buchstaben des lateinischen Alphabets erkannt. Es kann vorkommen, dass ein Text in kyrillischer Schrift Worte in lateinischer Schrift enthält. OmniPage Pro verarbeitet diese Worte korrekt.

Sie können kyrillische Texte auch dann erkennen, bearbeiten und prüfen, wenn auf Ihrem Computer keine kyrillischen Schriftarten oder Codeseiten installiert sind. Sie benötigen allerdings Unterstützung für das kyrillische Alphabet, um den exportierten Text korrekt weiter zu verarbeiten.

Die folgende Tabelle enthält die unterstützten kyrillischen Zeichen. Diese Zeichen stammen aus mehreren Sprachen, es sind also nicht alle Zeichen in einer einzigen der aufgeführten Sprachen enthalten.


Anwenderwörterbücher

In OmniPage Pro sind Wörterbücher für viele verschiedene Sprachen integriert. Diese unterstützen die Zeichenerkennung und sind die Quelle für Vorschläge während der Prüfung. Sie können durch Anwenderwörterbücher ergänzt werden. Anwenderwörterbücher enthalten häufig Eigennamen wie Ihren Namen oder den Namen Ihrer Firma und deren Produkte. Außerdem können Sie darin Fachausdrücke und Abkürzungen für ein spezielles Fachgebiet speichern, falls diese nicht in den Standardwörterbüchern oder den professionellen Wörterbüchern von OmniPage Pro enthalten sind.

Sie können eine beliebige Anzahl von Anwenderwörterbüchern speichern, jedoch jeweils nur eines laden. Auch Ihre Anwenderwörterbücher aus Microsoft Word stehen zur Verfügung. Das Wörterbuch "BENUTZER.DIC" ist das Standard-Anwenderwörterbuch ("Benutzerwörterbuch") von Microsoft Word.

So erstellen Sie ein Anwenderwörterbuch:

  1. Klicken Sie im Dialogfeld Erkennung prüfen auf Hinzufügen - dabei darf kein Anwenderwörterbuch geladen oder geöffnet sein - oder rufen Sie über das Menü Extras das Dialogfeld Anwenderwörterbuch auf und klicken Sie auf Neu.

  2. Geben Sie einen Namen für das Wörterbuch im Dialogfeld Neues Anwenderwörterbuch speichern ein.

  3. Klicken Sie auf OK. Das neue Wörterbuch wird als aktuelles Wörterbuch festgelegt.

  4. Während der Prüfung oder durch Bearbeitung (siehe unten stehende Beschreibung) können Sie dem Wörterbuch neue Wörter hinzufügen.

So laden Sie ein Anwenderwörterbuch:

  1. Rufen Sie über die Optionsschaltfläche [image] in der Standardwerkzeugleiste das Register OCR des Dialogfelds Optionen auf.

  2. Wählen Sie im Auswahlfeld Anwenderwörterbuch eine Wörterbuchdatei aus.

  3. Klicken Sie auf OK.

oder

  1. Wählen Sie im Menü Extras die Option Anwenderwörterbuch.

  2. Wählen Sie im Dialogfeld Anwenderwörterbuch eine Wörterbuchdatei aus.

  3. Klicken Sie auf die Schaltfläche Als aktuell einstellen.

So deaktivieren Sie ein Anwenderwörterbuch:

  1. Öffnen Sie im Dialogfeld Optionen das Register OCR.

  2. Wählen Sie im Auswahlfeld Anwenderwörterbuch die Option [keine] aus.

So bearbeiten Sie ein Anwenderwörterbuch:

  1. Wählen Sie Anwenderwörterbuch im Menü Extras oder klicken Sie auf die Schaltfläche [image] im Register OCR des Dialogfelds Optionen.

    Das Dialogfeld Anwenderwörterbuch wird aufgerufen.

  2. Wählen Sie die Datei eines vorhandenen Anwenderwörterbuchs und klicken Sie auf Bearbeiten.

  3. Sie können nun Wörter eingeben oder Wörter löschen:

    • Geben Sie ein Wort in das Bearbeitungsfeld Benutzereintrag ein und klicken Sie auf Hinzufügen, um es dem Wörterbuch hinzuzufügen.

    • Wählen Sie ein Wort aus der Liste aus und klicken Sie auf Löschen, um es zu löschen.

    • Klicken Sie auf Alle löschen, um alle Wörter aus dem Wörterbuch zu löschen.

    • Klicken Sie auf Importieren, um Wörter aus einer Textdatei hinzuzufügen.

  4. Klicken Sie auf Schließen, wenn Sie die Bearbeitung des Anwenderwörterbuchs beendet haben.

  5. Dem Anwenderwörterbuch können keine Wörter hinzugefügt werden, die mit Interpunktionszeichen beginnen oder enden (z. B. MULTI.) oder die Leerzeichen oder Auslassungszeichen enthalten.

  • Wörter, die von einer Wortliste importiert werden sollen, müssen in einer Nur-Text-Datei vorliegen, und jeder Wörterbucheintrag muss sich in einer neuen Zeile befinden. Sie können Ihr Anwenderwörterbuch auch in eine Textdatei exportieren.

So löschen Sie ein Anwenderwörterbuch:

  1. Wählen Sie im Dialogfeld Anwenderwörterbuch eine Wörterbuchdatei aus.

  2. Klicken Sie auf Löschen.


Training

Beim Training werden die OCR-Zuordnungen für Zeichenformen des Bilds geändert. Durch Training wird die Erkennungsgenauigkeit bei langen Dokumenten und Dokumenten, in denen ähnliche Schriftarten verwendet werden, verbessert. Es lohnt sich meistens, wiederholt falsch erkannte, nicht erkannte oder ungewöhnliche Zeichen oder Symbole zu trainieren. Beim automatischen Training, IntelliTrain, werden Trainingsdaten aus den Korrekturen des Benutzers gewonnen, die dieser beim Prüfen des Texts im Texteditor vornimmt. Beim manuellen Training kann der Benutzer nach der Erkennung bestimmte Zeichen zum Training auswählen.

Alle Trainingsdaten können in einer Trainingsdatei gespeichert werden, die später verwendet und bei Bedarf geladen werden kann. Eine Trainingsdatei enthält eine Reihe von Zeichenformen, die jeweils einer OCR-Lösung zugeordnet sind. Wenn eine Trainingsdatei geladen wird, werden die darin gespeicherten Formen bei der Erkennung mit problematischen Formen auf den erkannten Seiten verglichen. Die zugeordneten Lösungen werden dann in geeigneten Fällen angewendet.

Trainingsdaten können auch genutzt werden, ohne in einer Trainingsdatei gespeichert zu sein. Ungespeicherte Trainingsdaten werden in einem OmniPage-Dokument beibehalten. Wenn Sie das Dokument nicht als OPD-Dateien speichern möchten, aber die Trainingsdaten behalten möchten, müssen Sie diese vor dem Schließen des Dokuments speichern. Im Register Prüfung des Dialogfelds Optionen können Sie auswählen, ob Sie beim Schließen des Dokuments über ungespeicherte Trainingsdaten benachrichtigt werden möchten.


Automatisches Training

Das automatische Training, IntelliTrain, berücksichtigt die Korrekturen, die Sie während der Prüfung vornehmen. OmniPage merkt sich die Zeichenform und die korrigierte Lösung für diese Form und sucht im Dokument nach weiteren ähnlichen Vorkommen dieser Form.

Damit Trainingsdaten erzeugt werden, müssen Sie im Dialogfeld Optionen auf dem Register Prüfung die Option IntelliTrain aktivieren auswählen. Weiterhin müssen Sie während der Erkennungsprüfung des Textes Änderungen vornehmen; entweder über das Dialogfeld Erkennung prüfen oder über das Kontextmenü eines fraglichen Wortes. Durch andere Bearbeitungsmöglichkeiten können keine Trainingsdaten erzeugt werden. Aber auch dort vorgenommene Änderungen finden nicht alle Eingang in die Trainingsdaten. IntelliTrain trifft die Entscheidung über die Nutzbarkeit der Änderungen.

Das folgende Beispiel verdeutlicht die Funktion von IntelliTrain.

OmniPage Pro hat diese Zeichenfolge als "wcrdcn" erkannt. Während der Prüfung haben Sie "wcrdcn" zu "werden" geändert. IntelliTrain merkt sich die Form dieses problematischen Zeichens und leitet folgende Regel ab: Dies ist kein "c", dies ist ein "e". IntelliTrain sucht im Dokument nach ähnlichen Zeichenformen und prüft, ob diese geändert werden sollten:

Ähnliche Formen von "e" im gleichen Dokument | Erkannte Wörter | Von IntelliTrain geänderte Wörter
 | cinc | eine
 | bctrcibcn | betreiben

So erzeugen Sie mithilfe von IntelliTrain Trainingsdaten:

  1. Öffnen Sie im Dialogfeld Optionen das Register Prüfung und aktivieren Sie IntelliTrain.

  2. Wählen Sie drei oder vier Seiten am Beginn eines langen Dokuments aus, deren Schriftart und -qualität für das gesamte Dokument typisch ist.

  3. Führen Sie für diese Seiten die Erkennung und Prüfung durch. Nehmen Sie die erforderlichen Änderungen vor.

  4. Rufen Sie das Dialogfeld Training bearbeiten auf und überprüfen Sie die Zeichenformen und die ihnen zugewiesenen OCR-Lösungen. Weitere Informationen zum Bearbeiten von Trainingsdaten finden Sie im Thema Trainingsdateien.


Manuelles Training

Beim manuellen Training kann der Benutzer bestimmte Zeichen zum Training auswählen.

Die meisten Zeichen müssen nicht trainiert werden. Ein Training empfiehlt sich für Zeichenformen, die wiederholt falsch oder gar nicht erkannt werden. Sie können auch ungewöhnliche Zeichen und Symbole trainieren. In der Regel trainieren Sie ein einzelnes Zeichen, maximal meistens jedoch 5 Zeichen. Sie können jeweils nur ein Wort trainieren. Verwenden Sie nur einige wenige Seiten, um ein Zeichen zu trainieren. Sie können ein Training, das Sie auf der aktuellen Seite durchgeführt haben, auf bereits vorhandene Seiten eines Dokuments anwenden. Durch das Training können Sie eine Trainingsdatei erstellen, durch die sich in der Zukunft eine bessere Erkennungsgenauigkeit und eine kürzere Prüfung erzielen lässt.

Verwenden Sie das Training nicht für einmalige Fehler, die durch Unsauberkeiten auf dem Bild verursacht werden. Sie sollten auch keine Zeichenformen trainieren, die wahrscheinlich nicht mehr vorkommen.

  • Das Training ist nicht dazu gedacht, OmniPage Pro Zeichen aus nicht unterstützten Sprachen oder Zeichensätzen beizubringen.

So trainieren Sie Zeichen manuell:

  1. Klicken Sie mit der rechten Maustaste auf das zu trainierende Zeichen im Texteditor und wählen Sie Zeichen trainieren im Kontextmenü oder aus dem Menü Extras.

Das Dialogfeld Zeichen trainieren wird geöffnet.

  2. Geben Sie das korrekte Zeichen im Bearbeitungsfeld ein.

HINWEIS: Sie können nicht erforderliche oder fehlende Teile der Zeichenformen bearbeiten, indem Sie im Zoomfenster darauf klicken. Die blaue Form ist die aktive Form, die trainiert werden soll, und gelbe Formen gehören zu den benachbarten Zeichen. Wenn Sie auf ein gelbes Bild klicken, wird es blau angezeigt und umgekehrt. Die Farben geben an, welche Teile einer Zeichenform beim Training berücksichtigt und welche nicht berücksichtigt werden.

  3. Klicken Sie auf Trainieren.

OmniPage Pro untersucht den Rest der Seite. Wenn Zeichen mit ähnlichen Formen auf derselben Seite gefunden werden, wird das Dialogfeld Training überprüfen aufgerufen. (Wenn auf der Seite keine ähnlichen Formen gefunden werden, wird das Dialogfeld nicht aufgerufen.)

  4. Überprüfen Sie, ob alle vorgeschlagenen Änderungen korrekt sind. Da einige Buchstaben ähnliche Formen besitzen, z. B. "b" und "h" oder "q" und "g", können einige Änderungen durchaus falsch sein. Sie haben folgende Möglichkeiten:

    • Wenn alle Wörter korrekt sind, klicken Sie auf OK.
      Die vorgeschlagenen Änderungen werden durchgeführt.

    • Wenn nur wenige Vorschläge falsch sind, wählen Sie ein falsches Wort aus und klicken Sie auf Erneut trainieren.
      Das Dialogfeld Zeichen trainieren wird aufgerufen. Hier können Sie dieses eine Vorkommen neu trainieren.
      Wiederholen Sie diesen Schritt so oft wie nötig und klicken Sie anschließend auf OK.

    • Falls viele Vorschläge falsch sind, klicken Sie auf Abbrechen.
      Dieses Training wird dann verworfen.

So wenden Sie vorhandene Trainingsdaten auf vorhandene Seiten eines Dokuments an:

Das Dialogfeld Training anwenden wird aufgerufen, wenn Sie eine Seite verlassen, auf der Trainingsdaten erstellt wurden.

  • Wählen Sie die gewünschte Option, so dass die Trainingsdaten ab der aktuellen Seite oder für alle vorhandenen Seiten angewendet werden.


Trainingsdateien

Eine Trainingsdatei enthält eine Reihe von Zeichenformen, die jeweils einer OCR-Lösung zugeordnet sind. Trainingsdaten, sowohl von IntelliTrain als auch von manuellem Training, können gespeichert werden, damit sie später zur Verbesserung der Genauigkeit verwendet werden können. Wenn eine Trainingsdatei geladen wird, werden die darin gespeicherten Formen bei der Erkennung mit problematischen Formen auf den erkannten Seiten verglichen. Die zugeordneten Lösungen werden dann in geeigneten Fällen angewendet. Sie können eine beliebige Anzahl von Trainingsdateien speichern, jedoch jeweils nur eine laden. Trainingsdateien können bearbeitet werden. Ungeeignete Trainingsergebnisse können Sie löschen oder die Zuordnung eines Zeichens zu einer bestimmten Zeichenform ändern.

Das Speichern von Trainingsdaten in einer Datei sowie die Auswahl, Bearbeitung und Abwahl von Trainingsdateien erfolgen im Dialogfeld Trainingsdateien.

  • OmniPage Pro ist ein sehr leistungsfähiges, bereits trainiertes OCR-Programm. In den meisten Fällen ist für eine korrekte Erkennung keine Trainingsdatei notwendig. Sehr nützlich sind Trainingsdateien jedoch für eine Reihe langer Dokumente mit ungewöhnlichen oder ausgefallenen Schriftarten. Bevor Sie die Trainingsdaten in einer Datei speichern, sehen Sie sie sich an und löschen Sie fehlerhafte Zeichenformen, die in weiteren Dokumenten wahrscheinlich nicht mehr vorkommen werden.

So rufen Sie das Dialogfeld Trainingsdateien auf:

  • Wählen Sie Trainingsdatei im Menü Extras oder

  • klicken Sie auf [image] im Register Prüfung des Dialogfelds Optionen.

So speichern Sie Trainingsdaten in einer Trainingsdatei:

  1. Treffen Sie im Dialogfeld Trainingsdateien unter Dateiname eine geeignete Auswahl.

[nicht gespeichert] [aktuell] wird angezeigt, wenn ein Training durchgeführt wurde.

  2. Klicken Sie auf Speichern und geben Sie im daraufhin aufgerufenen Dialogfeld Trainingsdatei speichern einen Namen ein.

So fügen Sie einer vorhandenen Trainingsdatei Trainingsdaten hinzu:

  1. Laden Sie vor dem Training eine Trainingsdatei.

  2. Führen Sie ein automatisches Training oder ein manuelles Training durch.

  3. Klicken Sie im Dialogfeld Trainingsdateien auf Speichern.

So bearbeiten Sie eine Trainingsdatei:

  1. Wählen Sie eine Trainingsdatei im Dialogfeld Trainingsdateien aus.

  2. Klicken Sie auf Bearbeiten.

Das Dialogfeld Training bearbeiten wird geöffnet. Ein Sternchen in der Titelleiste zeigt an, dass nicht gespeicherte Trainingsdaten vorhanden sind.

  3. Sehen Sie sich die Zeichenformen und die ihnen zugeordneten OCR-Lösungen an.

    • Doppelklicken Sie auf ein Rechteck, um den zugewiesenen Zeichenwert zu ändern. Geben Sie das neue Zeichen ein und drücken Sie die Eingabetaste. Geänderte Werte werden rot markiert.

    • Klicken Sie auf ein Rechteck, um das betreffende Zeichen auszuwählen.

    • Drücken Sie die Entf-Taste, um es zu löschen. Das Zeichen wird dann grau angezeigt.

    • Wenn Sie noch ein weiteres Mal auf die Entf-Taste drücken, wird es wiederhergestellt.

  4. Klicken Sie auf OK, um alle Änderungen zu bestätigen.

Zeichen, die zuvor als gelöscht gekennzeichnet waren, werden jetzt endgültig gelöscht.

So löschen Sie eine Trainingsdatei:

  1. Wählen Sie eine Trainingsdatei im Dialogfeld Trainingsdateien aus.

  2. Klicken Sie auf Löschen.

So laden Sie eine Trainingsdatei:

  1. Wählen Sie eine Trainingsdatei im Dialogfeld Trainingsdateien aus.

  2. Klicken Sie auf Als aktuell einstellen.

oder

  • Wählen Sie auf dem Register Prüfung im Dialogfeld Optionen aus dem Auswahlfeld für Trainingsdateien eine Trainingsdatei aus.

So wählen Sie eine Trainingsdatei ab:

  1. Klicken Sie im Dialogfeld Trainingsdateien auf [keine].

  2. Klicken Sie auf Als aktuell einstellen.

oder

  • Wählen Sie auf dem Register Prüfung im Dialogfeld Optionen aus dem Auswahlfeld für Trainingsdateien [keine] aus.


Dialogfeld Trainingsdateien

In diesem Dialogfeld sind die Trainingsdateien, die Sie gespeichert haben, aufgelistet. Die Liste enthält außerdem den Eintrag [keine]. Die aktuelle Datei ist durch [aktuell] gekennzeichnet.

Falls ein automatisches oder manuelles Training durchgeführt wurde, wird der Liste der Eintrag [nicht gespeichert] hinzugefügt.

  • Wählen Sie einen Listeneintrag durch Klicken aus.

  • Klicken Sie auf Als aktuell einstellen, um die ausgewählte Trainingsdatei oder [keine] zur aktuellen Einstellung zu machen.

  • Klicken Sie auf Bearbeiten, um das Dialogfeld Training bearbeiten aufzurufen. Hier können Sie den Zeichenwert, der einer Zeichenform zugewiesen ist, ändern oder eine Zeichenform zusammen mit dem dazugehörigen Wert löschen.

  • Klicken Sie auf Speichern, um geänderte oder ungespeicherte Trainingsdaten zu löschen.

  • Klicken Sie auf Löschen, um eine ausgewählte Trainingsdatei zu löschen.


Dialogfeld Training bearbeiten

Das Sternchen in der Titelzeile des Dialogfelds Training bearbeiten ist ein Zeichen dafür, dass die angezeigten Trainingsdaten noch nicht gespeichert sind. Wird eine gespeicherte Trainingsdatei bearbeitet, ist hier der Name zu sehen. Wenn nach dem Namen ein Sternchen angezeigt wird, wurden der Datei nicht gespeicherte Trainingsdaten hinzugefügt.

Hier werden die Zeichenformen der Trainingsdatei und die ihnen zugewiesenen Werte angezeigt.

Im Bild ist momentan die linke Zeichenform ausgewählt und das dazugehörige Bearbeitungsfeld geöffnet, so dass die damit verknüpfte OCR-Lösung bearbeitet werden kann. Geänderte Zuweisungen werden rot angezeigt.

Das zweite Zeichen "D" wurde als gelöscht markiert. Es wird nicht sofort aus der Anzeige entfernt. Noch können Sie es wiederherstellen: Wählen Sie es aus und klicken Sie nochmals auf Löschen.

  • Doppelklicken Sie auf ein Rechteck, um den zugewiesenen Zeichenwert zu ändern. Geben Sie das neue Zeichen über die Tastatur ein und drücken Sie die Eingabetaste. Geänderte Werte werden rot markiert.

  • Klicken Sie auf ein Rechteck, um das betreffende Zeichen auszuwählen. Drücken Sie die Entf-Taste, um es zu löschen. Das Zeichen wird dann grau angezeigt. Wenn Sie noch ein weiteres Mal auf die Entf-Taste drücken, wird es wiederhergestellt.

  • Klicken Sie auf OK, um alle Änderungen zu bestätigen. Nun werden die als gelöscht gekennzeichneten Zeichen wirklich gelöscht.


Dialogfeld Zeichen trainieren

Im Kontextfenster wird das Bild des bzw. der zu trainierenden Zeichen mit etwas Kontext angezeigt.

Im Zoombereich wird die zu trainierende Zeichenform als Pixelbild angezeigt. Blaue Pixel gehören zur aktiven Form, gelbe Pixel zur benachbarten, aber nicht zu diesem Zeichen gehörenden Form. Es werden immer die aktiven, d. h. blauen Formen trainiert.

Unterbrochene (z. B. ein unterbrochenes "n", das als "rr" erkannt wird) oder zusammenlaufende Formen können geändert werden. Sie können Fragmente verbinden. Das Bild, das von OmniPage Pro als ein Zeichen betrachtet, d. h. blau angezeigt wird, kann erweitert, aber nicht verkleinert werden.

Wenn Sie einer Zeichenform ein fehlendes Teil hinzufügen möchten, klicken Sie darauf. Die Farbe des Teils, auf das Sie geklickt haben, ändert sich von gelb zu blau. Dadurch ist gekennzeichnet, dass es im Training berücksichtigt wird.

Hierzu finden Sie unten ein Beispiel: Im Zoomfenster wird ein unvollständiges "f" angezeigt.

 | Die aktive blaue Form ist, wie links abgebildet, möglicherweise nur ein Teil des Zeichens. Klicken Sie auf den zweiten Teil in Gelb, um ihn der aktiven Form hinzuzufügen.
Wenn Sie auf den gelben Teil geklickt haben, wird dieser blau. Dies verdeutlicht, dass die gesamte Form des "f" wie rechts abgebildet jetzt aktiv ist. |

Falls Sie Fragmente irrtümlicherweise verbunden haben, können Sie dies rückgängig machen. Klicken Sie auf ein verbundenes Fragment, um es wieder loszulösen. Die Farbe des Teils, auf das Sie geklickt haben, ändert sich von blau zu gelb. Dadurch ist gekennzeichnet, dass es nicht im Training berücksichtigt wird.

Unter Vorschlag wird die OCR-Lösung angezeigt, die OmniPage Pro für das bzw. die im Kontextfenster hervorgehobenen und im Zoomfenster blau gefärbten Zeichen vorschlägt.

Geben Sie für das Zeichen, das im Zoomfenster blau dargestellt ist, die korrekten Zeichen in das Feld Richtig ein. In der Regel trainieren Sie ein Zeichen, es ist aber möglich bis zu 5 Zeichen in einem Wort zu trainieren. So können Sie Ligaturen (z. B. "fi", "ff") und falsch segmentierte Wörter (wenn z. B. "rund" fälschlich als "nmd" erkannt wurde) trainieren.

Klicken Sie auf Trainieren, um das Trainingsergebnis zu bestätigen, damit es für die weitere Erkennung im Dokument verwendet werden kann.

Wenn Zeichen mit ähnlichen Formen auf derselben Seite gefunden werden, wird das Dialogfeld Training überprüfen aufgerufen. Wenn nichts angezeigt wird, nachdem Sie auf Trainieren geklickt haben, werden keine weiteren Korrekturen vorgeschlagen, und es musste nur ein Fall trainiert werden.


Dialogfeld Training überprüfen

Unter Vom Training geänderte Wörter werden alle Wörter auf der aktuellen Seite aufgelistet, die OmniPage für eine Änderung aufgrund des zuvor durchgeführten Trainings vorschlägt.

Die vorgeschlagenen Änderungen in den einzelnen Wörtern sind blau gekennzeichnet. Überprüfen Sie die einzelnen Wörter.

Unter Bild wird das ursprüngliche Bild des ausgewählten Worts angezeigt.

Im Bearbeitungsfeld Zeichen für erneutes Training auswählen wird das ausgewählte Wort angezeigt, dabei ist das Zeichen hervorgehoben, das OmniPage ändern möchte. In diesem Bearbeitungsfeld können Sie angrenzende Zeichen auswählen, die als Gruppe trainiert werden sollen. Dies ist hilfreich, wenn beispielsweise "rn" für ein "m" gehalten wird.

Unten im Dialogfeld Training überprüfen wird der Kontext angezeigt.

Klicken Sie auf OK, wenn alle Wörter korrekt sind.

Klicken Sie auf Abbrechen, um die vorgeschlagenen Änderungen zu verwerfen, wenn mehr als die Hälfte der vorgeschlagenen Änderungen falsch sind. Dann wird nur das bereits geänderte Auftreten korrigiert.

Klicken Sie auf Erneut trainieren, um einen Fehler im ausgewählten Wort zu berichtigen. Daraufhin wird das Dialogfeld Zeichen trainieren aufgerufen, in dem Sie der ausgewählten Form das richtige Zeichen zuweisen können. Wiederholen Sie diese Schritte, bis die Liste nur noch richtige Vorschläge enthält, und klicken Sie dann auf OK.


Dokumente erstellen

Klicken Sie in der Standardwerkzeugleiste auf die Schaltfläche Neu [image] oder wählen Sie im Menü Datei die Option Neu, um ein neues Dokument anzulegen, wenn bereits ein anderes Dokument geöffnet ist.

Falls das aktuelle Dokument nicht als OmniPage-Dokument gespeichert wurde oder seit der letzten Speicherung im OPD-Format geändert wurde, werden Sie zum Speichern aufgefordert.

Sie werden aufgefordert, nicht gespeicherte Trainingsdaten zu speichern, wenn Sie im Dialogfeld Optionen auf dem Register Prüfung die Option Beim Schließen des Dokuments zum Speichern von Trainingsdaten auffordern gewählt haben.

Das neue Dokument übernimmt die Einstellungen des vorherigen Dokuments. Vergewissern Sie sich, ob diese Einstellungen für das neue Dokument geeignet sind, und passen Sie sie nach Bedarf an, bevor Sie mit der Verarbeitung der Seiten beginnen. Überprüfen Sie insbesondere die Erkennungssprachen und ob eine Vorlagen- oder eine Trainingsdatei vorhanden sind.

  • Sie können auch ein vorheriges Dokument öffnen und weiter damit arbeiten, falls Sie es als OmniPage-Dokument (OPD) gespeichert haben. Wählen Sie dazu im Menü Datei die Option OmniPage-Dokument öffnen.


Dokumente schließen

Wählen Sie im Menü Datei die Option Schließen, um ein Dokument zu schließen.

Wenn Sie das Dokument nicht gespeichert oder nach der letzten Speicherung geändert haben, werden Sie aufgefordert, es zu speichern.

Sie werden auch aufgefordert, nicht gespeicherte Trainingsdaten zu speichern, wenn Sie im Dialogfeld Optionen auf dem Register Prüfung die Option Beim Schließen des Dokuments zum Speichern von Trainingsdaten auffordern gewählt haben.

Um den OCR-Assistenten verwenden zu können, müssen Sie das aktuelle Dokument schließen.

  • Wenn Sie ein Dokument später wieder in OmniPage Pro öffnen möchten, speichern Sie es als OmniPage-Dokument (*.opd). Falls Sie dies nicht möchten, vergewissern Sie sich, dass Sie alle benötigten Daten des Dokuments exportiert haben, bevor Sie es schließen.


Dokumente drucken

Sie können die ursprünglichen Seitenbilder oder die Erkennungsergebnisse des aktuellen Dokuments ausdrucken.

So drucken Sie ein Dokument aus:

  1. Wählen Sie Drucken im Menü Datei und wählen Sie anschließend im Untermenü eine der folgenden Optionen:

    • Wählen Sie Bild, um die Originalabbilder der Seiten zu drucken.

    • Wählen Sie Text, um die Erkennungsergebnisse zu drucken.

  2. Nehmen Sie die gewünschten Einstellungen im Dialogfeld Drucken vor.

Sie können alle Seiten des Dokuments oder einen Seitenbereich drucken. Wenn Sie nur die aktuelle Seite drucken möchten, geben Sie die Seitennummer in beide Felder ein.

  3. Klicken Sie auf OK, um den Druckauftrag abzuschicken.

Bilder werden wie angezeigt gedruckt, Schwarzweiß, in Graustufen oder in Farbe. Falls Sie keinen Farbdrucker haben, werden je nach Software des Druckers farbige Seiten in Graustufen oder mit Dithering gedruckt.

Seiten aus dem Texteditor werden wie angezeigt gedruckt, also mit dem Formatierungsgrad, der durch die aktuelle Texteditoransicht definiert ist.

  • Klicken Sie auf die Schaltfläche zum Drucken [image] in der Standardwerkzeugleiste, um aus dem gerade aktiven Bereich zu drucken, dem Bildfenster oder dem Texteditor.


Größe einer Seitenansicht verändern

Sie können die Größe einer im Bildfenster oder im Texteditor angezeigten Seite verändern (vergrößern oder verkleinern). In der Standardwerkzeugleiste befindet sich ein Auswahlfeld, das den Zoomfaktor des gerade aktiven Bereichs anzeigt.

So verändern Sie die Größe einer Seitenansicht:

  1. Klicken Sie auf den Bereich, in dem Sie die Seite vergrößern/verkleinern möchten. Dieser Bereich wird aktiviert.

  2. Wählen Sie einen Zoomfaktor im Auswahlfeld der Standardwerkzeugleiste aus.

    Oder wählen Sie Zoom im Menü Ansicht und wählen Sie im dazugehörigen Untermenü eine Option für die Größe aus.

    Sie haben auch die Möglichkeit, mit der rechten Maustaste auf den Bereich zu klicken, dessen Größe Sie verändern möchten, und dann im Kontextmenü eine Größenoption zu wählen.

    Die Größe der Seite wird wie gewünscht verändert.

  3. Zum Ändern der Größe des ursprünglichen Bildes können Sie auch die Schaltflächen zum Vergrößern [image] und Verkleinern [image] in der Bildwerkzeugleiste verwenden.

  • In OmniPage Pro stehen Ihnen zwei dynamische Zoomoptionen zur Verfügung: Seitenbreite und Ganze Seite. Mit diesen Optionen ändern Sie den Zoomfaktor so, dass entweder die vollständige Seitenbreite oder die gesamte Seite sichtbar sind.


Seiten aufrufen

Im Bildfenster und im Texteditor wird die aktuelle Seite eines Dokuments angezeigt. Links neben dem Bild der aktuellen Seite können nummerierte Miniaturbilder jeder Seite des Dokuments angezeigt werden. Alle Seiten eines Dokuments werden in einer Tabelle im Dokumentmanager angezeigt. Die aktuelle Seite ist durch ein Augensymbol in den Miniaturansichten und im Dokumentmanager gekennzeichnet.

Sie haben die folgenden Möglichkeiten, um auf eine andere Seite zu wechseln:

  • Klicken Sie auf die Miniaturansicht der Seite, die Sie anzeigen möchten (dazu müssen Sie eventuell durch die Anzeige blättern).

  • Klicken Sie auf das Symbol ganz links für eine Seite oder doppelklicken Sie im Dokumentmanager auf die Zeile für eine bestimmte Seite.

  • Klicken Sie auf die Schaltfläche Erste Seite, Vorherige Seite, Nächste Seite oder Letzte Seite in der unteren linken Ecke des OmniPage Pro-Desktops.

  • Wählen Sie Nächste Seite oder Vorherige Seite im Menü Bearbeiten.

  • Im Dialogfeld Gehe zu Seite, das Sie über das Menü Bearbeiten aufrufen, können Sie die gewünschte Seitennummer angeben oder zur ersten Seite springen, die das Suchstichwort enthält (dieses muss zuvor in der Spalte Notiz im Dokumentmanager eingegeben worden sein).

  • Im Texteditor können Sie die Bildlaufleisten verwenden, um auf der aktuellen Seite nach oben oder unten zu blättern. Damit können Sie jedoch nicht zu einer anderen Seite blättern.


Bilder bearbeiten

OmniPage Pro kann Grafiken wie Logos oder Fotos in den Texteditor übertragen und neben den erkannten Text stellen. OmniPage Pro kann eine Verknüpfung mit unterstützten Bildbearbeitungsanwendungen herstellen, so dass Sie beibehaltene Grafiken direkt bearbeiten können:

So bearbeiten Sie eine beibehaltene Grafik nach der Zeichenerkennung:

  1. Sorgen Sie dafür, dass Bitmap-Bilder automatisch mit der gewünschten Anwendung geöffnet werden.

    Die Verknüpfung kann im Windows-Explorer hergestellt werden. Weitere Informationen finden Sie in der Online-Hilfe von Windows.

  2. Überprüfen Sie, ob das Bild nach der Erkennung im Texteditor angezeigt wird. Ist dies nicht der Fall, zeichnen Sie im Bildfenster einen Grafikbereich um das Bild. Falls sich das Bild in einem Bereich eines anderen Typs befindet, ändern Sie diesen Bereich in einen Grafikbereich. Weitere Informationen finden Sie unter Bereichstypen und Bereichsinhalte. Führen Sie dann eine erneute Erkennung für die Seite durch.

  3. Doppelklicken Sie im Texteditor von OmniPage Pro auf das Bild.

    Sie können das Bild auch auswählen und im Menü Extras die Option Bild bearbeiten auswählen.

  4. Bearbeiten Sie das Bild.

    Einzelheiten zur Verwendung der Werkzeuge aus der Bildbearbeitungsanwendung entnehmen Sie der Dokumentation zu dem jeweiligen Programm.

So beenden Sie die Bildbearbeitung:

Speichern Sie das Bild und beenden Sie das Bildbearbeitungsprogramm.

Die Änderungen am Bild werden übernommen und im Texteditor angezeigt.

  • Ändern Sie weder die Größe, die Auflösung noch die Pixeltiefe des Bilds, da dieses ansonsten nicht mehr aktualisiert werden kann.


Alles auswählen

Gesamten Inhalt der aktuellen Seite auswählen

Wählen Sie Alles auswählen im Menü Bearbeiten, um sämtliche Inhalte der aktuellen Seite im aktiven Bereich auszuwählen.

  • Wenn der Bereich für die aktuelle Seite im Bildfenster aktiv ist, werden alle Bereiche ausgewählt.

  • Wenn der Texteditor aktiv ist, werden der gesamte Text und alle beibehaltenen Grafiken ausgewählt.

  • Die Auswahl aller Bereiche einer Seite ist dann nützlich, wenn man sie löschen und eigene Bereiche einzeichnen möchte. Auch wenn Sie allen Bereichen einen anderen Bereichstyp zuweisen möchten, ist dies von Nutzen. Die Auswahl des gesamten Textes auf einer Seite bietet sich an, wenn Sie die Schriftart, die Schriftgröße oder die Ausrichtung ändern oder den Text in die Zwischenablage kopieren möchten.

Alle Seiten eines Dokuments auswählen

Wenn der Dokumentmanager oder die Miniaturansichten aktiv sind, wählen Sie Alles auswählen im Menü Bearbeiten, um alle Seiten im Dokument auszuwählen.

  • Sie können auf die Option Alles auswählen auch über das Kontextmenü zugreifen.


Seiten löschen

So löschen Sie die momentan angezeigte Seite:

  • Wählen Sie im Menü Bearbeiten die Option Aktuelle Seite löschen oder

  • wählen Sie die Miniaturansicht der Seite oder die entsprechende Zeile im Dokumentmanager und drücken Sie die Entf-Taste.

  • Bestätigen Sie diese Aktion.

Das Originalbild und der erkannte Text dieser Seite werden aus dem Dokument entfernt.

So löschen Sie eine Reihe von Seiten:

  • Wählen Sie die Seiten im Dokumentmanager aus, indem Sie bei gedrückter Umschalt- bzw. Strg-Taste auf die Zeilen bzw. die Miniaturansichten klicken.

  • Drücken Sie die Entf-Taste oder wählen Sie im Menü Bearbeiten die Option Löschen.

  • Bestätigen Sie diese Aktion.

Das Originalbild und der erkannte Text aller ausgewählten Seiten wird aus dem Dokument entfernt.


Dokumenteigenschaften

Sie können OmniPage-Dokumenten verschiedene Eigenschaften zuweisen (Titel, Thema, Autor, Manager, Firma, Kategorie, Stichworte und Kommentare). Anhand dieser Angaben können Sie später gleichartige OPD-Dateien gruppieren oder nach allen Dateien suchen, die ein bestimmtes Kriterium erfüllen, beispielsweise denselben Autor haben oder dieselben Stichwörter.

Wählen Sie Eigenschaften im Menü Datei, um das Dialogfeld Eigenschaften aufzurufen.

Sie können die Eigenschaften einer OPD-Datei im Windows Explorer anzeigen, indem Sie das Kontextmenü aufrufen und Eigenschaften auswählen.


Bereiche, Hintergründe und automatische Bereichseinteilung

Durch die Werte für Bereiche und Hintergrund eines Seitenbilds wird festgelegt, wie Seitenelemente verarbeitet werden (als Text, Tabellen oder Grafiken) und für welche Seitenbereiche eine automatische Bereichseinteilung durchgeführt wird.

Bereiche sind von Umrandungen umschlossen und werden auf ein Seitenbild gezeichnet, das den Hintergrundwert Verarbeiten oder Ignorieren hat. Es gibt Text-, Tabellen- und Grafikbereiche sowie Verarbeitungs- und Ignorierungsbereiche (Bereiche der Typen Verarbeiten und Ignorieren).

Wenn Sie Bereiche manuell einzeichnen, legen Sie selber fest, welchen Typ der Bereich erhalten soll.

Textbereiche zeichnen Sie mit [image], Tabellenbereiche mit [image] und Grafikbereiche mit [image]. Diese Werkzeuge finden Sie in der Bildwerkzeugleiste. Für Bildbereiche mit manuell eingezeichneten Text-, Tabellen- oder Grafikbereichen wird niemals eine automatische Bereichseinteilung durchgeführt.

Durch Bereiche und Hintergründe der Typen Verarbeiten und Ignorieren können Sie festlegen, für welche Teile des Bilds eine automatische Bereichseinteilung durchgeführt werden soll.

Bereiche oder Hintergründe des Typs Verarbeiten werden automatisch eingeteilt, wenn eine Erkennung durchgeführt werden soll. Während der Erkennung werden sie durch einen oder mehrere Text-, Tabellen- oder Grafikbereiche ersetzt.

Bereiche oder Hintergründe des Typs Ignorieren werden bei der Verarbeitung nicht berücksichtigt. Weder wird Text erkannt, noch werden Bilder übertragen.

So arbeitet die automatische Bereichseinteilung:

Bei der automatischen Bereichseinteilung erkennt OmniPage Pro Textblöcke, Überschriften, Tabellen, Bilder und andere Elemente auf einer Seite und zeichnet um diese Bereiche. Allen eingezeichneten Bereichen werden die Typen Text, Tabelle oder Grafik zugewiesen, wobei Text- und Tabellenbereichen der Wert alphanumerisch oder numerisch zugeordnet wird.

Wenn Sie keine Vorlage geladen haben, wird die automatische Bereichseinteilung für jeweils eine gesamte Seite vorgenommen, wenn Sie eine automatische Verarbeitung durchführen. Ihre Layoutbeschreibung beeinflusst den Vorgang der automatischen Bereichseinteilung.

Auch bei der manuellen Verarbeitung können Sie eine automatische Bereichseinteilung durchführen. Gehen Sie dazu folgendermaßen vor:

  • Automatische Bereichseinteilung einer ganzen Seite: Die Seite darf keine Bereiche enthalten.

  • Automatische Bereichseinteilung eines Teils der Seite: Der Teil der Seite muss in einem Bereich des Typs Verarbeiten liegen.

  • Automatische Bereichseinteilung eines Seitenhintergrunds: Der Seitenhintergrund muss vom Typ Verarbeiten sein.

So führen Sie eine automatische Bereichseinteilung einer ganzen Seite durch:

  1. Erfassen Sie eine Seite (durch Laden oder Scannen). Die Seite wird mit einem Hintergrund des Typs Verarbeiten angezeigt.

  2. Vergewissern Sie sich, dass in der Dropdown-Liste mit der Layoutbeschreibung keine Bereichsvorlage geladen ist.

  3. Klicken Sie auf die Schaltfläche OCR ausführen.

Nach der Erkennung befinden sich auf der Seite Bereiche um alle Elemente auf der Seite und der Hintergrund hat jetzt den Wert Ignorieren.

Wenn Bilder ohne Bereichseinteilung an die Erkennung übergeben werden, erfolgt immer eine automatische Bereichseinteilung.

  • Sie können gemeinsam für mehrere Seiten ohne Bereiche die automatische Bereichseinteilung und die Erkennung durchführen. Wählen Sie die Seiten aus und klicken Sie auf die Schaltfläche OCR ausführen.

So führen Sie die automatische Bereichseinteilung eines Teils der Seite durch:

  1. Erfassen Sie eine Seite (durch Laden oder Scannen). Die Seite wird mit einem Hintergrund des Typs Verarbeiten angezeigt.

  2. Zeichnen Sie einen Bereich ein. Nachdem der erste Bereich manuell eingezeichnet wurde, ändert sich der Typ des Hintergrunds in Ignorieren.

  3. Zeichnen Sie die erforderlichen Text-, Tabellen- und Grafikbereiche auf dem Hintergrund des Typs Ignorieren um Bereiche, die Sie manuell einteilen möchten.

  4. Zeichen Sie Bereiche des Typs Verarbeiten auf dem Hintergrund des Typs Ignorieren um Bereiche, für die eine automatische Bereichseinteilung durchgeführt werden soll.

  5. Klicken Sie auf die Schaltfläche OCR ausführen.

Nach der Erkennung werden die Bereiche des Typs Verarbeiten durch einen oder mehrere Text-, Tabellen- oder Grafikbereiche ersetzt.

Automatisch eingezeichnete Bereiche haben durchgehende Umrandungen, manuell eingezeichnete Bereiche haben gepunktete Umrandungen.

So führen Sie eine automatische Bereichseinteilung eines Seitenhintergrunds durch:

  1. Erfassen Sie eine Seite (durch Laden oder Scannen) und zeichnen Sie, wie in den Schritten 1-3 beschrieben, manuell Bereiche ein.

  2. Klicken Sie in der Bildwerkzeugleiste auf das Werkzeug zur Festlegung des Verarbeitungshintergrunds [image], um einen Hintergrund des Typs Verarbeiten zuzuweisen.

Nach der Erkennung befinden sich auf der Seite automatisch erzeugte Text-, Tabellen- und/oder Grafikbereiche um alle Elemente, die außerhalb von manuell eingezeichneten Bereichen auf dem Hintergrund des Typs Verarbeiten gefunden wurden. Nach der Verarbeitung der Seite ändert sich der Typ des Hintergrund in Ignorieren.

Bereiche des Typs Ignorieren zeichnen Sie mit dem Werkzeug zum Einzeichnen von Ignorierungsbereichen [image] auf einem Hintergrund des Typs Verarbeiten über Seitenteile, die bei der Erkennung ausgespart werden sollen.


Wann findet eine automatische Bereichseinteilung statt?

Bei automatischer Verarbeitung: Es findet immer eine automatische Bereichseinteilung auf der ganzen Seite statt, es sei denn, Sie laden eine Bereichsvorlagendatei. Ihre Layoutbeschreibung beeinflusst den Vorgang der automatischen Bereichseinteilung bei der automatischen Verarbeitung.

Bei manueller Verarbeitung: Eine automatische Bereichseinteilung findet in drei Fällen statt. Durch Bereiche und Hintergründe der Typen Verarbeiten und Ignorieren wird festgelegt, für welche Teile des Bilds eine automatische Bereichseinteilung durchgeführt wird.

  • Automatische Bereichseinteilung einer ganzen Seite: Die Seite darf keine Bereiche enthalten.

  • Automatische Bereichseinteilung eines Teils der Seite: Der Teil der Seite muss in einem Bereich des Typs Verarbeiten liegen.

  • Automatische Bereichseinteilung eines Seitenhintergrunds: Der Seitenhintergrund muss vom Typ Verarbeiten sein.

Weitere Informationen hierzu finden Sie unter Bereiche, Hintergründe und automatische Bereichseinteilung.

Mit dem OCR-Assistenten: Die automatische Bereichseinteilung findet immer statt und im OCR-Assistenten können Sie mit einer Layoutbeschreibung die Einstellungen beeinflussen. Ist beim Start des OCR-Assistenten eine Vorlagendatei in OmniPage Pro geladen, wird diese abgewählt und Automatisch als Layoutbeschreibung angegeben.

Mit Direct OCR: Wenn Sie im Register Direct OCR des Dialogfelds Optionen oder im Dialogfeld Einstellungen für die Texterfassung die Option Bereiche automatisch zeichnen auswählen, findet immer eine automatische Einteilung statt. Wenn Sie diese Option nicht aktivieren, müssen Sie die Bereichseinteilung manuell vornehmen.

Mit Geplante OCR: Hier gilt dasselbe wie für die automatische Verarbeitung.


Bereiche automatisch erstellen

OmniPage Pro kann Bilder analysieren und die Bereiche automatisch für Sie erstellen. Sie können auch einzelne Bereiche manuell einzeichnen und OmniPage Pro weitere Bereiche auf der Seite automatisch suchen lassen. Weitere Informationen hierzu finden Sie unter Bereiche, Hintergründe und automatische Bereichseinteilung.

Dabei bestimmt OmniPage Pro entsprechend den in der Dropdown-Liste für die Layoutbeschreibung vorgenommenen Einstellungen den Textfluss auf der Seite und teilt ihn in Bereiche auf.

So lassen Sie alle Bereiche automatisch erstellen:

  1. Wählen Sie die Einstellung in der Dropdown-Liste für die Layoutbeschreibung, die dem Originalformat des Dokuments am nächsten kommt.

    Sie können hierbei automatische Bereichseinteilung (für gemischte Seiten), einspaltige Seiten (mit oder ohne Tabellen), mehrspaltige Seiten, Kalkulationstabellen, ein benutzerdefiniertes Layout oder eine selbst erstellte Bereichsvorlage auswählen. Weitere Informationen über die einzelnen Optionen finden Sie unter Originallayout beschreiben.

  2. Klicken Sie auf die Schaltfläche Starten oder wählen Sie im Menü Verarbeiten die Option Automatische Verarbeitung starten. OmniPage Pro lädt die Seite automatisch und verarbeitet das Bild. Nach der Erkennung werden die Bereiche auf dem Bild der aktuellen Seite angezeigt. In jedem Bereich befindet sich ein Symbol, das den Bereichstyp angibt.

  3. Die Bereichseigenschaften müssen nicht geändert werden, es sei denn, Sie möchten die Art und Weise ändern, in der die Seite bei der OCR behandelt wird. Wenn Sie mit der Bereichseinteilung nicht einverstanden sind, können Sie die Bereiche und ihre Eigenschaften ändern.

  4. Klicken Sie in der Bildwerkzeugleiste auf das Werkzeug für die sofortige Bereichsverarbeitung [image], damit die Bereichsänderungen, die Sie an erkannten Seiten vorgenommen haben, umgehend verarbeitet werden. Die Bereichsänderungen werden verarbeitet und sofort in den Texteditor übertragen.

Klicken Sie auf [image], um die sofortige Bereichsverarbeitung zu deaktivieren. Ein roter Kreis auf dem Werkzeug zeigt an, dass keine Bereichsänderungen gespeichert wurden. Ein grüner Kreis zeigt an, dass Bereichsänderungen gespeichert wurden. Geänderte, aber noch nicht verarbeitete Bereiche sind durch eine gestrichelte Umrandung gekennzeichnet.

  3. Für die automatische Verarbeitung können Sie eine Bereichsvorlage verwenden. Sie können Bereiche des Typs Ignorieren in eine Vorlage einfügen, um einen bestimmten Teil aller Seiten von der Erkennung auszusparen.

Was möchten Sie tun?

  • Bereiche manuell einzeichnen oder ändern

  • Zusätzlich zu manuell eingezeichneten Bereichen Bereiche automatisch erstellen

  • Den Bereichstyp und -inhalt ändern

  • Tabellenbereiche bearbeiten

  • Eine Bereichsvorlage erstellen


Bereiche manuell zeichnen

Im Bildfenster können Sie mithilfe der Werkzeuge in der Bildwerkzeugleiste Bereiche auf dem Bild der aktuellen Seite einzeichnen. Am häufigsten werden rechteckige Bereiche verwendet. Sie können aber für alle Bereichstypen außer Tabellen auch unregelmäßig geformte Bereiche erstellen. Unregelmäßig geformte Bereiche erstellen Sie durch Hinzufügen oder Verkleinern. Sie können die Größe von Bereichen ändern, Bereiche verbinden und teilen, verschieben oder löschen. Es ist auch möglich, einen oder mehrere Bereiche zu erweitern oder zu ersetzen.

In den folgenden Beispielen ist der neu entstandene Bereich durch einen roten Pfeil von A nach B gekennzeichnet.

So zeichnen Sie einen regelmäßig geformten Bereich ein:

  • Wählen Sie das Werkzeug zum Einzeichnen von Bereichen, das dem gewünschten Typ entspricht. Klicken Sie und ziehen Sie den Cursor.

für Text

für Tabellen

für Grafiken

für Bereiche des Typs Verarbeiten

für Bereiche des Typs Ignorieren

So erstellen Sie unregelmäßige Bereiche durch Hinzufügen:

  • Zeichnen Sie einen teilweise überlappenden Bereich desselben Typs.

Vorhandener Bereich + neuer Bereich | Entstandener Bereich

So erstellen Sie unregelmäßige Bereiche durch Verkleinern:

  • Zeichnen Sie einen überlappenden Bereich, der denselben Typ hat wie der Hintergrund.

Vorhandener Bereich auf einem Hintergrund des Typs Ignorieren |  | Entstandener Bereich
 | Neuer Bereich des Typs Ignorieren |

So verbinden Sie zwei Bereiche desselben Typs:

  • Zeichnen Sie mit demselben Zeichenwerkzeug (in diesem Beispiel das Werkzeug für Grafikbereiche) einen Bereich zum Verbinden ein.

Zwei vorhandene Grafikbereiche |  | Entstandener Bereich
 | Neuer Grafikbereich |

So teilen Sie einen Bereich auf:

  • Zeichnen Sie einen Bereich zum Teilen, der denselben Typ hat wie der Hintergrund.

Vorhandener Textbereich auf Hintergrund des Typs Verarbeiten |  | Ergebnisbereiche
 | Neuer Bereich des Typs Verarbeiten |

Einen oder mehrere Bereiche erweitern und ersetzen

  • Zeichnen Sie einen neuen Bereich ein, der den bzw. die vorhandenen Bereiche vollständig einschließt.

In diesem Beispiel ersetzt der größere Grafikbereich den vorhandenen kleineren Bereich.

In diesem Beispiel werden alle kleineren Bereiche durch einen großen Bereich des Typs Verarbeiten ersetzt, der so eingezeichnet wird, dass er alle kleineren Bereiche vollständig einschließt.

So ersetzen Sie einen Teil eines Bereichs:

  • Zeichnen Sie einen überlappenden Bereich eines anderen Typs.

Vorhandener Bereich |  | Neuer Bereich bleibt,
 |  | vorhandener Bereich erhält eine andere Form
 | Neuer Bereich mit unterschiedlichem Bereichstyp |

Ein Bereich, der über einen Bereich eines anderen Bereichstyps gezeichnet wird, überlappt diesen nur scheinbar: In Wirklichkeit ersetzt der neue Bereich den darunter liegenden Teil des vorhandenen Bereichs. Davon können Sie sich überzeugen, indem Sie den neu gezeichneten Bereich zur Seite schieben.

So ändern Sie die Größe eines Bereichs:

  1. Wählen Sie einen Bereich aus, indem Sie entweder mit dem Zeichenwerkzeug für den betreffenden Bereichstyp darauf klicken, oder indem Sie ihn mit dem Werkzeug Bereich auswählen [image] auswählen.

  2. Bewegen Sie den Cursor zum Rand oder zu einer Ecke des Bereichs, nehmen Sie einen der Griffe auf und ziehen Sie ihn an die gewünschte Position.

So verschieben Sie einen Bereich:

  • Wählen Sie mit [image] einen Bereich aus und verschieben Sie ihn an die gewünschte Position. Sie können einen Bereich nicht an eine Position verschieben, an der er einen anderen Bereich überlappen würde.

So löschen Sie einen Bereich:

  1. Wählen Sie einen Bereich aus, indem Sie mit einem Werkzeug zum Einzeichnen von Bereichen oder mit [image] darauf klicken.

  2. Klicken Sie auf die Schaltfläche Entf oder wählen Sie Löschen aus dem Menü Bearbeiten oder aus dem Kontextmenü.

  • Wenn Sie weitere Bereiche auswählen möchten, halten Sie die Umschalttaste gedrückt, und klicken Sie auf die betreffenden Bereiche. Wenn Sie alle Bereiche in einem Schritt löschen möchten, wählen Sie Alles auswählen im Menü Bearbeiten und drücken die Entf-Taste oder wählen die Option Löschen (Menü Bearbeiten).

  • Einige Formen sind für Bereiche nicht zulässig. Nicht zulässig sind U-förmige Bereiche, Bereiche in Form eines auf dem Kopf stehenden U und Bereiche, die vollständig innerhalb eines anderen Bereichs liegen. Tabellenbereiche müssen immer rechteckig sein.


Tabellenbereiche verändern

Sie können Tabellenbereiche verändern, indem Sie sie verschieben, zusammenfügen oder aufteilen oder ihre Größe ändern. Außerdem können Sie Tabellentrennlinien zeichnen oder verschieben, um die Position der Rasterlinien festzulegen, wenn die Tabelle im Texteditor angezeigt wird.

  • Tabellenbereiche können nur rechteckig oder quadratisch sein. Das Verändern eines Tabellenbereichs dahingehend, dass sich eine unregelmäßige Form ergibt, ist nicht möglich.

So verschieben Sie Zeilen- oder Spaltentrennungen in einem Tabellenbereich:

  1. Klicken Sie in der Bildwerkzeugleiste auf das Werkzeug zum Verschieben von Trennlinien [image].

  2. Bewegen Sie den Cursor auf die Trennlinie, die Sie verschieben möchten.

    Der Cursor sieht so [image] aus, wenn Sie eine Zeilentrennlinie bearbeiten, und so [image], wenn Sie eine Spaltentrennlinie bearbeiten.

  3. Ziehen Sie die Trennlinie an die gewünschte Stelle.

    Allerdings ist kein Verschieben über die nächste Trennlinie hinaus möglich. Achten Sie bei der Platzierung von Trennlinien darauf, dass sie nicht durch Text verlaufen.

  4. Halten Sie beim Ziehen einer Trennlinie die Strg-Taste gedrückt, wenn die Trennlinie nur für die eine Zelle verschoben werden soll.

So fügen Sie Spaltentrennlinien in einen Tabellenbereich ein:

  1. Klicken Sie in der Bildwerkzeugleiste auf das Werkzeug zum Einfügen von Spaltentrennlinien [image].

Der Mauszeiger sieht dann so [image] aus.

  2. Klicken Sie auf die Position in einem Tabellenbereich, an der eine Spaltentrennlinie gesetzt werden soll.

  3. Halten Sie die Strg-Taste beim Klicken gedrückt, um die Trennlinie nur in der aktuellen Zeile zu platzieren.

So fügen Sie Zeilentrennlinien in einen Tabellenbereich ein:

  1. Klicken Sie in der Bildwerkzeugleiste auf das Werkzeug zum Einfügen von Zeilentrennlinien [image].

Der Mauszeiger sieht dann so [image] aus.

  2. Klicken Sie auf die Position in einem Tabellenbereich, an der eine Zeilentrennlinie gesetzt werden soll.

  3. Halten Sie die Strg-Taste beim Klicken gedrückt, um die Trennlinie nur in der aktuellen Spalte zu platzieren.

  4. Trennlinien sollten nicht quer über den Text verlaufen.

  • Drücken Sie die Tabulatortaste, um zwischen dem Einfügen von Spalten- und Zeilentrennlinien umzuschalten.

So entfernen Sie Zeilen- oder Spaltentrennlinien aus einem Tabellenbereich:

  1. Klicken Sie in der Bildwerkzeugleiste auf das Werkzeug zum Entfernen von Trennlinien [image].

    Der Mauszeiger sieht so [image] aus, wenn Sie eine Zeilentrennlinie löschen möchten, und so [image], wenn Sie eine Spaltentrennlinie löschen möchten.

  2. Klicken Sie auf eine einzelne Trennlinie, die gelöscht werden soll.

  3. Halten Sie die Strg-Taste beim Klicken gedrückt, um die Trennlinie nur in der aktuellen Zelle zu löschen.

  4. Sie können zwei Spalten mit Daten in eine einzige Spalte stellen, indem Sie die Trennlinie zwischen den beiden Spalten löschen.

So entfernen Sie alle Zeilen- und Spaltentrennlinien aus einem Tabellenbereich:

  1. Klicken Sie in der Bildwerkzeugleiste auf das Werkzeug zum Einfügen/Entfernen aller Trennlinien [image].

  2. Bewegen Sie den Cursor auf einen Tabellenbereich ohne Trennlinien. Er sieht dann so [image] aus. Klicken Sie mit diesem Cursor.

    Trennlinien werden automatisch erkannt und platziert.

  3. Bewegen Sie den Cursor auf einen Tabellenbereich mit Trennlinien. Er sieht dann so [image] aus. Klicken Sie mit diesem Cursor.

    Alle Trennlinien werden gelöscht und die Form des Cursors sieht dann so [image] aus.

  4. Klicken Sie erneut mit diesem Cursor [image], wenn die Trennlinien automatisch neu erkannt werden sollen.


Bereichstypen und Bereichsinhalte

Vom Bereichstyp und dem Bereichsinhalt hängt ab, wie ein Bereich bei der Verarbeitung behandelt wird.

Bereichstyp

Jedem Bereich auf einer Seite ist ein Bereichstyp zugeordnet. Es stehen folgende Bereichstypen zur Verfügung:

Verarbeitungsbereich

für die automatische Erkennung von Bereichen. In einem Verarbeitungsbereich (Bereich des Typs Verarbeiten) wird eine automatische Bereichseinteilung durchgeführt. Wenn Sie einem Bereich mit gemischten Inhalten den Typ Verarbeiten zuweisen, ersetzt OmniPage Pro diesen Bereich möglicherweise durch mehrere kleinere Bereiche. Die Spaltenanordnung von Text wird aufgelöst und Tabellen und Grafiken werden erkannt.

In den Texteditoransichten Keine Formatierung und Schriftarten und Absätze beibehalten sehen Sie den Text ohne Spaltenanordnung. Verwenden Sie die Ansicht True Page, um die Spaltenanordnung beizubehalten.

Klicken Sie in der Formatierungswerkzeugleiste der Texteditoransicht True Page auf das Werkzeug Lesefolge ändern [image], wenn die Lesereihenfolge geändert werden soll.

Ignorierungsbereiche

für Seitenteile, die nicht verarbeitet werden sollen. Ignorierungsbereiche (Bereiche des Typs Ignorieren) werden schattiert d. h. grau auf weißen Seiten dargestellt. Normalerweise werden sie auf einem Verarbeitungshintergrund eingezeichnet. Bereiche des Typs Ignorieren können in einer Vorlage gespeichert werden, so dass ein bestimmter Seitenbereich auf allen Seiten eines Dokuments (z. B. ein sich wiederholendes Logo oder die Seitenzahlen) auf einfache Weise von der Erkennung ausgeschlossen ist.

Textbereich

für Textbereiche in nur einer Spalte. Verwenden Sie diesen Bereichstyp für Textpassagen, die nicht in einzelne Spalten aufgeteilt werden sollen.

Tabellenbereich

für Text oder numerische Daten in Zeilen und Spalten, die als Tabelle behandelt werden sollen. Tabellenraster können entweder bei der Erkennung automatisch erkannt oder vorher manuell festgelegt werden. Alle Tabellen werden nach der Erkennung im Texteditor in Form von Rastern dargestellt. Sie können die Rasterlinien bearbeiten. Über die Option Tabellen bei den Optionen für Exportkonverter können Sie festlegen, wie die Tabellendaten exportiert werden sollen, beispielsweise in Rastern oder als tabulatorgetrennte Spalten.

Grafikbereich

für Fotos, Zeichnungen, Unterschriften und Textteile, die im Texteditor als Grafik beibehalten werden sollen. Diese eingebetteten Grafiken können mit dem Dokument in Zielanwendungen exportiert werden, die Grafiken unterstützen. Wählen Sie in diesem Fall die Exportkonverteroption Grafiken beibehalten. Grafiken können auch in die Zwischenablage kopiert werden.

So ändern Sie den Bereichstyp eines vorhandenen Bereichs:

Klicken Sie mit der rechten Maustaste in den Bereich, wählen Sie Bereichstyp und wählen Sie das entsprechende Element aus dem Kontextmenü.

So definieren Sie einen Bereichstyp für einen neuen Bereich:

Wählen Sie in der Bildwerkzeugleiste das Zeichenwerkzeug für den gewünschten Bereichstyp aus und zeichnen Sie den Bereich ein.

Bereichsinhalt

Jedem Text- und Tabellenbereich auf einer Seite ist auch ein Bereichsinhalt zugeordnet. Der Bereichsinhalt gibt an, nach welcher Art von Zeichen OmniPage Pro während der Verarbeitung suchen soll. Sie haben hierbei die Auswahl zwischen Alphanumerisch oder Numerisch.

Wenn ein bestimmter Bereich beispielsweise nur Zahlen und mathematische Symbole enthält, können Sie den Bereichsinhalt als Numerisch definieren. OmniPage Pro erstellt bei der Erkennung für diesen Bereich dann nur Lösungen, die Zahlen und zahlenbezogene Zeichen enthalten.

So ändern Sie den Bereichsinhalt:

Klicken Sie mit der rechten Maustaste in den Bereich, wählen Sie Bereichsinhalt und wählen Sie das entsprechende Element aus dem Kontextmenü.

  • Bei der automatischen Bereichseinteilung ordnet OmniPage Pro jedem Bereich einen Bereichstyp zu. Außerdem erhalten alle Textbereiche einen Bereichsinhalt zugewiesen. Es besteht nur die Notwendigkeit, die Bereichseigenschaften zu ändern, wenn Sie die Art und Weise ändern möchten, wie Elemente auf der Seiten bei der erneuten Verarbeitung behandelt werden sollen.


Bereichsvorlagen

In einer Bereichsvorlagendatei werden der Wert für den Hintergrund sowie die Bereiche zusammen mit ihren Bereichsattributen gespeichert, z. B. Form, Größe, Anordnung, Bereichsinhalt und Bereichstyp. Sie können Bereichsvorlagendateien erstellen und diese für Dokumente mit gleichem Layout verwenden. Durch das Laden einer Bereichsvorlagendatei können Sie Vorlagenbereiche während der Erkennung verwenden.

Wenn Sie eine Vorlage laden, werden ihr Hintergrund und die Bereiche auf das Bild übertragen:

  • auf die aktuelle Seite, wobei ggf. vorhandene Bereiche ersetzt werden

  • auf alle weiteren erfassten Seiten

  • auf vorliegende Seiten ohne Bereiche, für die eine (erneute) Erkennung durchgeführt wird.

Bei manueller Verarbeitung können die Vorlagenbereiche in den ersten beiden Fällen vor der Erkennung überprüft und geändert werden.

Bei der automatischen Verarbeitung können die Vorlagenbereiche erst nach der Erkennung angezeigt und geändert werden.

Dies gilt so lange, bis die Vorlage deaktiviert wird.

Vorlagen können Hintergründe und Bereiche des Typs Verarbeiten und Ignorieren enthalten. Daher können Vorlagen sinnvoll dazu eingesetzt werden, zu bestimmen, welche Bereiche einer Seite mit der automatischen Bereichseinteilung verarbeitet und welche ignoriert werden sollen. Bei der Erkennung werden Bereiche und Hintergründe des Typs Verarbeiten, die aus einer Vorlage stammen, durch eine Reihe kleinerer Bereiche ersetzt. Diesen Bereichen werden spezielle Bereichstypen zugewiesen.

So laden Sie eine Bereichsvorlage:

  • Wählen Sie in der Dropdown-Liste für die Layoutbeschreibung eine Bereichsvorlage aus.

So erstellen und speichern Sie eine Bereichsvorlage:

  1. Wählen Sie einen Hintergrundwert und bereiten Sie die Bereiche auf einer Seite vor.

  2. Überprüfen Sie Position und Eigenschaften der Bereiche.

  3. Klicken Sie auf Bereichsvorlage im Menü Extras.

  4. Wählen Sie im dann aufgerufenen Dialogfeld [Bereiche auf Seite] aus.

  5. Klicken Sie auf Speichern.

  6. Geben Sie einen Namen für die Vorlagendatei ein und klicken Sie auf OK.

  7. Schließen Sie das Dialogfeld Bereichsvorlage.

So ändern Sie eine Bereichsvorlage:

  1. Laden Sie die Vorlage, und führen Sie dann die manuelle Verarbeitung durch, um ein geeignetes Bild einzulesen.

    Die Vorlagenbereiche werden eingeblendet.

  2. Verändern Sie Bereiche und/oder Eigenschaften nach Wunsch.

  3. Klicken Sie auf Bereichsvorlage im Menü Extras.

    Die aktuelle Vorlage ist im Dialogfeld Bereichsvorlage ausgewählt.

  4. Klicken Sie auf Speichern und dann auf Schließen.

So deaktivieren Sie eine Vorlage:

  • Wählen Sie in der Dropdown-Liste für die Layoutbeschreibung eine Einstellung ohne Vorlagen für die Layoutbeschreibung aus.

Die Vorlagenbereiche werden zwar nicht von aktuellen und vorhandenen Seiten entfernt, jedoch nicht mehr für weitere Verarbeitungsdurchgänge verwendet.

  • Sie können auch das Dialogfeld Bereichsvorlage öffnen, [keine] auswählen und auf die Schaltfläche Als aktuell einstellen klicken. In diesem Fall wird die Einstellung für die Layoutbeschreibung auf Automatisch zurückgesetzt.

So ersetzen Sie eine Vorlage durch eine andere:

  • Wählen Sie in der Dropdown-Liste für die Layoutbeschreibung eine andere Vorlage aus, oder öffnen Sie das Dialogfeld Bereichsvorlage, wählen Sie die gewünschte Vorlage aus und klicken Sie auf die Schaltfläche Als aktuell einstellen.

Die Bereiche der neuen Vorlage werden auf die aktuelle Seite angewendet und ersetzen möglicherweise bereits eingeteilte Bereiche. Die Vorlage gilt wie weiter oben beschrieben.

So löschen Sie eine Vorlagendatei:

  1. Öffnen Sie das Dialogfeld Bereichsvorlage.

  2. Wählen Sie eine Vorlage aus und klicken Sie auf die Schaltfläche Löschen.

    Bereits durch die Vorlage definierte Bereiche werden nicht entfernt.

  3. Vorlagen stehen bei einer geplanten OCR und in Direct OCR zur Verfügung, nicht aber im OCR-Assistenten.


Änderungen rückgängig machen und wiederherstellen

Wenn Sie die letzte Änderung oder den letzten Befehl rückgängig machen möchten, klicken Sie auf [image] oder wählen Sie die Option Rückgängig im Menü Bearbeiten. Häufig können Sie mehrere Schritte rückgängig machen. Sie können:

  • die letzten Änderungen der Bereichseinteilung nacheinander wieder aufheben,

  • die letzten Änderungen im Texteditor nacheinander wieder aufheben,

  • das Löschen von Seiten im Dokumentmanager oder in den Miniaturansichten nacheinander wieder rückgängig machen.

Wenn Sie einen rückgängig gemachten Befehl wiederholen möchten, wählen Sie im Menü Bearbeiten die Option Wiederholen. Sie können mehrere rückgängig gemachte Aktionen wiederherstellen.

  • Wenn Sie ein Bild manuell drehen, werden alle auf dem Bild eingezeichneten Bereiche und alle Erkennungsergebnisse gelöscht, nachdem Sie den Befehl bestätigt haben. Diese gelöschten Elemente können mit Rückgängig nicht wiederhergestellt werden.

  • Änderungen der Lesereihenfolge können rückgängig gemacht werden. Wenn Sie auf das Werkzeug Lesefolge ändern [image] klicken, wird im Lineal des Texteditors eine spezielle Schaltfläche zum Rückgängigmachen angezeigt.


Prüfung

Nach dem Erkennen einer Seite werden die OCR-Ergebnisse im Texteditor angezeigt. Die Prüfung wird automatisch gestartet, wenn diese Option im OCR-Assistenten bzw. im Dialogfeld Optionen im Register Prüfung gewählt wurde. Sie können die Prüfung jederzeit manuell starten, wenn das Programm gerade keine anderen Aufgaben ausführt. Die Prüfung hält bei fraglichen Wörtern an (farbig markiert). Die markierten Wörter sind diejenigen, die bei der Prüfung zur Überprüfung vorgeschlagen werden. Farbmarkierungen werden während der Prüfung von Wörtern im Texteditor entfernt.

Zur Markierung der Wörter werden farbige Wellenlinien verwendet:

Grün - Nicht im Wörterbuch enthaltene Wörter: Diese wurden mit großer Sicherheit richtig erkannt, aber in keinem aktiven Wörterbuch gefunden (Standard- oder Anwenderwörterbuch oder professionelles Wörterbuch). Diese Markierung wird nur für Sprachen verwendet, für die Wörterbücher vorhanden sind. Für welche Sprachen eingebaute Wörterbücher verfügbar sind, sehen Sie hier.

Nicht im Wörterbuch enthaltene Wörter werden markiert, wenn Sie auf dem Register Prüfung die Option Nicht im Wörterbuch enthaltene Wörter markieren aktiviert haben, selbst bei Wörtern, bei denen die Erkennung mit großer Zuverlässigkeit abgeschlossen wurde. Diese Markierung wird auch für Text verwendet, der nach der Erkennung in den Texteditor eingegeben oder eingefügt wird. Wenn diese Option deaktiviert ist, hält die Prüfung nur bei rot und blau markierten Wörtern an.

Blau - Wörter mit fraglichen Zeichen: Dies sind Wörter mit nicht erkannten Zeichen oder Wörter, die zwar im Wörterbuch enthalten sind, aber mindestens ein Zeichen enthalten, das nur mit geringerer Zuverlässigkeit erkannt wurde. Nicht erkennbare Zeichen werden durch ein rotes Auslassungszeichen dargestellt. (Die Tilde ~ ist das Standardauslassungszeichen. Sie können im Register OCR des Dialogfelds Optionen ein anderes Zeichen einstellen.)

Rot - Fragliche Wörter: Diese Wörter sind wahrscheinlich nicht im Wörterbuch enthalten, enthalten mindestens ein fragliches Zeichen, können aber auch aus anderen Gründen als fraglich eingestuft worden sein. Nicht im Wörterbuch enthaltene Wörter, die mit hoher Zuverlässigkeit von allen Erkennungsprogrammen erkannt wurden, oder wiederholt im Dokument vorkommen, werden möglicherweise nicht rot markiert.

Diese Markierungen können durch eine Option im Register Texteditor des Dialogfelds Optionen angezeigt oder ausgeblendet werden. Wenn Sie eine Prüfung starten oder Nächstes fragliches Wort suchen auswählen, werden die Markierungen wieder eingeblendet. Die Markierungen werden nicht mit dem Text exportiert, aber im OmniPage-Dokument gespeichert (auch wenn sie ausgeblendet sind).

  • Es wird empfohlen, häufiger vorkommende Personen-, Firmen- und Produktnamen oder Abkürzungen in ein Anwenderwörterbuch aufzunehmen, damit die Prüfung nicht unnötig verlangsamt wird.

So überprüfen Sie OCR-Ergebnisse und korrigieren Fehler:

  1. Klicken Sie in der Standardwerkzeugleiste auf die Schaltfläche Erkennung prüfen [image] oder wählen Sie im Menü Extras die Option Erkennung prüfen.

    Die Prüfung beginnt ab der aktuellen Seite, überspringt jedoch bereits geprüften Text. Wenn ein möglicher Fehler entdeckt wird, wird dieser im Dialogfeld Erkennung prüfen farbig hervorgehoben in seinem Kontext dargestellt, außerdem wird ein Abbild der fraglichen Stelle aus dem Originaldokument angezeigt.

  2. Klicken Sie auf Ignorieren oder Alle ignorieren, um zum nächsten fraglichen Wort zu springen, falls das erkannte Wort korrekt ist.

  3. Klicken Sie auf Hinzufügen, um das Wort dem aktuellen Anwenderwörterbuch hinzuzufügen und mit dem nächsten fraglichen Wort fortzufahren.

  4. Falls das erkannte Wort nicht korrekt ist, ändern Sie es im Bearbeitungsfeld oder wählen einen der Wörterbuchvorschläge aus.

  5. Klicken Sie auf Ändern oder Alle ändern, um die Änderung durchzuführen und mit dem nächsten fraglichen Wort fortzufahren. Klicken Sie auf Hinzufügen, um das geänderte Wort dem aktuellen Anwenderwörterbuch hinzuzufügen und mit dem nächsten fraglichen Wort fortzufahren.

  6. Klicken Sie auf Schließen, um die Prüfung zu beenden.

Wenn Sie möchten, können Sie während der Prüfung in den Texteditor wechseln, um dort Änderungen vorzunehmen. Klicken Sie auf die Schaltfläche Wiederaufnehmen, um die Prüfung erneut zu starten.

Wenn Sie nach der Prüfung Text manuell eingegeben oder eingefügt haben, wählen Sie Aktuelle Seite erneut überprüfen im Menü Extras, um eine Seite erneut zu prüfen, die bereits nach der Erkennung geprüft wurde.

  • Klicken Sie auf [image] oder drücken Sie die Taste F4, um das nächste fragliche Wort zu suchen.

  • Falls die Markierungen im Texteditor beim Start der Prüfung ausgeblendet waren oder Nächstes fragliches Wort suchen ausgewählt wurde, werden die Markierungen nach der Prüfung eingeblendet und bleiben sichtbar.

  • Seiten, die vollständig geprüft wurden, werden mit den Prüfsymbolen [image] und [image] im Dokumentmanager und auf der Miniaturansicht gekennzeichnet.


Text vergleichen

Nach der Zeichenerkennung können Sie jeden Teil des erkannten Texts mit dem entsprechenden Bereich des Originalbilds vergleichen, um sich zu vergewissern, dass der Text korrekt erkannt wurde.

Aktion: | Tasten:
Textprüfung aktivieren | F9 oder
Textprüfung deaktivieren | Esc oder F9 oder
Textprüfung vorübergehend aktivieren/deaktivieren | F8: drücken und gedrückt halten
Textprüfung bis zum nächsten Tastenanschlag anzeigen | Auf Wort doppelklicken
Anzeige vergrößern | Alt + Pluszeichen (+) im Ziffernblock, oder in Textprüfung klicken
Anzeige verkleinern | Alt + Minuszeichen (-) im Ziffernblock, oder in Textprüfung klicken
Textprüfung dynamisch oder angedockt/frei beweglich machen | Alt + Schrägstrich (/) im Ziffernblock
Dynamischer Kontext (Anzeige von 3 Werten) | Alt + Sternchen (*) im Ziffernblock

Das Werkzeug Textprüfung [image] befindet sich in der Formatierungswerkzeugleiste. Sie können die Textprüfung auch über das Menü Extras steuern.

So rufen Sie die Textprüfungswerkzeugleiste auf:

  • Halten Sie den Cursor über eine Anzeige der Textprüfung.

Die Textprüfungswerkzeugleiste wird aufgerufen:

Klicken Sie auf [image], damit Sie die Textprüfung verankerbar machen können. Verankerbar heißt in diesem Falle, dass die Textprüfung entweder verankert oder frei beweglich ist, je nachdem, was als Letztes eingestellt war. Hierzu finden Sie unten einige Beispiele:

Diese Textprüfung ist oben im Texteditor verankert:

Sie können Sie mit dem Cursor an der Seite ergreifen und an eine beliebige Position auf dem Bildschirm verschieben. Jetzt ist sie frei beweglich:

Klicken Sie auf [image], damit Sie die Textprüfung dynamisch machen können.

Diese Abbildung zeigt eine dynamische Textprüfung im Texteditor:

Klicken Sie auf [image], um die Größe des als Kontext angezeigten Textes zu verändern. Dieses Werkzeug steht nur in der dynamischen Textprüfung zur Verfügung. Sie können festlegen, wie viel Kontext angezeigt werden soll. Zur Auswahl stehen: ein Wort, drei Wörter (das aktuelle Wort und die benachbarten Wörter) und die ganze Bildzeile. Im abgebildeten Beispiel wurde die Option Drei Wörter gewählt.

So verändern Sie die Größe des als Kontext angezeigten Textes:

  • Klicken Sie auf [image], bis die gewünschte Größe erreicht ist.

  • Drücken Sie so oft wie nötig Alt+* (Ziffernblock).

  • Wählen Sie im Menü Extras das entsprechende Menüelement unter Textprüfung.

  • Texte sollten vor einer umfassenden Bearbeitung stets einer Erkennungsprüfung und Textprüfung unterzogen werden. Wenn Sie große Textblöcke ausschneiden und einfügen, können Verknüpfungen zwischen Text und Bildern beschädigt werden.

  • Eine weitere Überprüfungsmöglichkeit besteht darin, über die Sprachausgabefunktion von OmniPage Pro den erkannten Text vorlesen zu lassen. Sie können sich den Text Buchstabe für Buchstabe, Wort für Wort, Zeile um Zeile, Satz um Satz oder ganzseitig vorlesen lassen. Siehe Sprachausgabemodul.

  • Fragliche Wörter und Wörter, die nicht im Wörterbuch gefunden wurden, können im Texteditor hervorgehoben sein. Siehe Prüfung. Die Prüfung hält nur bei den markierten Wörtern an und entfernt die Markierungen nach der Bearbeitung. Sie können aber auch nicht markierte Wörter im Text selbst überprüfen.

  • Aktivieren Sie die Textprüfung und verwenden Sie das Werkzeug Nächstes fragliches Wort suchen [image] oder die Taste F4, um fragliche Wörter schnell zu überprüfen. Über das Kontextmenü können Sie Vorschläge aus dem Wörterbuch und Befehle zur Prüfung aufrufen.


Texteditoransichten

Im Texteditor kann Text in drei Ansichten dargestellt werden. Mit den Schaltflächen links von der Bildlaufleiste oder im Menü Ansicht können Sie zwischen den Ansichten umschalten. Grafiken und Tabellen können in allen Ansichten dargestellt werden.

Keine Formatierung

Hier wird einfacher Text ohne Spalten linksbündig in einer einzigen Schriftart und -größe angezeigt, ohne jegliche Formatierung und mit demselben Zeilenumbruch wie im Originaldokument. Die meisten Formatierungsschaltflächen und -dialogfelder sind deaktiviert. Es werden keine Lineale angezeigt. Diese Ansicht eignet sich meist gut zum Vergleichen und Bearbeiten von Texten.

Schriftarten und Absätze beibehalten

Hier wird Text ohne Spalten, aber mit verschiedenen Schriftart- und Absatzformatierungen angezeigt. Das waagerechte Lineal wird angezeigt. Wenn Sie die entsprechende Option aktiviert haben, wird ein neuer Zeilenumbruch vorgenommen. Diese Ansicht eignet sich meist gut zum Vergleichen, Bearbeiten und Ändern von Texten und der dazugehörigen Formatierung.

True Page

In dieser Ansicht wird die Formatierung des Originaldokuments so genau wie möglich nachgeahmt. Zeichen- und Absatzformatierung werden beibehalten.

Sämtliche Seitenelemente, auch Bilder, Titel, Tabellen und Spalten, werden in Text-, Grafik- und Tabellenfelder gestellt. Seiten mit einem komplexen Layout können mehrspaltige Bereiche enthalten, in denen Fließtext und möglicherweise auch Bilder und Tabellen in Gruppen zusammengefasst sind. Sie können die Gruppierung dieser Bereiche aufheben. Ein Rahmen wird nur eingefügt, wenn im Originalbild eine sichtbare Umrandung oder schattierte Bereiche gefunden werden. In einem Rahmen können sich ein oder mehrere Text-, Tabellen oder Grafikfelder befinden, die innerhalb dieses Rahmens neu angeordnet werden können.

Klicken Sie auf ein Element, damit seine Umrandung angezeigt wird. Die Umrandungsfarbe kennzeichnet den Inhalt: Textfelder haben eine braune, Grafikfelder eine grüne, Tabellenfelder eine blaue, Rahmen eine graue und mehrspaltige Bereiche eine rosa Umrandung.

Informationen über die Bearbeitungselemente in der Ansicht True Page erhalten Sie hier.

  • Wenn Sie in die Ansicht Keine Formatierung umschalten, werden die Unterschiede zwischen Schriftarten und -größen, Schriftstilen und Attributen sowie die Absatzformatierung nicht mehr angezeigt. Sie gehen jedoch nicht verloren. Wenn Sie in eine Ansicht mit höherem Formatierungsgrad zurückschalten, sind diese Formatierungen wieder sichtbar. In der Ansicht Keine Formatierung können Sie die Schriftart und die Schriftgröße festlegen, die für den gesamten Text gelten. Diese Werte gelten nur in der Ansicht Keine Formatierung und werden beim Export sowie beim Umschalten in eine andere Ansicht nicht übernommen. In allen anderen Fällen werden die Schrift- und Absatzformatierungen beim Umschalten zwischen den Ansichten beibehalten.


Ansicht True Page

True Page

In der Texteditoransicht True Page werden das Originallayout und die ursprüngliche Formatierung so genau wie möglich beibehalten.

OmniPage Pro erkennt verschiedene Seitenelemente und platziert sie in Text-, Grafik- und Tabellenfelder, mehrspaltige Bereiche oder Rahmen.

Text-, Grafik- und Tabellenfelder sind einfache Elemente, mehrspaltige Bereiche und Rahmen sind etwas komplexer. Ein mehrspaltiger Bereich wird von einer rosa Umrandung umschlossen und kann Spalten mit Fließtext, Bildern und Tabellen enthalten. Ein Rahmen umschließt ein oder mehrere Text-, Tabellen- und/oder Grafikfelder. Sie können die Gruppierung dieser komplexen Bereiche (mehrspaltige Bereiche und Rahmen) aufheben und die Felder neu anordnen.

Sie können auch die Umrandungen von Rahmen, Tabellen und Zellen sowie die Hintergrundfarbe für Textfelder, Rahmen und Tabellen ändern. Kopf- und Fußzeilen werden in Textfeldern platziert und können in die Zielanwendung übernommen werden. Sie können Optionen für die Behandlung von Kopf- und Fußzeilen in einem Dialogfeld mit Konverteroptionen festlegen.

So heben Sie die Gruppierung eines komplexen Bereichs auf:

  • Klicken Sie mit der rechten Maustaste in einen mehrspaltigen Bereich und wählen Sie im Kontextmenü Gruppierung aufheben.

Die gruppierten Elemente des aktuellen mehrspaltigen Bereichs werden separat angezeigt.

So gruppieren Sie Einzelelemente:

  1. Wählen Sie die Elemente aus.

  2. Wählen Sie Gruppieren zu und das entsprechende Element, Rahmen oder Mehrspaltiger Bereich, im Kontextmenü aus.

So konvertieren Sie ein Element:

  • Klicken Sie mit der rechten Maustaste auf ein Element und wählen Sie Konvertieren in und aus dem Kontextmenü das entsprechende Element, Textfeld, Bild oder Tabelle.

So ändern Sie die Umrandungseigenschaften:

  • Wählen Sie die Elemente im Texteditor aus und wählen Sie im Kontextmenü das zutreffende Untermenü aus, Rahmen oder Tabelle.

Das Dialogfeld Rahmen und Schattierung wird aufgerufen. Hier können Sie Umrandungen zuweisen oder entfernen und Linienarten, -breite sowie -farbe ändern.

So ändern Sie die Hintergrundfarbe:

  1. Wählen Sie das Element aus und wählen Sie im Kontextmenü das zutreffende Untermenü aus, Rahmen, Tabelle oder Textfeld.

Das Dialogfeld Rahmen und Schattierung wird aufgerufen.

  2. Klicken Sie auf das Register Schattierung und wählen Sie eine Farbe aus.

So ändern Sie die Behandlung von Kopf- und Fußzeilen:

Wählen Sie Ändern in und aus dem Kontextmenü das entsprechende Element, Kopfzeile, Fußzeile oder Textkörper.

Weitere Informationen über die Neuanordnung von Elementen finden Sie unter Lesereihenfolge.


Lesereihenfolge

Die Lesereihenfolge von Text-, Tabellen- und Grafikfeldern kann in der Ansicht True Page angezeigt und geändert werden. Wenn die Gruppierung von Text-, Grafik- und Tabellenelementen von OmniPage nicht korrekt erkannt wurde, können Sie diese Elemente neu anordnen. Eine geänderte Reihenfolge wirkt sich auf die Ansichten Keine Formatierung und Schriftarten und Absätze beibehalten sowie beim Speichern mit den gleichnamigen Formatierungsgraden aus. Die geänderte Reihenfolge ist in der Ansicht True Page durch die Bewegung des Cursors ersichtlich, wirkt sich aber nicht auf das Speichern mit dem Formatierungsgrad True Page aus.

So ändern Sie die Lesereihenfolge:

  1. Klicken Sie auf [image], um in die Ansicht True Page umzuschalten.

  2. Klicken Sie auf [image], um die Lesereihenfolge anzuzeigen.

Graue Pfeile zeigen die Reihenfolge der Text-, Tabellen- und Grafikfelder an. Wenn Sie in eine andere Texteditoransicht umschalten, werden diese Elemente untereinander angezeigt.

  3. Klicken Sie auf [image], wenn Sie diese Reihenfolge ändern möchten.

Die Pfeile werden dann ausgeblendet.

  4. Klicken Sie mit diesem Cursor [image] nacheinander in der gewünschten Reihenfolge in die betreffenden Felder.

  5. Klicken Sie auf [image], um die neue Lesereihenfolge zu übernehmen.

Die soeben festgelegte Reihenfolge wird auf die Seite angewendet und die Pfeile werden wieder eingeblendet. Sie zeigen jetzt die geänderte Reihenfolge an. Sie können auch in eine andere Texteditoransicht umschalten, um die neue Anordnung der Elemente zu sehen.

  • Klicken Sie auf [image], um die ursprüngliche Reihenfolge wieder herzustellen.

  • Klicken Sie auf [image], um die Änderungen der Lesereihenfolge zu verwerfen.

Lesereihenfolge innerhalb vom komplexen Bereichen (Rahmen und mehrspaltige Bereiche)

Sie können die Lesereihenfolge von Elementen in komplexen Bereichen nur ändern, wenn Sie die Gruppierung dieser Bereiche aufheben. Teilen Sie also den komplexen Bereich zunächst in Text-, Grafik- und Tabellenfelder auf und legen Sie dann die Lesereihenfolge fest.

So ordnen Sie Felder in einem komplexen Bereich neu an:

  1. Klicken Sie mit der rechten Maustaste in einen Rahmen oder einen mehrspaltigen Bereich und wählen Sie im Kontextmenü Gruppierung aufheben.

  2. Legen Sie die neue Lesereihenfolge fest. Gehen Sie wie oben beschrieben vor.

In mehrspaltigen Bereichen können Sie den Textfluss nicht ändern. OmniPage behandelt Text in mehr als einer Spalte, der von einer rosa Umrandung umschlossen ist, immer als Fließtext. Wenn die geänderte Reihenfolge beibehalten werden soll, dürfen Sie die Felder nicht wieder gruppieren.

ACHTUNG: Eine in der Ansicht True Page geänderte Lesereihenfolge von Feldern wirkt sich beim Export nicht aus, wenn mit dem Formatierungsgrad True Page exportiert wird. Wählen Sie beim Speichern Keine Formatierung oder Schriftarten und Absätze beibehalten, wenn die neue Lesereihenfolge übernommen werden soll.


Schriftarten formatieren

Zeichen können Sie im Texteditor mithilfe der Formatierungswerkzeugleiste oder über das Menü Format durch Auswahl des Dialogfelds Schriftart formatieren. Außer in der Ansicht Keine Formatierung können Sie in jeder Ansicht Schriftart, Schriftgröße und Schriftattribute (fett, kursiv, unterstrichen) gewählter Textpassagen ändern. Im Dialogfeld Schriftart können Sie die Tief- bzw. Hochstellung von Zeichen, Farbe für Text oder Hintergrund, ein Unterstreichungsformat und den Zeichenabstand festlegen.

So ändern Sie die Schriftart:

  1. Wählen Sie die Textpassage aus, in der Sie die Schriftart ändern möchten.

  2. Klicken Sie auf der Formatierungswerkzeugleiste auf den Namen einer Schriftart.

So ändern Sie die Schriftgröße:

  1. Wählen Sie die Textpassage aus, in der Sie die Schriftgröße ändern möchten.

  2. Wählen Sie im Auswahlfeld Schriftgröße eine Schriftgröße aus, bzw. geben Sie die gewünschte Schriftgröße mithilfe der Tastatur ein.

  3. In der Ansicht Keine Formatierung können Sie in der Formatierungswerkzeugleiste eine Schriftart und -größe auswählen, die auf das gesamte Dokument angewendet werden sollen. Dies hat jedoch keine Auswirkungen auf andere Ansichten. Beim Umschalten auf eine Ansicht mit einem höheren Formatierungsgrad werden alle Schriftarten, Schriftgrößen und Schriftattribute wiederhergestellt.

  4. Öffnen Sie im Dialogfeld Optionen über das Register OCR das Dialogfeld Schriftartzuordnung, um anzugeben, welche Schriftarten für Texte verwendet werden können, die nach der Erkennung in den Texteditor eingelesen werden. Während der Bearbeitung können Sie alle auf dem Computer installierten Schriftarten verwenden.

So ändern Sie Schriftattribute:

  1. Wählen Sie die Textpassage aus, in der Sie die Schriftattribute ändern möchten.

  2. Klicken Sie auf der Formatierungswerkzeugleiste auf die entsprechende Schaltfläche.

Klicken Sie auf [image], um den ausgewählten Text fett zu formatieren.

Klicken Sie auf [image], um den ausgewählten Text kursiv zu formatieren.

Klicken Sie auf [image], um den ausgewählten Text zu unterstreichen.

So entfernen Sie Schriftattribute:

  1. Wählen Sie die gewünschte Textpassage aus.

  2. Klicken Sie auf der Formatierungswerkzeugleiste erneut auf die entsprechende Schaltfläche.

  • Den bzw. die ersten Buchstaben ausgewählter Absätze können Sie gesondert als Initiale formatieren. Öffnen Sie hierzu im Menü Format das Dialogfeld Initiale.


Absätze formatieren

Absätze können Sie im Texteditor mithilfe der Formatierungswerkzeugleiste oder über das Menü Format durch Auswahl des Dialogfelds Absatz formatieren. Außer in der Ansicht Keine Formatierung können Sie die Ausrichtung ausgewählter Absätze ändern und Aufzählungszeichen in Absätze einfügen. Im Dialogfeld Absatz können Sie auch Einzüge, Zeilenabstände und Absatzabstände einstellen.

Über das waagerechte Lineal des Texteditors können Sie Einzüge und Tabulatorpositionen leicht einstellen. Im Dialogfeld Tabulatoren, das Sie über das Menü Format aufrufen, können Sie erweiterte Tabulatoreinstellungen vornehmen.

So ändern Sie die Textausrichtung:

  1. Wählen Sie die gewünschte Textpassage aus. Um die Textausrichtung für einen einzelnen Absatz vorzunehmen, genügt es, darauf zu klicken.

  2. Klicken Sie auf der Formatierungswerkzeugleiste auf die entsprechende Schaltfläche.

Klicken Sie auf die Schaltfläche [image], um den Text linksbündig auszurichten.

Klicken Sie auf die Schaltfläche [image], um den Text zu zentrieren.

Klicken Sie auf die Schaltfläche [image], um den Text rechtsbündig auszurichten.

Klicken Sie auf die Schaltfläche [image], um den Text im Blocksatz zu formatieren. Zwischen die Wörter werden Abstände eingefügt, um den Text am linken und rechten Rand bündig auszurichten.

Sie können die Textausrichtung auch im Dialogfeld Absatz ändern.

So fügen Sie Aufzählungszeichen hinzu bzw. entfernen sie:

  1. Wählen Sie die gewünschten Absätze aus.

  2. Klicken Sie auf [image].

Sie können auch im Dialogfeld Absatz die Option Mit Aufzählungszeichen auswählen.

So ändern Sie den Einzug:

  1. Wählen Sie die gewünschten Absätze aus.

  2. Ziehen Sie die gewünschte Einzugsmarkierung [image] an die gewünschte Stelle des Lineals, oder

    Wählen Sie die entsprechende Formatierungsoption im Dialogfeld Absatz aus.


Absatzstile

Absatzstile werden während der OCR automatisch erkannt. Die zusammengestellte Stilliste wird in einem Auswahlfeld für Absatzstile in der Formatierungswerkzeugleiste angezeigt.

Sie können Stile erstellen und verändern. Wenn Sie bereits Text im Texteditor haben, können Sie ausgewählten Absätzen einen Stil zuweisen. Sie können die Absatzstile auch mit dem Dokument exportieren, wenn die Konverteroption Stile beibehalten verfügbar und im aktuellen Exportkonverter ausgewählt wurden.

So erstellen Sie einen neuen Absatzstil:

  1. Wählen Sie Formatvorlage im Menü Format.

  2. Klicken Sie im Dialogfeld Stil auf Neu.

  3. Geben Sie im Dialogfeld Neuer Stil einen Namen ein.

  4. Klicken Sie auf die Schaltfläche Format >> und wählen Sie Absatz.

  5. Wählen Sie die gewünschten Absatzattribute aus. Weitere Informationen finden Sie unter Absätze formatieren.

  6. Klicken Sie auf die Schaltfläche Format >>, und wählen Sie Tabulatoren, um Tabulatorpositionen festzulegen. Weitere Informationen finden Sie unter Tabulatoren setzen und ändern.

So ändern Sie einen bestehenden Absatzstil:

  1. Wählen Sie im Menü Format die Option Formatvorlage.

  2. Wählen Sie einen Stil.

  3. Klicken Sie auf die Schaltfläche Ändern.

  4. Klicken Sie auf Format >> Absatz.

  5. Nehmen Sie im Dialogfeld Absatz die erforderlichen Änderungen vor.

  6. Klicken Sie auf die Schaltfläche Tabulatoren, um die Tabulatorpositionen für den ausgewählten Absatzstil zu ändern. Nehmen Sie die gewünschten Änderungen an den Tabulatorpositionen vor und klicken Sie im Dialogfeld Tabulatoren auf OK.

  7. Klicken Sie erst im Dialogfeld Absatz und anschließend im Dialogfeld Stil ändern auf OK.

  8. Klicken Sie im Dialogfeld Stil auf Übernehmen.

    Die Änderungen am Stil werden sofort im aktuellen Absatz, d. h. dem Absatz, in dem sich die Einfügemarke befindet, übernommen. Wenn Sie auf Schließen klicken, werden die Änderungen nur im ausgewählten Absatzstil vorgenommen, nicht jedoch auf den aktuellen Absatz angewendet.

So ändern Sie Absatzstile:

  1. Wählen Sie die gewünschten Absätze aus, oder klicken Sie in einen Absatz, wenn Sie nur diesen einen Absatz auswählen möchten.

  2. Wählen Sie in der Formatierungswerkzeugleiste einen Stil im Auswahlfeld für Absatzstile [image] aus.

So exportieren Sie Absatzstile mit dem Dokument:

  • Wählen Sie die Konverteroption Stile beibehalten aus.

Sie können das Dialogfeld mit Konverteroptionen beim Speichern aufrufen, indem Sie im erweiterten Bereich des Dialogfelds Speichern unter auf Konverteroptionen klicken oder indem Sie Exportkonverter im Menü Extras auswählen.


Tabulatoren setzen und ändern

Über das horizontale Lineal des Texteditors können Sie auf einfache Weise Tabulatorpositionen definieren und ändern. Verwenden Sie dazu die Schaltfläche für Tabulatormarkierungen [image]. In der Standardeinstellung dieser Markierung können Sie linksbündige Tabulatoren setzen.

Tab-Füllzeichen können Sie nur im Dialogfeld Tabulatoren festlegen, das Sie über das Menü Format aufrufen. Im Dialogfeld Tabulatoren können Sie auch Tabulatoren setzen und löschen sowie die Ausrichtung von Tabulatoren ändern.

So setzen Sie einen neuen Tabulator:

  1. Stellen Sie fest, ob die Tabulatormarkierung den gewünschten Tabulatortyp zeigt. Ist dies nicht der Fall, klicken Sie auf die Schaltfläche, bis der gewünschte Tabulatortyp angezeigt wird.

      2. Klicken Sie auf [image], um einen neuen linksbündigen Tabulator einzurichten.

      Klicken Sie auf [image], um einen neuen rechtsbündigen Tabulator einzurichten.

      Klicken Sie auf [image], um einen neuen zentrierten Tabulator einzurichten.

      Klicken Sie auf [image], um einen neuen Dezimaltabulator einzurichten.

  2. Klicken Sie im aktiven Bereich des Lineals auf die gewünschte Position für den Tabulator.

So verschieben Sie einen Tabulator:

  • Ziehen Sie die betreffende Markierung an die gewünschte Position.

So löschen Sie einen Tabulator:

  • Ziehen Sie die Tabulatormarkierung unter das Lineal, um den betreffenden Tabulator zu löschen.

So ändern Sie den Tabulatortyp:

  • Klicken Sie auf die Schaltfläche der Tabulatormarkierung, bis der gewünschte Tabulatortyp angezeigt wird.

So ändern Sie das Tab-Füllzeichen:

  1. Wählen Sie Tabulatoren im Menü Format.

  2. Wählen Sie im Dialogfeld Tabulatoren einen Linienstil oder Ohne aus.

    Wenn Sie einen der drei Linienstile wählen, wird der Leerraum eines Tabulators durch eine gepunktete oder eine durchgezogene Linie gefüllt. Das ist nützlich, wenn Sie an einem Inhaltsverzeichnis arbeiten.


Text ausschneiden

Sie können erkannten Text ausschneiden und in der Zwischenablage ablegen.

So schneiden Sie Text aus:

  1. Wählen Sie im Texteditor den Textblock aus, den Sie ausschneiden möchten.

  2. Klicken Sie in der Standardwerkzeugleiste auf [image] oder wählen Sie Ausschneiden im Menü Bearbeiten oder im Kontextmenü.

    Der ausgewählte Text wird aus dem Texteditor gelöscht und in die Zwischenablage kopiert.

  3. Formatierter Text wird im RTF-Format eingefügt. Wenn Sie ihn in eine Anwendung einfügen, wird die Formatierung so weit wie möglich beibehalten. Wenn die Zielanwendung die Formatierung nicht lesen kann, wird reiner Text eingefügt.


Text oder Grafiken kopieren

Sie können erkannten Text oder beibehaltene Grafiken vom Texteditor in die Zwischenablage kopieren.

So kopieren Sie Text oder Grafiken:

  1. Wählen Sie im Texteditor den zu kopierenden Text bzw. die zu kopierende Grafik aus.

  2. Klicken Sie in der Standardwerkzeugleiste auf [image] oder wählen Sie im Menü Bearbeiten oder im Kontextmenü die Option Kopieren.

    Der ausgewählte Text bzw. die Grafik wird in die Zwischenablage kopiert.

  3. Wenn Sie Grafiken im DIB-Format (Device Independent Bitmap = Geräteunabhängige Bitmap) einfügen möchten, müssen Text und Grafiken separat ausgewählt und kopiert werden. Sie können jeweils nur eine Grafik gleichzeitig auswählen und kopieren. Wenn Sie Text und Grafiken zusammen kopieren, werden sie im RTF-Format eingefügt.

  • Formatierter Text wird im RTF-Format eingefügt. Wenn Sie ihn in eine Anwendung einfügen, wird die Formatierung so weit wie möglich beibehalten. Wenn die Zielanwendung die Formatierung nicht lesen kann, wird reiner Text oder Unicode-Text eingefügt. Die Auflösung von Graustufen- und Farbbildern wird unter Umständen reduziert.

  • Sie können auch alle Seiten, die aktuelle Seite oder ausgewählte Seiten an die Zwischenablage senden, indem Sie in der Dropdown-Liste Ergebnisse exportieren die entsprechende Option auswählen. Siehe Seiten in die Zwischenablage kopieren.


Text löschen

So löschen Sie Text:

  1. Wählen Sie im Texteditor den Textblock aus, den Sie löschen möchten.

    Wählen Sie im Menü Bearbeiten Alles auswählen, um den gesamten Inhalt der aktuellen Seite auszuwählen.

  2. Drücken Sie die Entf-Taste oder wählen Sie im Menü Bearbeiten die Option Löschen.

    Der ausgewählte Text wird gelöscht.

  3. Sie können im Texteditor keine Grafiken löschen. Sie haben allerdings beim Speichern eines Dokuments in einer Datei im Dialogfeld Speichern unter die Möglichkeit zu entscheiden, ob Sie Grafiken beibehalten oder entfernen möchten.


Mit Tabellen arbeiten

Das Programm kann Tabellen automatisch erkennen, unabhängig davon, ob auf den Originalseiten Rasterlinien sind oder nicht. Mit Ihrer Einstellung für das Originallayout fördern Sie eine Tabellenerkennung bei der automatischen Erkennung oder verhindern diese. Wenn Tabellen erkannt und in Tabellenbereiche eingezeichnet werden, werden die Tabellen im Texteditor mit Rasterlinien angezeigt.

Sie können vor dem (nochmaligen) Erkennen einer Seite Tabellenbereiche manuell einzeichnen. Wurde eine Tabelle bei der automatischen Verarbeitung nicht erkannt, ändern Sie den Bereichstyp in Tabelle um. Sie können auch mithilfe der Schaltflächen in der Bildwerkzeugleiste Tabellentrennlinien im Bereich einsetzen oder ändern.

So gehen Sie vor, wenn die gesamte Seite aus einer Tabelle besteht:

Mit der Einstellung Tabelle aus der Dropdown-Liste für die Layoutbeschreibung werden Bereiche automatisch erstellt. OmniPage Pro zeichnet dann einen einzigen, großen Tabellenbereich rund um die gesamte Seite ein. Verwenden Sie diese Einstellung, wenn Sie das Dokument in ein Tabellenkalkulationsprogramm exportieren oder eine ganzseitige Tabelle haben möchten. Für Dateien mit Tabellen gibt es für die Ausgabe den Formatierungsgrad Tabelle.

Tabellen nach der Erkennung bearbeiten

Tabellen werden im Texteditor, unabhängig von der gewählten Ansicht, in Form von Rastern dargestellt. Sie können den Text in den Tabellenzellen bearbeiten. Sie können auch mithilfe des Cursors die Tabellentrennlinien verschieben. Auf einer Rasterlinie wird der Cursor zu einem doppelköpfigen Pfeil. Ziehen Sie die Linie an die gewünschte Stelle. Sie können die Linien auch mithilfe der Lineale positionieren. Trennlinien sollten nicht quer über den Text verlaufen.

Eine Reihe kleiner grauer Pfeile am Rand einer Tabellenzelle bedeutet, dass ein Teil des Tabelleninhalts nicht angezeigt werden kann. Vergrößern Sie die Zelle, um diesen zu sehen.

Die Linien- und Schattierungsstile für die Tabellen können Sie im Dialogfeld Rahmen und Schattierung festlegen, das Sie über das Menü Format aufrufen. Es wird ein Dialogfeld geöffnet, über dessen kontextbezogene Hilfe Sie weitere Anleitungen erhalten. Über das Kontextmenü eines Tabellenbereichs können Sie auch die Formatierung der Umrandungen vor der Erkennung festlegen.

  • In der Ansicht Keine Formatierung werden Tabellen zwar angezeigt, können aber nicht bearbeitet werden. Schalten Sie hierzu in eine andere Ansicht um.

Tabellen speichern

Bei einigen Dateitypen haben Sie beim Speichern die Wahl, ob Tabellen in Rastern oder als tabulatorgetrennte Spalten exportiert werden sollen. Bei anderen können Sie zwischen einem tabulatorgetrennten und einem leerzeichengetrennten Format wählen. Wählen Sie im Dialogfeld mit den Konverteroptionen unter Tabellen die entsprechende Option aus.


Dokumentschriftarten zuordnen

OmniPage Pro ordnet die erkannten Schriftarten automatisch den vorher angegebenen Schriftarten zu. Zu diesem Zweck analysiert OmniPage Pro den Text des Originaldokuments und vergleicht ihn mit den auf dem Computer vorhandenen Schriftarten.

So stellen Sie die Schriftartzuordnung ein:

  1. Öffnen Sie im Dialogfeld Optionen das Register OCR.

  2. Klicken Sie auf Schriftartzuordnung, um das dazugehörige Dialogfeld aufzurufen.

    Auf der linken Seite des Dialogfelds werden alle Schriftarten aufgelistet, die auf dem Computer installiert sind. Die Liste auf der rechten Seite enthält die Schriftarten, die für Texte, die nach der Erkennung in den Texteditor gestellt werden, verwendet werden können.

  3. Wählen Sie die gewünschten Schriftarten unter Schriftarten auf dem System aus und klicken Sie auf Hinzufügen, um sie in die Liste Schriftarten für das Dokument aufzunehmen.

    Weitere Schriftarten können Sie in der Windows-Systemsteuerung installieren.

  4. Markieren Sie Schriften, die bei der Zeichenerkennung nicht verwendet werden sollen, in der Liste Schriftarten für das Dokument und klicken Sie auf Entfernen.

    Auf diese Weise entfernte Schriftarten werden nicht mehr bei der Schriftartzuordnung eingesetzt, können aber jederzeit über die Systemschriftarten wiederhergestellt werden.

  5. Für die Textbearbeitung in den Ansichten Schriftarten und Absätze beibehalten und True Page sind alle auf dem Computer installierten Schriftarten verfügbar.


Sprachausgabemodul

OmniPage Pro kann erkannten Text in Sprache konvertieren und vorlesen, so dass Sie das Dokument anhören können. Dies kann bei der Prüfung des Textes hilfreich sein.

So lassen Sie Text vorlesen:

  1. Aktivieren Sie das Sprachausgabemodul im Menü Extras über die Option Sprachmodus oder drücken Sie die F5-Taste.

  2. Mithilfe des Menüpunkts Spracheinstellungen können Sie eine Stimme (männlich/weiblich, bestimmte Sprache), Lesegeschwindigkeit und Lautstärke auswählen.

  3. Wenn Sie ab jetzt den Einfügepunkt im Texteditor bewegen, wird der Text vorgelesen. Wählen Sie Text mit der Maus aus oder verwenden Sie die unten aufgeführten Tastenkombinationen.

  4. Sie deaktivieren das Sprachausgabemodul, indem Sie erneut auf den Menübefehl Sprachmodus klicken.

So lassen Sie sich Text vorlesen: | Verwenden Sie diese Tasten:
Zeichenweise, vorwärts oder rückwärts | Rechts- bzw. Linkspfeil. Buchstaben, Zahlen und Interpunktionszeichen (Bezeichnung) werden vorgelesen.
Aktuelles Wort | Strg + Eins im Ziffernblock (1)
Ein Wort nach rechts | Strg + Rechtspfeil *
Ein Wort nach links | Strg + Linkspfeil *
Einzelne Zeile | Setzen Sie den Einfügepunkt in die gewünschte Zeile
Nächste Zeile | Abwärtspfeil
Vorherige Zeile | Aufwärtspfeil
Aktueller Satz | Strg + Zwei im Ziffernblock (2)
Vom Einfügepunkt bis zum Satzende | Strg + Sechs im Ziffernblock (6)
Vom Satzanfang bis zum Einfügepunkt | Strg + Vier im Ziffernblock (4)
Aktuelle Seite | Strg + Drei im Ziffernblock (3)
Vom Anfang der aktuellen Seite bis zum Einfügepunkt | Strg + Pos 1
Vom Einfügepunkt bis zum Ende der aktuellen Seite | Strg + Ende
Vorherige, nächste oder beliebige Seite | Strg + Bild auf, Bild ab bzw. Navigationstasten
Eingegebene Zeichen | Jedes eingegebene Zeichen wird einschließlich der Interpunktion einzeln vorgelesen.

* Wenn sich der Einfügepunkt in der Mitte eines Worts befindet, wird zunächst ein Wortfragment ausgegeben. Ab dem zweiten Tastaturbefehl werden dann ganze Wörter vorgelesen.

  • Die drei wichtigsten Sprachausgabetasten befinden sich auf der Tastatur nebeneinander. Verwenden Sie Strg + 1 (Ziffernblock), Strg + 2 (Ziffernblock) bzw. Strg + 3 (Ziffernblock), um sich das aktuelle Wort, den aktuellen Satz bzw. die aktuelle Seite vorlesen zu lassen.

Darüber hinaus stehen folgende Tastaturbefehle zur Verfügung:

Aktion: | Tasten:
Unterbrechung/Wiederaufnahme | Strg + Fünf im Ziffernblock (5)
Schneller | Strg + Pluszeichen im Ziffernblock (+)
Langsamer | Strg + Minuszeichen im Ziffernblock (-)
Standardgeschwindigkeit | Strg + Sternchen im Ziffernblock (*)

  • Es sind Sprachprogramme für Deutsch, Englisch, Französisch, Italienisch, Portugiesisch und Spanisch geplant, deren Verfügbarkeit ist jedoch unter Umständen vom Ort des Kaufs und der Version abhängig. Neueste Informationen hierzu finden Sie in der Datei LIESMICH. Es wird jeweils nur ein Sprachausgabemodul mit OmniPage Pro installiert. Welches dies ist, hängt davon ab, welche Sprache Sie bei Installationsbeginn auswählen. Wenn Sie eine Sprache angeben, für die kein Sprachausgabemodul verfügbar ist, wird das englische Sprachausgabemodul installiert.

Sollten weitere SAPI-kompatible Sprachsysteme auf dem Computer vorhanden sein, werden diese erkannt. Die zugehörigen Stimmen können im Dialogfeld Spracheinstellungen ausgewählt werden. Wenn einmal eine Stimme mit einer Sprache verbunden wurde, merkt sich OmniPage Pro diese Einstellung. Je nach Erkennungssprache des Dokuments wechselt das Programm die Stimme.


URL-Unterstützung

Dieses Thema beschreibt die Dialogfelder Hyperlink einfügen und Hyperlink bearbeiten.

Dialogfeld Hyperlink einfügen

  • Klicken Sie im Menü Format oder im Kontextmenü auf Hyperlink, um das Dialogfeld Hyperlink einfügen aufzurufen.

  • Geben Sie im Bearbeitungsfeld Anzuzeigender Text den Text für einen Hyperlink ein oder bearbeiten Sie den angezeigten Hyperlink nach Bedarf.

  • Geben Sie im Bearbeitungsfeld Geben Sie den Datei- oder Webseitennamen ein den Dateinamen mit seinem vollständigen Pfad ein, um eine Verknüpfung zu einer Datei zu erstellen. Oder geben Sie in dieses Feld die Adresse einer gültigen Webseite ein, z. B. www.scansoft.com. Anstatt diese Daten einzugeben können Sie über die Schaltflächen Datei oder Webseite eine Datei bzw. eine Webadresse für die Verknüpfung auswählen.

  • Klicken Sie auf die Schaltfläche Datei, um eine Datei für die Verknüpfung auszuwählen. Wählen Sie einen Dateinamen im Dialogfeld Mit Datei verknüpfen, das daraufhin aufgerufen wird. Der Dateiname wird mit dem vollständigen Pfad angezeigt.

  • Klicken Sie auf die Schaltfläche Webseite, um in Ihrem Standardbrowser nach der Adresse einer gültigen Webseite zu suchen. Der Browser wird geöffnet, damit Sie darin die Adresse suchen, auswählen, kopieren und in das Bearbeitungsfeld einfügen können.

Dialogfeld Hyperlink bearbeiten

Dieses Dialogfeld enthält die gleichen Elemente wie das Dialogfeld Hyperlink einfügen und zusätzlich die Schaltfläche Link entfernen.

Klicken Sie im Kontextmenü auf Hyperlink bearbeiten, um das Dialogfeld Hyperlink bearbeiten aufzurufen.

Klicken Sie auf Link entfernen, um den aktuellen Hyperlink zu entfernen.

Sie können den ausgewählten Hyperlink auch über das Kontextmenü entfernen, indem Sie dort den Befehl Hyperlink entfernen auswählen.


Unterstützte Dateitypen

OmniPage Pro kann folgende Bilddateitypen öffnen und speichern:

Dateityp: | Mehrseitig: | Öffnen/Speichern | Schwarzweiß, Graustufen, Farbe
Bitmap (*.bmp) | Nein | Öffnen und Speichern | Alle
DCX (*.dcx) | Ja | Öffnen und Speichern | Alle
GIF (*.gif) | Nein | Öffnen und Speichern | Alle
JPEG (*.jpg) | Nein | Öffnen und Speichern | Graustufen, Farbe
MAX (*.max) | Ja | Öffnen und Speichern | Alle
PCX (*.pcx) | Nein | Öffnen und Speichern | Alle
PDF (*.pdf) | Ja | Öffnen (siehe Hinweis) | Alle
PNG (*.png) | Nein | Öffnen und Speichern | Alle
TIFF komprimiert G3/G4 (*.tif) | Ja | Öffnen und Speichern | Schwarzweiß
TIFF komprimiert LZW (*.tif) | Ja | Öffnen und Speichern | Alle
TIFF FX (*.xif) | Ja | Öffnen | Alle
TIFF-Packbits (*.tif) | Ja | Öffnen und Speichern | Alle
TIFF unkomprimiert (*.tif) | Ja | Öffnen und Speichern | Alle

  • Bilddateien können eine Auflösung von bis zu 600 DPI haben. 300 DPI werden allerdings für optimale OCR-Ergebnisse empfohlen. OmniPage Pro speichert Schwarzweißbilder mit ihrer Originalauflösung, Graustufen- und Farbbilder jedoch nicht mit mehr als 150 DPI.

  • Bilder werden, wenn möglich, gespeichert wie angezeigt. Wenn Sie ein Schwarzweißbild im Format JPEG speichern, erhalten Sie die Option, dieses in Graustufen umzuwandeln. Wenn Sie ein Graustufen- oder Farbbild im Format TIFF G3 oder G4 speichern, erhalten Sie die Option, dieses in Schwarzweiß umzuwandeln.

  • Das Speichern im PDF-Format wird unterstützt. Dabei gibt es fünf Optionen. Bei zweien davon, PDF, nur Bild und PDF mit Bild im Text, werden Originalbilder exportiert. Verwenden Sie dazu bei erkannten Seiten das Dialogfeld Speichern unter. Weitere Informationen hierzu finden Sie unter Als PDF-Datei speichern.

OmniPage Pro kann Erkennungsergebnisse in den folgenden Dateiformaten speichern:

Dateityp: | Formatierungsgrad:
eBook (*.opf) Siehe Hinweis 1 | Keine Formatierung, Schriftarten und Absätze beibehalten
Excel 97, 2000 (*.xls) | Keine Formatierung, Schriftarten und Absätze beibehalten, Tabelle
Excel 4.0, 5,0, 6.0, 7.0 (*.xls) | Keine Formatierung, Schriftarten und Absätze beibehalten, Tabelle
Excel 3.0 (*.xls) | Keine Formatierung, Schriftarten und Absätze beibehalten, Tabelle
FrameMaker 5.5.3 (*.mif) | Keine Formatierung, Schriftarten und Absätze beibehalten
Freelance Graphics (*.txt) | Keine Formatierung, Schriftarten und Absätze beibehalten
Harvard Graphics (*.txt) | Keine Formatierung, Schriftarten und Absätze beibehalten
HTML 4.0 (*.htm) Siehe Hinweis 2 | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page
HTML 3.2 (*htm) Siehe Hinweis 2 | Keine Formatierung, Schriftarten und Absätze beibehalten, Tabelle
Microsoft PowerPoint 97 (*.rtf) | Keine Formatierung, Schriftarten und Absätze beibehalten
Microsoft Publisher 98 (*.rtf) | Keine Formatierung, Schriftarten und Absätze beibehalten
Microsoft Word 2000, XP (*.doc) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page, Fließseite
Microsoft Word 97 (*.doc) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page, Fließseite
Microsoft Word für Windows 6.0 (*.doc) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page, Fließseite
PageMaker 6.5.2 (*.doc) | Keine Formatierung, Schriftarten und Absätze beibehalten
Quattro Pro für Windows 4.0, 8 (*.xls) | Keine Formatierung, Schriftarten und Absätze beibehalten, Tabelle
PDF, normal (*.pdf) | True Page
PDF, editiert (*.pdf) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page
PDF mit Bild im Text (*.pdf) | True Page
PDF mit Bildplatzhaltern (*.pdf) | True Page
PDF, nur Bild (*.pdf) | True Page
RTF Word 2000 (*.rtf) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page, Fließseite
RTF Word 97 (*.rtf) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page, Fließseite
RTF Word 6.0/95 (*.rtf) Siehe Hinweis 3 | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page, Fließseite
Ventura Publisher (*.doc) | Keine Formatierung, Schriftarten und Absätze beibehalten
WordPad (*.rtf) | Keine Formatierung, Schriftarten und Absätze beibehalten
WordPerfect 9, 10 (*.wpd) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page, Fließseite
WordPerfect 8 (*.wpd) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page, Fließseite
WordPerfect für Windows 6.0, 6.1(*.wpd) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page
WordPerfect für Windows 5.1, 5.2 (*.wp5) | Keine Formatierung, Schriftarten und Absätze beibehalten, True Page
XML (*.xml) Siehe Hinweis 1 | True Page
Text (*.txt) | Keine Formatierung, Schriftarten und Absätze beibehalten
Text, durch Kommas getrennt (*.csv) | Keine Formatierung, Schriftarten und Absätze beibehalten
Text, formatiert (*.txt) | True Page
Text mit Zeilenwechsel (*.txt) | Keine Formatierung, Schriftarten und Absätze beibehalten
Unicode-Text (*.txt) | Keine Formatierung, Schriftarten und Absätze beibehalten
Unicode-Text, durch Kommas getrennt (*.csv) | Keine Formatierung, Schriftarten und Absätze beibehalten
Unicode-Text, formatiert (*.txt) | True Page
Unicode-Text mit Zeilenwechsel (*.txt) | Keine Formatierung, Schriftarten und Absätze beibehalten
OmniPage-Dokument (*.opd) Siehe Hinweis 4 | Gespeichert wie angezeigt

  • Diese Formate werden nicht in allen Editionen von OmniPage Pro unterstützt.

  • Für HTML werden alle Grafiken als separate Bilddateien im JPEG-Format gespeichert.

  • Die OCR-Ergebnisse werden im Format RTF 95/6.0 in die Zwischenablage gestellt und werden wenn möglich in diesem Format eingefügt. Ist dies nicht möglich, werden sie als Unicode- oder ASCII-Text eingefügt.

  • OmniPage-Dokumente können erneut in OmniPage Pro geöffnet werden. OmniPage Pro 12 kann OPD-Dateien aus den OmniPage Pro-Versionen 10 und 11 öffnen. Diese Dateien werden als unbenannte Dokumente geöffnet. Wenn Sie eine OPD-Datei im alten Format behalten, gleichzeitig aber auch im neuen OPD-Format speichern möchten, verwenden Sie einen anderen Dateinamen, damit die alte Datei nicht überschrieben wird.


Originalbilder speichern

Sie können Originalbilder in vielen verschiedenen Dateiformaten speichern. Weitere Informationen dazu finden Sie unter Unterstützte Dateitypen.

So speichern Sie Originalbilder:

  1. Wählen Sie Bild speichern im Menü Datei.

  2. Wählen Sie einen Ordner und einen Dateityp für die Bilder aus.

  3. Geben Sie einen Dateinamen ein.

  4. Wählen Sie Aktuelle Seite, Ausgewählte Seiten oder Alle Seiten.

  5. Wählen Sie Alle Seiten oder Ausgewählte Seiten und die Option Eine Datei für alle Seiten anlegen, wenn die Bilder in einer einzigen Bilddatei gespeichert werden sollen.

  6. Das Speichern von Bildern in einer einzigen, mehrseitigen Datei ist nur möglich, wenn Sie das Format TIFF, DCX, MAX oder PDF gewählt haben.

  6. Wenn Sie die Option Eine Datei pro Seite anlegen aktivieren, wird für jedes Bild eine eigene Datei erstellt.

    OmniPage Pro hängt an den angegebenen Dateinamen mehrere Ziffern an, um eindeutige Dateinamen zu erzeugen.

  7. Klicken Sie auf OK.

    Schwarzweißbilder werden mit der Originalauflösung gespeichert. Graustufen- und Farbbilder werden auf ca. 150 DPI reduziert.

  8. Sie können die Bildgröße und die ursprüngliche Auflösung eines Bilds anzeigen, indem Sie den Cursor auf die Miniaturansicht bewegen und dort verweilen lassen. Dazu muss QuickInfo aktiviert sein.


Exportkonverter

Hier werden das Dialogfeld Exportkonverter und die Dialogfelder mit den Konverteroptionen für die einzelnen Ausgabekonverter beschrieben. Sie können die Dialogfelder mit Konverteroptionen auch beim Speichern aufrufen, indem Sie auf Konverteroptionen im erweiterten Bereich des Dialogfelds Speichern unter klicken. Dort werden die Optionen für den ausgewählten Dateityp angezeigt.

Im Dialogfeld Exportkonverter sind alle Konverter aufgeführt, d. h. die bereits in OmniPage Pro enthaltenen sowie vom Benutzer definierte Konverter. Hier können Sie einen Konverter auswählen, um die darin festgelegten Einstellungen zu ändern, oder Sie können einen benutzerdefinierten Konverter löschen.

  • Klicken Sie auf Exportkonverter im Menü Extras, um dieses Dialogfeld aufzurufen.

  • Klicken Sie auf Optionen, um für den ausgewählten Konverter das Dialogfeld Konverteroptionen aufzurufen.

  • Klicken Sie auf Löschen, um den ausgewählten Konverter zu löschen. Sie können nur benutzerdefinierte Konverter löschen.

In jedem Dialogfeld mit Konverteroptionen werden die Speicheroptionen und die Einstellungen für den aktuellen Konverter aufgeführt. In der Titelleiste des Dialogfelds wird der Name des Konverters angezeigt. Konverterspezifische Einstellungen für jeden verfügbaren Konverter können vom Benutzer geändert werden. Standardmäßig sind für jeden Konverter eigene Einstellungen festgelegt. Welche Optionen geändert werden können, hängt vom ausgewählten Dateityp oder dem Konverter und dem Formatierungsgrad ab.

In den Dialogfeldern mit Konverteroptionen werden die folgenden Symbole verwendet:

Symbol | Beschreibung
 | Verwenden Sie dieses Symbol, um eine Gruppe von Optionen einzublenden.
 | Verwenden Sie dieses Symbol, um eine Gruppe von Optionen auszublenden.
 | Dieses Optionsfeld kennzeichnet eine ausgewählte Option. Aus einer Optionsgruppe kann nur eine Option ausgewählt werden.
 | Dieses Optionsfeld kennzeichnet eine nicht ausgewählte Option. Wenn Sie hierauf klicken, wird die Option ausgewählt. Die zuvor in dieser Gruppe ausgewählte Option ist dann nicht mehr ausgewählt.
 | Dieses Kontrollkästchen kennzeichnet eine ausgewählte Option. Klicken Sie in das Kontrollkästchen, um die Auswahl der betreffenden Option auszuwählen.
 | Dieses Kontrollkästchen kennzeichnet eine nicht ausgewählte Option. Klicken Sie in das Kontrollkästchen, um die betreffende Option auszuwählen. Es können mehrere Kontrollkästchen gleichzeitig ausgewählt sein.
 | Dieses Symbol kennzeichnet ein Bearbeitungsfeld. Wenn Sie hierauf klicken, wird ein Bearbeitungsfeld angezeigt, in das Sie Text eingeben können.
 | Dieses Symbol kennzeichnet ein Auswahlfeld. Klicken Sie auf den Pfeil, um das Auswahlfeld anzuzeigen und eine Auswahl zu treffen. Sie können beispielsweise eine Windows-Codeseite auswählen, wenn der Konverter andere Codeseiten akzeptiert.

Optionsfelder, Kontrollkästchen und Symbole mit einem roten Kreuz (z. B. oder [image]) bedeuten, dass für die betreffende Option eine bestimmte Einstellung erforderlich ist und zurzeit nicht vom Benutzer geändert werden kann.

  • Als Erstes müssen Sie den Formatierungsgrad überprüfen oder auswählen.

  • Nehmen Sie die gewünschten Einstellungen vor.

  • Klicken Sie auf Übernehmen, damit die geänderten Einstellungen nur für den aktuellen Speichervorgang gelten und nicht dauerhaft für den ausgewählten Konverter geändert werden. Diese Möglichkeit ist nicht verfügbar, wenn Sie das Dialogfeld über das Dialogfeld Exportkonverter aufgerufen haben.

  • Klicken Sie auf Standardwerte, um die Standardeinstellungen für den ausgewählten Konverter wiederherzustellen.

  • Klicken Sie auf Speichern, um die geänderten Konvertereinstellungen zu speichern. Diese Einstellungen gelten in Zukunft, wenn Sie den Konverter verwenden. Wenn Sie über das Dialogfeld Speichern unter zu diesem Dialogfeld gelangt sind, werden die geänderten Einstellungen durch die Option Speichern auch für den aktuellen Speichervorgang übernommen.

  • Klicken Sie auf Neuer Konverter, um einen benutzerdefinierten Konverter zu erstellen. Nachdem Sie einen Namen für den Konverter eingegeben haben, können Sie die Änderungen nach Bedarf ändern. Klicken Sie anschließend auf Speichern. Alternativ dazu können Sie auch erst Einstellungen ändern, dann auf Neuer Konverter klicken, einen Namen angeben und auf OK klicken.

  • Klicken Sie auf [image], um das Programm auszuwählen, das beim aktuellen Dateityp für die Funktion Speichern und starten verwendet werden soll.

  • Es sind diese Optionen für Exportkonverter, mit denen Sie festlegen, ob Grafiken, Absatzstile und Tabellenraster beibehalten werden sollen.


Formatierungsgrade

Der Formatierungsgrad für den Export wird beim Export definiert, und zwar in den Dialogfeldern Speichern unter, In Zwischenablage kopieren oder Als Nachricht senden. Drei Formatierungsgrade entsprechen den gleichnamigen Formatierungsansichten im Texteditor. Welcher Formatierungsgrad beim Speichern angewendet wird, ist allerdings unabhängig vom Formatierungsgrad, die im Texteditor verwendet wird.

Geben Sie zuerst den Dateityp an, wenn Sie die Daten in einer Datei speichern oder als Nachricht verschicken möchten. Davon hängt ab, welche Formatierungsgrade verfügbar sind.

Es gibt folgende Formatierungsgrade:

Keine Formatierung

Hier wird einfacher linksbündiger Text ohne Spalten in einer einzigen Schriftart und -größe exportiert. Beim Export in Text- oder Unicode-Dateien werden Grafiken und Tabellen nicht unterstützt. Sie können einfachen Text in fast alle Dateitypen und Zielanwendungen exportieren, in einigen Fällen können sogar Grafiken, Tabellen und Aufzählungszeichen beibehalten werden. Wenn die Lesereihenfolge in der Ansicht True Page manuell geändert wird, wirkt sich das auch auf diesen Formatierungsgrad aus.

Schriftarten und Absätze beibehalten

Bei diesem Formatierungsgrad wird Text ohne Spalten mit Schriftart- und Absatzformatierung exportiert, auch Grafiken und Tabellen bleiben erhalten. Dies ist für fast alle Dateitypen möglich. Wenn die Lesereihenfolge in der Ansicht True Page manuell geändert wird, wirkt sich das auch auf diesen Formatierungsgrad aus.

Fließseite

Bei diesem Formatierungsgrad wird das Originallayout der Seiten einschließlich der Spalten beibehalten. Dazu werden, soweit möglich, Spalten- und Einzugseinstellungen anstatt von Feldern und Rahmen verwendet. Der Text mehrerer Spalten wird dann verbunden und wird in der jeweils nächsten Spalte fortgesetzt. Dies geschieht nicht, wenn Textfelder verwendet werden.

True Page

Bei diesem Formatierungsgrad wird das Originallayout der Seiten einschließlich der Spalten beibehalten. Dies gilt für Text, Bilder und Tabellenfelder und Rahmen. Dieser Formatierungsgrad kann nur beim Export in Zielanwendungen gewählt werden, die diese Elemente unterstützen. Beim Export in XML und alle PDF-Varianten mit Ausnahme des Dateityps PDF, editiert ist True Page die einzige Auswahlmöglichkeit.

Tabelle

Hier werden die Erkennungsergebnisse in Tabellenform exportiert, so dass die Dateien in Tabellenkalkulationsprogrammen verwendet werden können.

Die Auflösung der Spaltenanordnung beim Export in den Formatierungsgraden Keine Formatierung und Schriftarten und Absätze beibehalten wird von links nach rechts und von oben nach unten durchgeführt.

Prüfen Sie vor dem Export in der Ansicht Keine Formatierung [image] oder Schriftarten und Absätze beibehalten [image], ob die Reihenfolge korrekt ist. Ist dies nicht der Fall, wechseln Sie zur Ansicht True Page [image], um die Lesereihenfolge zu ändern.


Erkennungsergebnisse speichern

Sie können erkannten Text und beibehaltene Grafiken in verschiedenen Dateiformaten speichern. Weitere Informationen dazu finden Sie unter Unterstützte Dateitypen.

So speichern Sie Erkennungsergebnisse:

  1. Wählen Sie Speichern unter im Menü Datei oder klicken Sie auf die Schaltfläche Ergebnisse exportieren [image], wenn in der dazugehörigen Dropdown-Liste die Option Als Datei speichern ausgewählt ist.

  2. Wählen Sie im Dialogfeld Speichern unter einen Ordner und den Dateityp für das Dokument aus.

    Wenn Sie das Dokument später wieder in OmniPage Pro öffnen möchten, speichern Sie es als OmniPage-Dokument. Weitere Informationen finden Sie unter OmniPage-Dokumente speichern.

  3. Geben Sie einen Dateinamen ein.

  4. Wählen Sie einen Formatierungsgrad aus. Welche Formatierungsgrade gewählt werden können, hängt vom Dateityp ab. Folgende Formatierungsgrade stehen zur Auswahl: Keine Formatierung, Schriftarten und Absätze beibehalten, Fließseite, True Page und Tabelle.

  5. Klicken Sie auf die Schaltfläche Erweitert und wählen Sie andere Optionen aus.

  • Wählen Sie den Seitenbereich aus: Alle Seiten, Aktuelle Seite oder Ausgewählte Seiten.

  • Wählen Sie Dateioptionen aus:

    • Wählen Sie Eine Datei für alle Seiten anlegen, um alle Seiten des Dokuments in einer Datei zu speichern.

    • Wählen Sie Eine Datei pro Seite anlegen, um jede Seite des Dokuments in einer eigenen Datei zu speichern. OmniPage Pro hängt an den Dateinamen zur Unterscheidung der einzelnen Dateien Ziffern an.

    • Wählen Sie Eine neue Datei nach jeder Leerseite anlegen, wenn größere Aufträge in einzelne Dateien aufgeteilt werden sollen, fügen Sie zur Trennung Leerseiten ein. Alle nach einer leeren Seite folgenden Seiten werden als separate Datei gespeichert. Ratschläge zur Platzierung leerer Bilddateien finden Sie unter Bilddateien laden.

    • Wählen Sie Für jede Bilddatei eine neue Datei erstellen, wenn verschiedene Bilddateien verarbeitet werden und die gleiche Anzahl gleichnamiger Ausgabedateien mit anderen Dateierweiterungen erstellt werden soll.

  • Wählen Sie die Konverteroptionen aus: Weitere Informationen finden Sie unter Exportkonverter.

  6. Klicken Sie auf OK.

    Das Dokument wird wie angegeben gespeichert. Ist als Option Speichern und starten ausgewählt, wird die exportierte Datei in der Zielanwendung geöffnet, also in der Anwendung, die auf Ihrem Windows-System mit dem gewählten Dateityp verknüpft ist. Sie können für den betreffenden Dateityp auch eine andere Anwendung als Konverteroption festlegen. Die Option Speichern und starten steht nur zur Auswahl, wenn Sie die Option Eine Datei für alle Seiten anlegen gewählt haben.


Als PDF-Datei speichern

Beim Speichern im PDF-Format stehen Ihnen fünf Optionen zur Verfügung.

PDF (Normal):

Seiten werden so exportiert, wie sie in der Ansicht True Page im Texteditor dargestellt werden. Die PDF-Datei kann in einem PDF-Viewer angezeigt und durchsucht und mit einem PDF-Editor bearbeitet werden.

PDF, editiert:

Wählen Sie dieses Format, wenn Sie umfangreiche Bearbeitungen der Erkennungsergebnisse vornehmen möchten. Sie können hier zwischen drei Formatierungsgraden auswählen, einer davon ist True Page. Diese PDF-Datei kann angezeigt, durchsucht und bearbeitet werden.

PDF mit Bild im Text:

Die PDF-Datei kann nur angezeigt, aber nicht in einem PDF-Editor bearbeitet werden. Die Originalbilder werden exportiert, aber mit jedem Bild ist eine Textdatei verknüpft, damit der Text durchsucht werden kann. Gefundene Wörter werden im Bild markiert.

PDF mit Bildplatzhaltern:

Wie bei PDF (Normal); über Auslassungszeichen und fragliche Zeichen werden jedoch Bilder gelegt, so dass diese wie im Originaldokument angezeigt werden. Diese PDF-Datei kann angezeigt, durchsucht und bearbeitet werden.

PDF, nur Bild:

Die Originalbilder werden exportiert. Die PDF-Datei kann nur angezeigt, aber nicht in einem PDF-Editor bearbeitet werden. Der Text kann nicht durchsucht werden.


Aktualisierte Dateien speichern

Klicken Sie in der Standardwerkzeugleiste auf Speichern [image] oder wählen Sie im Menü Datei die Option Speichern, um während der Arbeit Änderungen im aktuellen Dokument zu speichern. Wenn Sie versuchen, ein unbenanntes Dokument zu speichern, wird das Dialogfeld Speichern unter angezeigt.

Ein Dokument mit Dateinamen wird durch den Befehl Speichern mit dem Namen und in dem Dateiformat der letzten Speicherung, die in der Titelleiste angezeigt werden, gespeichert. Wenn Sie das Dokument zuletzt als OmniPage-Dokument gespeichert haben, wird das Dokument durch den Befehl Speichern aktualisiert: neue und veränderte Bilder, Bereiche, Erkennungsergebnisse und Trainingsdaten werden gespeichert. Wurde das Dokument zuletzt in einem textbasierten Dateiformat gespeichert, werden nur die Erkennungsergebnisse gespeichert.

Um zu einem späteren Zeitpunkt erneut in OmniPage Pro mit dem Dokument arbeiten zu können, sollten Sie dieses als OmniPage-Dokument speichern. In diesem Dateityp werden die Originalbilder zusammen mit den Erkennungsergebnissen, den Einstellungen und den Trainingsdaten gespeichert. Im Dialogfeld Speichern unter sind die verfügbaren Dateitypen in einer Dropdown-Liste aufgelistet. Das Format für OmniPage-Dokumente ist der letzte Listeneintrag.

Wenn Sie das Dokument zunächst als OmniPage-Dokument speichern (z. B. unter dem Dateinamen bericht.opd), es dann verändern und später als Textdatei speichern (z. B. unter dem Dateinamen bericht.txt) und es dann abermals ändern und auf Speichern klicken, werden die neuen Änderungen in der Datei bericht.txt und nicht in der OPD-Datei gespeichert. Wenn Sie das Dokument schließen oder das Programm beenden, werden Sie aufgefordert, das Dokument zu speichern, wenn es nicht als OmniPage-Dokument gespeichert wurde, oder falls seit der letzten Speicherung im OPD-Format Änderungen eingegeben wurden.


OmniPage-Dokumente speichern

OmniPage-Dokumente sind der programmeigene Dateityp von OmniPage Pro. Sie tragen die Dateierweiterung .opd. In OmniPage-Dokumenten können Sie Vergleiche, Prüfungen und Bearbeitungen durchführen oder Seiten hinzufügen, die in späteren Sitzungen bearbeitet werden sollen.

Ein OmniPage-Dokument kann folgende Elemente enthalten:

  • die ursprünglichen Seitenbilder mit Hintergrundwerten sowie allen Bereichen, die darauf eingezeichnet wurden,

  • die Erkennungsergebnisse,

  • einen Großteil der Einstellungen, die beim Speichern aktiv waren,

  • die Verknüpfungen zwischen Bild und Text, damit Sie weiterhin die Möglichkeit zum Vergleichen und Prüfen haben,

  • nicht gespeicherte Trainingsdaten.

So speichern Sie ein Dokument als OmniPage-Dokument:

  1. Wählen Sie Speichern unter im Menü Datei, um das Dialogfeld Speichern unter zu öffnen.

  2. Wählen Sie in der Dropdown-Liste Dateityp den Eintrag OmniPage-Dokument.

  3. Wählen Sie einen Ordner und geben Sie einen Dateinamen für das Dokument ein.

  4. Klicken Sie auf OK.

Wird ein Dokument zunächst im OPD-Format und später in einem anderen Format gespeichert, erfolgt keine automatische erneute Speicherung im OPD-Format. Beim Schließen des Dokuments bzw. beim Verlassen des Programms werden Sie gefragt, ob das Dokument im OPD-Format gespeichert werden soll.

Wann ist Speichern im OPD-Format sinnvoll?

In der Regel speichern Sie Dokumente aus folgenden Gründen im OPD-Format:

  • Sie können die Arbeit am Dokument in der aktuellen Sitzung nicht abschließen.

  • Sie möchten das Dokument an andere Benutzer mit OmniPage Pro weitergeben. So können Sie beispielsweise eine OPD-Datei für die Prüfung an einen Experten weiterreichen.

  • Ein Firmennetzwerk kann so eingerichtet sein, dass ein Scanner Bilder für die Erkennung erstellt, und dass die Prüfung auf den einzelnen Arbeitsstationen durchgeführt wird. Anschließend werden die Dokumente an einem zentralen Ort gespeichert. Die Daten sollten in Form von OPD-Dateien weitergegeben werden.

  • Sie möchten ein Archiv erkannter Dokumente aufbauen, bei dem weiterhin Zugriff auf die Originalbilder besteht. Der erkannte Text ermöglicht die Stichwortsuche sowie weitere Techniken zum Abrufen von Dokumenten.


Seiten in die Zwischenablage kopieren

Sie können die Erkennungsergebnisse der aktuellen Seite, von ausgewählten Seiten oder von allen erkannten Seiten des Dokuments in die Zwischenablage kopieren. Sie können den Inhalt der Zwischenablage dann in eine andere Anwendung einfügen.

  • Textformatierungen wie z. B. Fettdruck und Kursivdruck werden beibehalten, wenn der Text in eine Anwendung eingefügt wird, die RTF-Daten unterstützt. Ansonsten werden ausschließlich reine Textdaten eingefügt. Grafiken werden dann beibehalten, wenn die Anwendung das Einfügen von Bildern unterstützt.

So kopieren Sie Seiten in die Zwischenablage:

  • Wählen Sie in der Dropdown-Liste Ergebnisse exportieren den Befehl In Zwischenablage kopieren.

  • Wenn Sie eine automatische Verarbeitung durchführen, klicken Sie auf die Schaltfläche Starten.
    Sobald die letzte verfügbare Seite erkannt oder geprüft wurde, wird das Dialogfeld In Zwischenablage kopieren aufgerufen. Legen Sie die gewünschte Einstellung unter Seitenbereich und Formatierungsgrad für Seite fest. Wenn Sie auf OK klicken, werden die Erkennungsergebnisse in den Formaten Text, Unicode-Text, Text, durch Kommas getrennt und RTF an die Zwischenablage gesendet.

  • Klicken Sie bei manueller Verarbeitung auf die Schaltfläche Ergebnisse exportieren und wählen Sie anschließend im Dialogfeld In Zwischenablage kopieren den gewünschten Seitenbereich und den Formatierungsgrad für die Seite aus. Wenn Sie auf OK klicken, wird der Kopiervorgang umgehend gestartet.

  • Setzen Sie den Einfügepunkt in die Zielanwendung und wählen Sie Einfügen. Der Text wird im RTF-Format eingefügt, falls dieses von der Zielanwendung unterstützt wird. Anderenfalls wird ein Textformat verwendet. Wählen Sie Inhalte einfügen, um eines der verfügbaren Formate zu verwenden.

So kopieren Sie eine Seite durch Ziehen und Ablegen:

  • Drücken Sie die Strg-Taste gleichzeitig mit der Tabulatortaste und halten Sie beide Tasten gedrückt, während Sie auf das aktuelle Seitenbild klicken und mit dem Cursor in eine Zielanwendung ziehen. In der Zielanwendung muss ein Dokument geöffnet sein.

Die Erkennungsergebnisse der aktuellen Seite werden über die Zwischenablage an die Zielanwendung übertragen und an der Einfügemarke eingefügt. Bei Bedarf wird eine optische Zeichenerkennung durchgeführt. Als Formatierungsgrad wird die Einstellung verwendet, die beim letzten Kopieren in die Zwischenablage verwendet wurde.

Das Kopieren eines Dokuments in die Zwischenablage ist eine der Exportfunktionen von OmniPage Pro. Klicken Sie hier, um Informationen zu den weiteren Exportoptionen zu erhalten.

So kopieren Sie ausgewählten Text oder eine Grafik in die Zwischenablage oder schneiden ausgewählten Text aus: siehe Text ausschneiden oder Text oder Grafiken kopieren.


Seiten als Anlage zu E-Mail-Nachrichten versenden

Erkennungsergebnisse können Sie als eine oder mehrere Dateien an eine E-Mail anhängen, wenn Sie ein MAPI-kompatibles E-Mail-Programm, wie z. B. Microsoft Outlook, installiert haben. Sie können auch einen Seitenbereich und einen Formatierungsgrad auswählen.

So verschicken Sie Seiten per E-Mail:

  • Wählen Sie in der Dropdown-Liste Ergebnisse exportieren der OmniPage-Werkzeuggruppe die Option Als Nachricht senden.

  • Wenn Sie eine automatische Verarbeitung durchführen, klicken Sie auf die Schaltfläche Starten [image]. Das Dialogfeld Als Nachricht senden wird angezeigt, sobald die letzte verfügbare Seite des Dokuments erkannt bzw. geprüft wurde.

  • Wenn Sie eine manuelle Verarbeitung durchführen, klicken Sie auf die Schaltfläche Ergebnisse exportieren [image]. Das Dialogfeld Als Nachricht senden wird sofort angezeigt.

  • Geben Sie einen Dateityp an.

  • Wählen Sie einen Seitenbereich aus: Alle Seiten, Aktuelle Seite oder Ausgewählte Seiten.

  • Wählen Sie einen Formatierungsgrad aus: Welche Formatierungsgrade zur Auswahl stehen, hängt vom Dateityp ab. Auswahlmöglichkeiten: Keine Formatierung, Schriftarten und Absätze beibehalten, Fließseite, True Page und Tabelle.

  • Wählen Sie eine der folgenden Optionen für die Dateispeicherung:

    • Eine Datei für alle Seiten anlegen

    • Eine Datei pro Seite anlegen

    • Eine neue Datei nach jeder Leerseite anlegen

    • Für jede Bilddatei eine neue Datei erstellen

  • Klicken Sie auf OK.

  • Melden Sie sich bei Ihrer E-Mail-Software an, wenn Sie dazu aufgefordert werden.

    Ihr E-Mail-Programm wird geöffnet. Anhänge erscheinen als Anlage zu einer neuen, leeren Nachricht. Anhänge werden mit dem Namen, unter dem das Dokument zuletzt in OmniPage Pro gespeichert wurde, verschickt oder unter der Bezeichnung OmniPage - Ohne Titel. Die entsprechende Dateierweiterung wird hinzugefügt, außerdem werden dem Namen bei mehreren Anhängen Ziffern hinzugefügt.

  • Geben Sie den Adressaten der E-Mail an und fügen Sie den gewünschten Text ein.

  • Klicken Sie auf Senden.

Sie können auch Als Nachricht senden im Menü Datei wählen, um das Dialogfeld Als Nachricht senden aufzurufen, wenn das Programm nicht gerade beschäftigt ist.

  • Ratschläge zur Platzierung leerer Bilddateien bei Verwendung der Option Eine neue Datei nach jeder Leerseite anlegen finden Sie unter Bilddateien laden.


OmniPage schließen

Wählen Sie im Menü Datei die Option Beenden, um OmniPage Pro zu schließen.

Sie werden aufgefordert, das Dokument zu speichern, wenn Sie es noch nicht gespeichert oder nach der letzten Speicherung geändert haben.

Sie werden auch aufgefordert, nicht gespeicherte Trainingsdaten zu speichern, wenn Sie festgelegt haben, dass Sie eine solche Aufforderung erhalten möchten.

  • Wenn Sie ein Dokument später wieder in OmniPage Pro öffnen möchten, speichern Sie es als OmniPage-Dokument (*.opd).

  • OmniPage Pro muss nicht aktiv sein, wenn die Erkennung durch Direct OCR oder Geplante OCR gestartet wird. Falls OmniPage Pro gerade ausgeführt wird, wird eine zweite Instanz des Programms gestartet, um diesen speziellen Auftrag auszuführen. Nach der Eingabe eines Auftrags zur Ausführung durch Geplante OCR, können Sie sogar Ihren Computer ausschalten. Achten Sie lediglich darauf, dass er zum Zeitpunkt der geplanten Ausführung wieder angeschaltet ist.


Allgemeine Fehlerbehebung

Bei Problemen mit dem Starten oder Ausführen von OmniPage Pro versuchen Sie zuerst Folgendes:

  • Stellen Sie fest, ob Ihr System allen Anforderungen entspricht, die unter Mindestsystemanforderungen aufgeführt sind.

  • Überprüfen Sie, ob Ihr Scanner korrekt angeschlossen ist und ob alle Kabel ordnungsgemäß angeschlossen sind.

  • Schalten Sie den Computer und den Scanner aus und dann den Scanner wieder ein. Starten Sie daraufhin den Computer neu. Stellen Sie fest, ob andere Anwendungen einwandfrei funktionieren.

  • Probieren Sie die mit dem Scanner gelieferte Software aus, um sich zu vergewissern, dass der Scanner richtig arbeitet, bevor Sie ihn mit OmniPage Pro einsetzen.

  • Stellen Sie fest, ob Sie die richtigen Treiber für Scanner, Drucker und Grafikkarte verwenden. Auf der ScanSoft-Webseite mit Scannerinformationen finden Sie weitere Informationen hierzu.

  • Untersuchen Sie die Festplatte mit ScanDisk für Windows 98 oder Windows Me bzw. CheckDisk für Windows NT, Windows 2000 und XP auf Fehler. In der Online-Hilfe von Windows finden Sie hierzu weitere Informationen.

  • Defragmentieren Sie die Festplatte. In der Online-Hilfe von Windows finden Sie hierzu weitere Informationen.

  • Deinstallieren bzw. installieren Sie OmniPage Pro.

  • Auf der Website von ScanSoft unter der URL www.scansoft.com finden Sie im Bereich für Support technische Hinweise zu Problemen, die häufiger bei der Verwendung von OmniPage Pro auftreten. Möglicherweise finden Sie auch auf unseren Internetseiten weitere Hilfe zur Installation und zur Fehlerdiagnose und -behebung.

  • Informationen über die optimale Einstellung des Computersystems und der Software entnehmen Sie bitte der Windows-Dokumentation.


Einzelne Fehlersituationen und Lösungen

Bilddateien laden

Ich lade ein Bild, kann aber nichts sehen.

Achten Sie darauf, dass das Seitenbild sichtbar ist. Ziehen Sie mit der Maus den Trennbalken zur Seite, so dass die Größe des Texteditors oder Dokumentmanagers verkleinert wird. Überprüfen Sie im Menü Ansicht, ob Seitenbild ausgewählt ist. Überprüfen Sie, ob die Seite verkehrt herum im Scanner lag. Überprüfen Sie die Größe der Bilddatei.

Ich habe Fotos gescannt, aber sie sind seitenverkehrt oder stehen auf dem Kopf.

Überprüfen Sie zuerst, ob Sie die Fotos richtig herum in den Scanner eingelegt haben. Dann öffnen Sie das Register Verarbeiten im Dialogfeld Optionen und deaktivieren die Option Seitenausrichtung automatisch korrigieren. Es könnte sein, dass OmniPage Pro einen Bildteil als Textzeile interpretiert und das Bild entsprechend gedreht hat.

Die Seiten des Dokuments erscheinen nicht in der richtigen Reihenfolge.

Sie können die Anordnung der Seiten einfach ändern, indem Sie die Miniaturansichten mit der Maus an die gewünschte Position verschieben. Verwenden Sie die Schaltfläche Erweitert im Dialogfeld Bilddatei laden, um Bilddateien in der korrekten Reihenfolge zu laden. Schalten Sie beim Scannen doppelseitiger Dokumente mit einem Duplex-Scanner mit Einzelblatteinzug die Option zum doppelseitigen Scannen in OmniPage Pro aus, damit überlassen Sie dem Scanner das Umdrehen der Seiten.

Mein Einzelblatteinzug hat nur geringe Kapazität. Wenn ich bei einem längeren Dokument Seiten nachlegen muss, kann ich den Scanvorgang nicht wieder starten.

Rufen Sie das Register Verarbeiten des Dialogfelds Optionen auf und aktivieren Sie die Option Automatisch mehr Seiten anfordern. Es wird dann, wenn der Einzelblatteinzug (ADF) oder die Dateiliste leer ist, ein Dialogfeld eingeblendet, so dass Sie weitere Seiten hinzufügen oder den Ladevorgang beenden können.

Dokumentmanager

Ich kann die Spaltenüberschriften nicht richtig lesen.

Zeigen Sie mit dem Cursor auf die Titelleiste oben in der Tabelle. Auf dem Trennbalken zwischen zwei Spalten wird der Cursor zu einem zweiseitigen Pfeil. Ziehen Sie den Trennbalken so, dass die Spalte breiter wird und Sie den ganzen Titel sehen können. Sie können die Spalten und ihre Reihenfolge über das entsprechende Element des Menüs Ansicht anpassen.

Text bearbeiten

Alle Elemente im Textformatierungsmenü sind grau dargestellt.

Achten Sie darauf, dass der Texteditor aktiv ist. In der Ansicht Keine Formatierung sind viele dieser Menüelemente und auch Schaltflächen in der Formatierungswerkzeugleiste nicht verfügbar. Wählen Sie über die Schaltflächen links unten im Editor eine andere Ansicht aus.

Ich habe in die Ansicht Keine Formatierung umgeschaltet, um mir die Bearbeitung einfacher zu machen, und alle Farben, Fett- und Kursivdruck sind verschwunden.

Die Ansicht Keine Formatierung unterstützt diese Attribute nicht. Schalten Sie nach der Bearbeitung in eine Ansicht mit höherem Formatierungsgrad um. Die Farben und anderen Formatierungen werden dann wieder angezeigt.

Ich habe nur einen Teil des Textes auf der Seite erhalten und auch dieser enthält zu viele Auslassungszeichen und Fehler.

Vergewissern Sie sich, dass Sie nicht eine unerwünschte Bereichsvorlage geladen haben. Solange eine Vorlagendatei geladen ist, werden die Bereiche der Vorlage auf alle Seiten angewendet, auch bei neuen Dokumenten. Wenn Bereichsgrenzen quer durch den Text verlaufen, ist dies eine mögliche Ursache für Auslassungszeichen und unverständliche Zeichen.

IntelliTrain

Ich habe in einem erkannten Text Korrekturen vorgenommen, aber im Dialogfeld Trainingdateien sind keine Trainingsdaten als [nicht gespeichert] markiert.

  1. Sie müssen die Änderungen im Dialogfeld Erkennung prüfen machen. In der Textprüfung vorgenommene Änderungen werden nicht in die Trainingsdaten aufgenommen.

  2. Im Register Prüfung des Dialogfelds Optionen muss die Option IntelliTrain aktiviert sein.

  3. Nicht alle Änderungen im Rahmen der Prüfung werden in die Trainingsdaten aufgenommen.


OmniPage Pro testen

Wenn Sie Windows 98, 2000, Me oder XP im abgesicherten Modus bzw. Windows NT im VGA-Modus starten, können Sie OmniPage Pro auf einem vereinfachten System testen. Dies empfiehlt sich, wenn OmniPage Pro wiederholt abstürzt oder überhaupt nicht mehr läuft. In der Online-Hilfe von Windows finden Sie hierzu weitere Informationen.

  • Der Scanner kann nicht arbeiten, wenn Sie OmniPage Pro im abgesicherten Modus bzw. im VGA-Modus ausführen. Testen Sie also in diesem Modus keine Scannerprobleme.

So testen Sie OmniPage Pro im abgesicherten Modus (Windows 98, Me, 2000 und XP):

  1. Starten Sie den Computer neu im abgesicherten Modus, indem Sie bei Erscheinen der Meldung Windows wird gestartet sofort F8 drücken.

  2. Starten Sie OmniPage Pro, und versuchen Sie, die OCR bei einem Bild durchzuführen. Verwenden Sie eine bekannte Bilddatei, beispielsweise eine der mitgelieferten Beispieldateien.

  3. Wenn OmniPage Pro im abgesicherten Modus nicht einwandfrei startet oder läuft, kann dies an einer fehlerhaften Installation liegen. Deinstallieren Sie das Programm, installieren Sie es erneut und führen Sie es dann im abgesicherten Modus von Windows aus.

  4. Wenn OmniPage Pro im abgesicherten Modus einwandfrei funktioniert, ist es möglich, dass ein Gerätetreiber die Funktion von OmniPage Pro beeinträchtigt. Beheben Sie das Problem, indem Sie Windows im Einzelbestätigungsmodus neu starten. In der Online-Hilfe von Windows finden Sie hierzu weitere Informationen.

So testen Sie OmniPage Pro im VGA-Modus (Windows NT):

  1. Starten Sie den Computer neu.

  2. Wählen Sie Windows NT Workstation Version 4.00 [VGA-Modus] und drücken Sie die Eingabetaste.

  3. Drücken Sie Strg+Alt+Entf und wählen Sie Task-Manager.

  4. Wählen Sie im Dialogfeld Task-Manager alle Hintergrundanwendungen aus und klicken Sie auf Prozess beenden. In der Online-Hilfe von Windows finden Sie hierzu weitere Informationen.

  5. Starten Sie OmniPage Pro, und versuchen Sie, die OCR bei einem Bild durchzuführen. Verwenden Sie eine bekannte Bilddatei, beispielsweise eine der mitgelieferten Beispieldateien.


Mindestsystemanforderungen

Für die Installation und Ausführung von OmniPage Pro 12 benötigen Sie mindestens die folgende Konfiguration:

  • Computer mit einem Pentium-Prozessor (oder schneller)

  • Microsoft Windows 98 (ab Second Edition), Windows Me, Windows 2000, Windows NT 4.0 (mindestens Service Pack 6) oder Windows XP

  • 64 MB Arbeitsspeicher (RAM), 128 MB empfohlen

  • 90 MB freier Festplattenspeicher für die Installation der Anwendungsdateien sowie weitere 5 MB Speicherplatz während der Installation

  • 5 MB für Microsoft Installer (MSI), falls nicht bereits vorhanden. (MSI ist unter Windows ME, Windows 2000 und Windows XP bereits als Teil des Betriebssystems vorhanden.)

  • SVGA-Monitor mit mindestens 256 Farben, möglichst aber 16-Bit-Farbe (diese Farbqualität wird in Windows 2000 als High Color und in Windows XP als Mittlere bezeichnet) und einer Auflösung von 800x600 Pixel

  • Windows-kompatibles Zeigegerät

  • CD-ROM-Laufwerk für die Installation

  • Ein kompatibler Scanner mit eigener Scanner-Treibersoftware, falls Sie Dokumente einscannen möchten. Eine Liste der unterstützten Scanner finden Sie auf der Seite mit Scannerinformationen auf ScanSofts Website www.scansoft.com.

Mit einem schnelleren Prozessor, größerem Arbeitsspeicher und mehr verfügbarem Festplattenspeicher erzielen Sie bessere Leistung und höhere Geschwindigkeit.


Zu wenig Arbeitsspeicher

Es kann sein, dass OmniPage Pro nicht einwandfrei ausgeführt werden kann, wenn nur wenig Arbeitsspeicher zur Verfügung steht. Anzeichen hierfür sind entsprechende Fehlermeldungen oder wenn OmniPage Pro langsam arbeitet und häufig auf die Festplatte zugreift. Versuchen Sie, das Problem mit den folgenden Maßnahmen zu beheben:

  • Starten Sie den Computer neu.

  • Schließen Sie andere Anwendungen, um Speicher freizugeben.

  • Schließen Sie nicht benötigte OmniPage Pro-Fenster.

  • Defragmentieren Sie die Festplatte, um zusammenhängende Speicherblöcke freizugeben. Informationen hierzu finden Sie in der Online-Hilfe von Windows.

  • Vergrößern Sie den verfügbaren Festplattenspeicher.

  • Installieren Sie zusätzlichen Arbeitsspeicher (RAM).

  • Je mehr Arbeitsspeicher zur Verfügung steht, desto besser ist die OCR-Leistung. Siehe Mindestsystemanforderungen.


Zu wenig Speicherplatz

Zu wenig Festplattenspeicher kann Probleme verursachen. Versuchen Sie, das Problem mit den folgenden Maßnahmen zu beheben:

  • Leeren Sie den Papierkorb von Windows.

  • Schließen Sie alle geöffneten Anwendungen und löschen Sie im Ordner Temp alle Dateien mit der Dateierweiterung *.tmp. Dieser Ordner befindet sich meist im Ordner Windows.

  • Lassen Sie alle OPD-Dateien anzeigen. Löschen Sie die nicht mehr benötigten Dateien. Öffnen Sie OPD-Dateien, speichern Sie die Erkennungsergebnisse in der benötigten Form und löschen Sie anschließend die OPD-Dateien. OPD-Dateien sind im Allgemeinen recht groß, besonders, wenn sie Farbseiten enthalten. Falls Sie die OPD-Dateien aufbewahren möchten, um Dokumente auf diese Weise zu archivieren, kann es eine gute Lösung sein, sie auf einer ZIP-Diskette oder anderen Massenspeichern zu speichern.

  • Führen Sie ScanDisk oder CheckDisk aus, um Fehler zu erkennen, die eventuell Festplattenspeicher in Anspruch nehmen. Informationen hierzu finden Sie in der Online-Hilfe von Windows.

  • Erstellen Sie Sicherungskopien von nicht benötigten Dateien auf anderen Datenträgern und löschen Sie sie von der Festplatte.

  • Löschen Sie Windows-Anwendungen, die Sie nicht verwenden.

  • Defragmentieren Sie die Festplatte. Informationen hierzu finden Sie in der Online-Hilfe von Windows.

  • Löschen Sie den Cache-Speicher des Internet-Browsers und begrenzen Sie seine Größe.


Scanner-Fehlerbehebung

Ergreifen Sie die folgenden Maßnahmen, wenn der Scanner nicht mit OmniPage Pro arbeitet oder Sie beim Start von OmniPage Pro eine Fehlermeldung über den Scanner erhalten.

  • Vergewissern Sie sich, dass der Scanner eingeschaltet, korrekt angeschlossen und installiert ist und nicht gerade von einer anderen Anwendung verwendet wird.

  • Vergewissern Sie sich, dass der Scanner mit Ihrem System kompatibel ist. Prüfen Sie außerdem, ob der Scanner mit der vom Hersteller gelieferten Software funktioniert, bevor Sie versuchen, ihn mit OmniPage Pro zu verwenden. Manche Scanner müssen vor Einschalten des Computers eingeschaltet werden, damit ihre Treiber korrekt geladen werden. Versuchen Sie Folgendes:

  • Überprüfen Sie, ob OmniPage Pro den Scanner unter der installierten Version von Windows 98, 2000, NT, Me oder XP unterstützt. Vergewissern Sie sich, dass Sie die neuesten Scannertreiber für den Scanner und die jeweilige Windows-Version verwenden. Informationen hierzu erhalten Sie auf der Website des Scannerherstellers.

  • Auch auf der Website von ScanSoft finden Sie Scannerinformationen. Auf der Seite mit Scannerinformationen (Scanner Guide) finden Sie stets die neuesten Informationen über unterstützte Scanner und verwandte Themen. ScanSoft führt mit den 25 gängigsten Scannermodellen umfangreiche Tests durch.

  • Wenn Sie mit mehreren Scannern arbeiten, rufen Sie den Scannerassistenten auf, und prüfen Sie, ob das richtige Modell als Standardscanner eingestellt ist.

  • Rufen Sie über das Menü Start von Windows den Scannerassistenten auf, um den Scanner zu testen. Wählen Sie die Option zum Testen des Scanners oder der Digitalkamera. Weitere Informationen hierzu finden Sie unter Den Scanner einrichten.

  • Im Lieferumfang von OmniPage Pro sind keine Scannertreiber enthalten. Bevor Sie den Scanner für die Arbeit mit OmniPage Pro einrichten können, müssen Sie den Treiber des Scanners installiert haben.


OmniPage Pro deinstallieren

Manchmal kann ein Problem durch die Deinstallation und darauf folgende Neuinstallation von OmniPage Pro gelöst werden. Das Deinstallationsprogramm von OmniPage Pro entfernt keine der folgenden vom Benutzer erstellten Dateien:

Bereichsvorlagen (*.zon)

Trainingsdateien (*.otd)

Anwenderwörterbücher (*.ud)

OmniPage-Dokumente (*.opd)

Gespeicherte Bild- oder Exportdateien.

  • Um OmniPage Pro unter Windows NT, Windows 2000 oder XP zu deinstallieren, müssen Sie mit Administratorrechten am Computer angemeldet sein.

So deinstallieren Sie OmniPage Pro bzw. installieren OmniPage Pro neu:

  1. Schließen Sie OmniPage Pro.

  2. Klicken Sie in der Task-Leiste von Windows auf Start und wählen Sie Einstellungen > Systemsteuerung > Software.

  3. Wählen Sie OmniPage Pro und klicken Sie dann auf Hinzufügen/Entfernen (oder die entsprechende Schaltfläche auf Ihrem System).

  4. Klicken Sie im nun angezeigten Dialogfeld auf Weiter.

  5. Wählen Sie Alle entfernen oder Alle reparieren und klicken Sie dann auf Weiter.

  6. Folgen Sie den Anweisungen, bis der Vorgang abgeschlossen ist.

  7. Wenn Sie OmniPage Pro deinstallieren, wird auch die Verbindung zum Scanner deinstalliert. Wenn Sie OmniPage Pro danach neu installieren, müssen Sie den Scanner erneut für die Arbeit mit diesem Programm einrichten. Auch das Sprachausgabemodul, das zusammen mit dem Programm installiert wurde, wird deinstalliert. Andere Sprachausgabemodule auf dem System, die möglicherweise in OmniPage Pro zur Verfügung standen, werden natürlich nicht deinstalliert.


Text wird nicht korrekt erkannt

Ergreifen Sie die folgenden Maßnahmen, wenn Teile des Originaldokuments während der OCR nicht einwandfrei in Text umgewandelt werden:

  • Sehen Sie sich das Originalbild an, und vergewissern Sie sich, dass sämtliche Seitenbereiche mit Text in Textbereichen liegen. Liegt eine Fläche nicht innerhalb eines Bereichs, wird sie in der Regel bei der OCR übergangen.

  • Vergewissern Sie sich, dass Textbereiche korrekt identifiziert werden. Definieren Sie ggf. Bereichstypen und -inhalte neu und führen Sie die Zeichenerkennung erneut aus. Weitere Informationen finden Sie unter Bereichstypen und Bereichsinhalte.

  • Vergewissern Sie sich, dass nicht versehentlich eine falsche Vorlage geladen wurde. Wenn Bereichsgrenzen durch Text verlaufen, ist die Erkennung beeinträchtigt.

  • Stellen Sie die Schieberegler für Helligkeit und Kontrast im Dialogfeld Optionen im Register Scanner ein. Um die gewünschten Ergebnisse zu erzielen, müssen Sie eventuell verschiedene Einstellungen ausprobieren.

  • Überprüfen Sie die Auflösung des Originalbilds. Bewegen Sie den Cursor auf die Miniaturansicht einer Seite, bis ein Popup-Fenster angezeigt wird. Liegt die Auflösung deutlich unter oder über 300 DPI, verschlechtert dies wahrscheinlich die Erkennungsergebnisse.

  • Vergewissern Sie sich, dass die richtigen Dokumentsprachen im Dialogfeld Optionen im Register OCR ausgewählt sind. Wählen Sie nur Sprachen aus, die im Dokument vorkommen.

  • Schalten Sie die IntelliTrain-Funktion ein und geben Sie einige Korrekturen ein. Dies hilft am besten bei ungewöhnlichen Schriftarten und Dokumenten von gleichmäßig geringer Qualität. Wenn IntelliTrain aktiv war, versuchen Sie es damit, die Funktion auszuschalten. Bei manchen Arten von Dokumenten schlechter Qualität hilft die Funktion möglicherweise nicht.

  • Führen Sie ein manuelles Training durch oder bearbeiten Sie vorhandene Trainingsdaten, um Ergebnisse eines nicht erfolgreichen Trainings zu löschen.

  • Wenn Sie True Page als Texteditoransicht für den Export verwenden, wird erkannter Text in Textfelder oder -rahmen gestellt. Einige Textteile werden möglicherweise verdeckt, falls ein Textfeld zu klein ist. Um den gesamten Text betrachten zu können, setzen Sie den Cursor in das Textfeld und blättern Sie mit den Pfeiltasten der Tastatur nach oben, unten, rechts oder links.

  • Untersuchen Sie Glas, Spiegel und Linsen Ihres Scanners auf Staub, Schmutz und Kratzer. Reinigen Sie die betroffenen Teile, falls erforderlich.

  • OmniPage Pro erkennt nur maschinell gedruckte Textzeichen (z. B. per Laserdrucker oder auf einer Schreibmaschine produzierten Text). Punktmatrixzeichen kann OmniPage Pro ebenfalls verarbeiten, allerdings kann es sein, dass die Erkennungsgenauigkeit bei Texten in Entwurfsqualität leidet. Handschriftliche Texte, auch in Druckschrift, können nicht von OmniPage Pro erkannt werden. Unterschriften oder andere handschriftliche Dokumente können jedoch in Form von Grafiken gespeichert werden.


Geschwindigkeit steigern

Mit den folgenden Methoden können Sie die Verarbeitungsgeschwindigkeit von OmniPage Pro erhöhen:

  • Rechnerleistung erhöhen

    Die Rechnerleistung ist der bedeutendste Faktor für die Geschwindigkeit. Ein Computer mit Pentium III-Prozessor ist schneller als einer mit Pentium II-Prozessor, dieser wiederum ist schneller als Computer mit Pentium-Prozessor und so weiter. Sie sollten über mindestens 64 MB RAM verfügen, aber wie bei den meisten CPU-intensiven Programmen verbessert eine größere Speicherkapazität die Verarbeitungsgeschwindigkeit in OmniPage Pro.

  • Schnellere Einstellungen aktivieren oder langsamere Einstellungen deaktivieren

    Einige Einstellungen können Sie über das Dialogfeld Optionen ändern.

    • Heben Sie die Auswahl von Seitenausrichtung automatisch korrigieren im Register Verarbeiten auf. Vergewissern Sie sich, dass für die verwendeten Seiten die richtige Ausrichtung im Register Scanner eingestellt ist.

    • Wählen Sie eine Layoutbeschreibung, die keine Tabellen enthält, wenn die verwendeten Seiten keine Tabellen enthalten. So müssen die Algorithmen zur Tabellenerkennung nicht ausgeführt werden.

  • OCR nur für benötigten Text durchführen

    Bei der manuellen Verarbeitung sollten Sie nur auf Seitenteilen, die verarbeitet werden sollen, Bereiche einzeichnen. So verwendet OmniPage Pro keine unnötige Zeit auf die Erkennung nicht benötigter Bereiche und die Verarbeitung nicht benötigter Textelemente.

Zeichnen Sie um Seitenbereiche, die nicht verarbeitet werden sollen, Bereiche des Typs Ignorieren, oder legen Sie für solche Bereiche einen Hintergrund des Typs Ignorieren fest. Weitere Informationen hierzu finden Sie unter Bereiche, Hintergründe und automatische Bereichseinteilung.

Nicht benötigte Textteile von der Erkennung auszuschließen, bringt den größten Nutzen, wenn es sich dabei um Text handelt, der sehr klein oder in schlechter Qualität gedruckt ist, geneigt oder geschwungen ist, eine stark stilisierte Schriftart verwendet oder Teil eines Diagramms oder einer Abbildung ist. Das Verarbeiten solcher Textpassagen kostet OmniPage Pro meistens viel Zeit.

  • Die Prüfung beschleunigen

Nehmen Sie Ihren Namen, Ihre Adresse und in Ihren Texten häufig verwendete Marken-, Firmen- und Produktnamen sowie Abkürzungen und Fachausdrücke in ein Anwenderwörterbuch auf, damit die Prüfung durch diese Elemente nicht verlangsamt wird.

  • Geschwindigkeit bei großen Dokumenten

Wählen Sie bei großen Dokumenten automatische Verarbeitung, auch wenn Sie bereits absehen können, dass einzelne Seiten gesondert bearbeitet werden müssen. Die automatische Verarbeitung ist meist schneller als die manuelle Verarbeitung und erfordert während der Durchführung nicht ständig Ihre Aufmerksamkeit. Einzelne Seiten können Sie später noch einmal manuell verarbeiten. Weitere Informationen finden Sie unter Kombinierte Verarbeitung.

Teilen Sie sehr große Dokumente in kleinere Dokumente auf.

Es kann sich auch lohnen, Dokumente, die sich für die automatische Verarbeitung eignen, mit geplanter OCR verarbeiten zu lassen, während Sie nicht am Arbeitsplatz sind, beispielsweise in der Mittagspause oder während einer Besprechung. Speichern Sie den Auftrag in einem OmniPage-Dokument, wenn Sie den erkannten Text später prüfen und vergleichen möchten.


Genauigkeit verbessern

Mit den folgenden Tipps können Sie die OCR-Genauigkeit von OmniPage Pro erhöhen.

Einstellungen im Dialogfeld Optionen, mit denen die Genauigkeit verbessert werden kann

Wählen Sie Optionen im Menü Extras oder klicken Sie in der Standardwerkzeugleiste auf [image]. Klicken Sie anschließend im Dialogfeld Optionen auf das Register mit den Einstellungen, die Sie ändern möchten.

  • Verändern Sie die Einstellung der Schieberegler für Helligkeit und Kontrast im Register Scanner. Wenn Sie hier klicken, sehen Sie Beispiele für optimale Helligkeit.

  • Wenn es Ihnen im Wesentlichen um die Erkennungsgenauigkeit geht, sollten Sie für Dokumente in guter Druckqualität mit gestochen scharfem, schwarz gedruckten Text auf weißem Hintergrund in Schwarzweiß scannen. Verwenden Sie Graustufen, wenn Sie Seiten scannen, deren Text auf farbigem oder schattierten Hintergrund gedruckt ist, oder für Dokumente in schlechter Druckqualität mit geringem oder wechselndem Kontrast.

  • Wählen Sie Seitenausrichtung automatisch korrigieren im Register Verarbeiten. Das Programm stellt die Ausrichtung des Textes auf der Seite fest und dreht den Text entsprechend. Falls eine eingelesene Seite auf dem Kopf steht, drehen Sie sie entweder von Hand um, oder deaktivieren Sie diese Option, bevor Sie sie erneut einscannen. Bei der automatischen Erkennung können Probleme auftreten, wenn Seiten von oben nach unten verlaufenden Text enthalten.

  • Wählen Sie Trainingsdatei im Register Prüfung, um mithilfe einer Trainingsdatei die Erkennung von Sonderzeichen oder Zeichen in einer ungewöhnlichen Schriftart zu verbessern. Weitere Informationen finden Sie unter Trainingsdateien.

Geeignete Erkennungshilfen verwenden

  • Wenn Sie ein langes Dokument verarbeiten und keine dafür geeignete Trainingsdatei haben, führen Sie anhand einiger typischer Seiten ein Training durch. Aktivieren Sie im Register Prüfung des Dialogfelds Optionen die Funktion IntelliTrain, führen Sie eine Erkennung für drei oder vier Seiten durch und prüfen Sie den Text. Überprüfen Sie die Trainingsqualität im Dialogfeld Training bearbeiten und speichern Sie die Trainingsdaten anschließend in einer Datei.

  • Wenn Sie zwar eine Trainingsdatei geladen haben, aber dennoch schlechte Ergebnisse erzielen, überprüfen Sie den Inhalt der Datei im Dialogfeld Training bearbeiten. Vergewissern Sie sich, dass diese Daten für das aktuelle Dokument geeignet sind. Ist dies nicht der Fall, deaktivieren Sie das Training oder bearbeiten Sie es, damit beim Training keine schlecht geformten Zeichen verwendet werden. Mit nicht geeigneten Trainingsdaten erzielen Sie unter Umständen schlechtere Ergebnisse als ganz ohne jedes Training.

  • Falls die Prüfung zu viele nicht geeignete Worte überspringt und Sie ein Anwenderwörterbuch geladen haben, überprüfen Sie den Inhalt des Wörterbuchs im Dialogfeld Anwenderwörterbuch bearbeiten. Löschen Sie alle versehentlich darin aufgenommenen Einträge, insbesondere falsch geschriebene Worte.

Bereiche richtig kennzeichnen

  • Wenn Sie Seiten manuell verarbeiten, sorgen Sie dafür, dass Bereiche vor der Erkennung richtig gekennzeichnet sind.

  • Vergewissern Sie sich bei automatischer Verarbeitung, dass die ursprünglichen Layout-Einstellungen die für das Dokument am besten geeigneten Einstellungen sind. Überprüfen Sie die Erkennungsergebnisse. Falls einige Fehler auf eine schlechte Bereichseinteilung einiger Seiten zurückzuführen sind, ändern Sie die Eigenschaften oder Positionen dieser Bereiche und führen Sie eine erneute Erkennung der betreffenden Seiten durch.

  • Vergewissern Sie sich, dass nicht die Datei einer Bereichsvorlage geladen ist, die für die aktuellen Seiten nicht geeignet ist.

  • Um handschriftlichen Text, wie beispielsweise eine Unterschrift, beizubehalten, sollten Sie diesen als Grafikbereich kennzeichnen.

Hochwertige Bilder verwenden

  • Verwenden Sie nach Möglichkeit nur Originaldokumente zum Scannen. Mit einem hochwertigen Druckbild erzielen Sie die höchste OCR-Genauigkeit. Bei Bildern von geringerer Qualität ist die OCR-Genauigkeit möglicherweise nicht so gut.

  • Wenn die Originale von schlechter Qualität sind, kann es sein, dass Sie mit einer guten Fotokopie bessere OCR-Ergebnisse erzielen. Das kann bei Dokumenten, die nur geringen Kontrast aufweisen oder auf dünnem Papier gedruckt sind, der Fall sein. Vergessen Sie allerdings nicht, dass schlechte Fotokopien mit Streifen, Flecken oder unregelmäßiger Helligkeit in der Regel zu noch schlechteren Ergebnissen führen.

  • Beim Versenden sollte die Auflösung Fein bzw. die höchstmögliche Auflösung ausgewählt werden.

  • Die zu scannenden Seiten sollten frei von Anmerkungen, Strichen oder Kritzeleien sein. Alle Zeichen, die keine Druckbuchstaben sind, verlangsamen die Erkennung. Zeichen, an denen eine Markierung vorgenommen wurde, sind möglicherweise nicht erkennbar. Übernehmen Sie solche Zeichen möglichst nicht in einen Bereich oder umschließen Sie sie mit einem Bereich des Typs Ignorieren.

  • Der Text auf den zu scannenden Seiten sollte relativ klar und sauber sein. Die Zeichen sollten klar voneinander getrennt sein, also nicht ineinander übergehen oder sich überlappen.

  • Falls Sie Einfluss auf Formatierung in den Dokumenten, die Sie scannen möchten, nehmen können, sorgen Sie dafür, dass möglichst keine Unterstreichungen verwendet werden. Unterstrichener Text ist schwer zu erkennen, da die Unterstreichungen die Form der Unterlängen von Buchstaben verändern (z. B. q, g, y, p, j).

  • Falls Sie mit Bilddateien schlechte Ergebnisse erzielen, überprüfen Sie deren Qualität und Auflösung, indem Sie mit dem Cursor auf die Miniaturansichten zeigen. Für die optische Zeichenerkennung sind 300 DPI die optimale Auflösung. Bei Bildern mit weniger als 200 oder mehr als 400 DPI wird die Genauigkeit wahrscheinlich deutlich sinken. Falls Sie die Dokumente in gedruckter Form vorliegen haben, scannen Sie sie erneut mit geeigneteren Einstellungen. Falls dies nicht möglich ist, bitten Sie die Personen, von denen Sie die Bilder erhalten, eine Auflösung von 300 DPI zu verwenden.


Faxerkennung verbessern

Versuchen Sie mit folgenden Maßnahmen die OCR-Genauigkeit von Faxabbildern zu verbessern:

  • Bitten Sie die Absender, Ihnen nach Möglichkeit saubere Originaldokumente zu faxen.

  • Beim Versenden sollte die Auflösung Fein bzw. die höchstmögliche Auflösung ausgewählt werden. Hierdurch wird eine Auflösung von 200x200 DPI erzielt.

  • Dateien sollten per Fax-Modem direkt an den Computer übertragen werden, sofern beide Parteien eines besitzen. Die Bilder empfangener Faxe können Sie als Bilddateien speichern und diese dann in OmniPage Pro einlesen. Weitere Informationen finden Sie unter Bilddateien laden.


Systemabsturz während des OCR-Prozesses

Wenn das System während der Texterkennung (OCR) abstürzt oder für die Verarbeitung sehr viel Zeit benötigt, versuchen Sie, das Problem wie folgt zu beheben:

  • Beheben Sie Probleme aufgrund zu geringen Arbeitsspeichers.

  • Beheben Sie Probleme aufgrund zu geringen Festplattenspeichers.

  • Minimieren Sie alle Anwendungen, oder drücken Sie Alt+Tab, um Windows-Fehlermeldungen aufzurufen.

  • Überprüfen Sie die Qualität des Originalbilds.

  • Lesen Sie in der Dokumentation zu Ihrem Scanner nach, wie Sie die Qualität der gescannten Bilder verbessern können.

  • Teilen Sie komplexe Seitenbilder (viel Text und Grafiken oder aufwendige Formatierung) in kleinere Jobs auf. Zeichnen Sie Bereiche manuell ein oder verändern Sie automatisch erstellte Bereiche. Führen Sie die OCR dann einzeln für jeden Seitenbereich aus.

  • Starten Sie Windows 98, Me, 2000 oder XP im abgesicherten Modus bzw. Windows NT im VGA-Modus. Testen Sie OmniPage Pro durch die Durchführung der OCR anhand der mitgelieferten Beispielbilddateien. Weitere Informationen hierzu finden Sie unter OmniPage Pro testen.


Systemabsturz während des Scanvorgangs

Wenn das System während des Scanvorgangs abstürzt, versuchen Sie, das Problem wie folgt zu beheben:

  • Schalten Sie den Computer aus. Schalten Sie den Scanner aus und wieder ein, um das Gerät auf seine Standardeinstellungen zurückzusetzen. Starten Sie den Computer dann neu.

  • Überprüfen Sie die Scannerkonfiguration. Siehe Scanner-Fehlerbehebung .

  • Fragen Sie beim Hersteller des Scanners nach, ob Sie die richtige und aktuelle Treiberversion verwenden.

  • Beheben Sie Probleme aufgrund zu geringen Arbeitsspeichers.

  • Beheben Sie Probleme aufgrund zu geringen Festplattenspeichers.

  • Suchen Sie auf der Website von ScanSoft (www.scansoft.com) nach Informationen oder Updates.


Glossar-Index

Hier finden Sie eine alphabetische Liste der im Glossar verwendeten Begriffe. Themen können Sie durch Klicken auswählen.

Um die Glossarthemen nach Themenüberschriften gruppiert anzuzeigen, klicken Sie hier.

Anwenderwörterbuch

Auflösung

Auftrag

Automatische Bereichseinteilung

Automatische Verarbeitung

Automatisches Scannen

Bereich

Bereichseigenschaften

Bereichsinhalt

Bereichstypen

Bereichsvorlagen

Beschreibung des Seitenlayouts

Bild

Bilddatei

Bildfenster

Bildwerkzeugleiste

Direct OCR

Dokumentmanager

DPI

Erkannter Text

Erkennungsprüfung

Flachbettscanner

Formatierungsgrad für Seite

Geplante OCR

Helligkeit

Hintergrund

Ignorierungsbereich

Ignorierungshintergrund

IntelliTrain

Keine Formatierung

Kontextmenü

Kontrast

Mailing Application Programming Interface (MAPI)

Manuelle Bereichseinteilung

Manuelle Verarbeitung

Mehrspaltiger Bereich

Miniaturansichten

OCR

OCR-Assistent

OmniPage-Desktop

OmniPage-Dokument

OmniPage-Werkzeuggruppe

Optionen, Dialogfeld

Original-Benutzeroberfläche

Originalbild

Portable Document Format (PDF)

Professionelle Wörterbücher

Punktmatrixzeichen

Rahmen

Registrierte Anwendungen

Scanner mit Einzelblatteinzug

Scannerassistent

Scannertreiber

Schriftarten und Absätze beibehalten

Sofortige Bereichsverarbeitung

Speech Application Programming Interface (SAPI)

Standardwerkzeugleiste

Statistik

Text in Sprache

Texteditor

Texteditoransichten

Training

Trainingsdatei

Trennbalken

True Page

TWAIN

Unicode

URL-Unterstützung

Verarbeitungsbereich

Verarbeitungshintergrund

Einzelblatteinzug (ADF)

WYSIWYG

Zielanwendung


Glossarthemen

Hier finden Sie die Themen im Glossar aufgeteilt in sechs Themenbereiche. Themen können Sie durch Klicken auswählen.

Um die Glossarthemen alphabetisch aufzulisten, klicken Sie hier.

Scannen

Einzelblatteinzug (ADF)

Flachbettscanner

Automatisches Scannen

Scanner mit Einzelblatteinzug

DPI

Auflösung

Helligkeit

Kontrast

Scannerassistent

Scannertreiber

Original-Benutzeroberfläche

TWAIN

Bilder

Bilddatei

Originalbild

DPI

Hintergrund

Bereich

Automatische Bereichseinteilung

Manuelle Bereichseinteilung

Bereichsinhalt

Bereichseigenschaften

Bereichstypen

Bereich des Typs Verarbeiten

Bereich ignorieren

Hintergrund des Typs Verarbeiten

Hintergrund des Typs Ignorieren

Bereichsvorlagen

OmniPage-Desktop

OmniPage-Desktop

Standardwerkzeugleiste

OmniPage-Werkzeuggruppe

Bildfenster

Bildwerkzeugleiste

Miniaturansichten

Texteditor

Dokumentmanager

OCR-Assistent

Kontextmenü

Trennbalken

Texteditor

Texteditor

Texteditoransichten

Keine Formatierung

Schriftarten und Absätze beibehalten

True Page

Rahmen

Mehrspaltige Bereiche

Erkannter Text

Erkennungsprüfung

IntelliTrain

Training

Trainingsdatei

Anwenderwörterbuch

Professionelles Wörterbuch

Text in Sprache

Speech Application Programming Interface (SAPI)

URL-Unterstützung

WYSIWYG

Unicode

Dokumentmanager

Statistik

Verarbeitung

OCR

Automatische Verarbeitung

Manuelle Verarbeitung

Sofortige Bereichsverarbeitung

OmniPage-Dokument

Beschreibung des Seitenlayouts

Punktmatrixzeichen

Erkannter Text

Optionen, Dialogfeld

Portable Document Format (PDF)

Direct OCR

OCR planen

Auftrag

Exportieren

Zielanwendung

Registrierte Anwendungen

Direct OCR

OCR planen

Mailing Application Programming Interface (MAPI)

Unicode

Formatierungsgrad für Seite


Übersicht über die Tastaturbefehle

Funktionstaste | Aktion
F1 | Thema der Online-Hilfe für aktuellen Bildschirmbereich bzw. aktuelles Dialogfeld aufrufen
F2 | Im Dokumentmanager das Dialogfeld Notiz bearbeiten für die aktuelle Seite aufrufen
F4 | Nächstes fragliche Wort im Texteditor suchen
F5 | Sprachmodus aktivieren/deaktivieren
F6 | Fokus auf den nächsten, nicht ausgeblendeten Bildschirmbereich verschieben
F7 | Erkennungsprüfung starten
F8 | Anzeige der Textprüfung vorübergehend ein- bzw. ausblenden (bei gedrückter Taste)
F9 | Textprüfung aktivieren/deaktivieren
Umschalt+F10 | Kontextmenü für die aktuelle Position aufrufen

Funktionen | Tastenkombinationen
Fett | Strg+Umschalt+F
Löschen | Entf
Kopieren | Strg+C
Ausschneiden | Strg+X
Aktuelle Seite löschen | Strg+D
Ende der Tabellenspalte | Alt+Bild ab
Ende der Tabellenreihe | Alt+Ende
Schaltfläche Ergebnisse exportieren | Strg+3 (Hauptbereich der Tastatur)
Suchen | Strg+F
Schaltfläche Seite abrufen | Strg+1 (Hauptbereich der Tastatur)
Gehe zu Seite | Strg+G
Weichen Bindestrich einfügen | Strg+-
Weichen Zeilenumbruch einfügen | Umschalt+Eingabetaste
Kursiv | Strg+Umschalt+K
Neu | Strg+N
Nächste Seite | Strg+Bild ab
OmniPage-Dokument öffnen | Strg+O
Einfügen | Strg+V
SchaltflächeOCR ausführen | Strg+2 (Hauptbereich der Tastatur)
Vorherige Seite | Strg+Bild auf
Wiederholen | Strg+Y
Ersetzen | Strg+H
Speichern | Strg+S
Alles auswählen | Strg+A
Tabelle markieren | Alt+Löschen (Nummer 5, bei aktiviertem Ziffernblock)
Anfang der Tabellenspalte | Alt+Bild auf
Anfang der Tabellenreihe | Alt+Pos1
Unterstreichen | Strg+Umschalt+U
Rückgängig | Strg+Z

  • Es gibt noch weitere Übersichten über Tastaturbefehle unter Text vergleichen und Sprachausgabemodul.


Info über OmniPage Pro

Wählen Sie im Menü Hilfe die Option Info, um folgende Informationen anzuzeigen:

  • Versionsnummer

  • Copyright-, Lizenz- und rechtliche Hinweise

  • Benutzer- und Firmenname

  • Softwareseriennummer

  • Informationen über Ihren Computer und das Betriebssystem


Dialogfeld Rahmen und Schattierung

Dieses Thema behandelt die Dialogfelder Rahmen und Schattierung, Farbe und Linie formatieren.

Dialogfeld Rahmen und Schattierung

Sie rufen dieses Dialogfeld auf, indem Sie im Texteditor den entsprechenden Befehl des Kontextmenüs auswählen: Rahmen, Tabelle oder Textfeld. Für Textfelder wird nur das Register Schattierung aufgerufen.

Register Rahmen

Einstellung

  • Wählen Sie Ohne, bzw. klicken Sie auf das entsprechende Symbol, um die Formatierung eines Rahmens zu entfernen.

  • Wählen Sie Kasten, um dem Element (einer Zelle, einer Tabelle oder einem Rahmen), das im Feld Übernehmen von angezeigt wird, einen Kasten als Rahmenformat zuzuweisen.

  • Wählen Sie Benutzerdefiniert, um ein benutzerdefiniertes Rahmenformat anzulegen. Dazu klicken Sie auf das Vorschaudiagramm oder verwenden die Rahmenschaltflächen.

Stil: Klicken Sie auf den Linienstil, der für den definierten Rahmen verwendet werden soll.

Farbe: Wählen Sie die Farbe aus, die für den definierten Rahmen verwendet werden soll.

Breite: Klicken Sie auf die Linienbreite, die für den definierten Rahmen verwendet werden soll.

Vorschau: Klicken Sie in das Vorschaudiagramm oder verwenden Sie die Rahmenschaltflächen, um ein benutzerdefiniertes Rahmenformat zu erstellen.

Übernehmen von: Wählen Sie das Element (Zelle, Tabelle oder Rahmen) aus, auf das ein Rahmenformat angewendet werden soll.

Register Schattierung

  • Klicken Sie auf die gewünschte Hintergrundfarbe.

Automatisch: Hier wird der Name der ausgewählten Farbe angezeigt. Der Standardwert ist Automatisch.

  • Klicken Sie auf Mehr Farben, um das Dialogfeld Farbe aufzurufen, in dem Sie benutzerdefinierte Farben definieren können.

Übernehmen von: Wählen Sie das Element aus, auf das die ausgewählte Hintergrundfarbe angewendet werden soll.

Dialogfeld Farbe

  • Klicken Sie auf Farben definieren, um ein Farbmodell auszuwählen und die Einstellungen für die neue Farbe festzulegen. Passen Sie die Leuchtkraft der ausgewählten Farbe über den Schieberegler an.

  • Klicken Sie auf Farben hinzufügen, um die neue Farbe bei den benutzerdefinierten Farben anzuzeigen.

Dialogfeld Linie formatieren

  • Definieren Sie Linienstil, -farbe und -breite.


.topic 2173
Hiermit nehmen Sie die Überprüfung wieder auf.

.topic 4492
Hiermit wählen Sie das Programm aus, das von der Funktion "Speichern und starten" für den aktuellen Dateityp gestartet werden soll.

.topic 4421
Mit diesen Einstellungen beeinflussen Sie die automatische Bereichseinteilung. Wählen Sie diese Einstellung, wenn der Text auf der Seite nur in einer Spalte formatiert ist und keine Tabelle vorhanden ist. Typische Beispiele hierfür sind Geschäftsbriefe und Buchseiten. Wählen Sie diese Einstellung auch für eine Seite, auf der Wörter oder Zahlen in Spalten angeordnet sind, die aber nicht in einer Tabelle platziert oder in getrennten Spalten angeordnet werden sollen, und deren Spaltenformatierung auch nicht aufgehoben werden soll.

.topic 4076
Positioniert den Text in ausgewählten Zellen am unteren Rand der Zelle. Dies ist eine vertikale Anordnung. Verwenden Sie für horizontale Anordnungen die Schaltflächen der Formatierungswerkzeugleiste.

.topic 2071
Hier sind die von Ihnen gespeicherten Trainingsdateien sowie die Option [keine] aufgelistet. Die aktuelle Einstellung wird durch das Wort (aktuell) oder (geändert) angezeigt. Wenn IntelliTrain aktiviert ist und Trainingsdaten erzeugt hat oder wenn ein manuelles Training durchgeführt wurde, wird hier ein Element [nicht gespeichert] oder [geändert] hinter der aktuellen Trainingsdatei angezeigt. Sie können ein Element durch Klicken auswählen.

.topic 2043
Sie haben definiert, wie viele Sekunden vor dem Scannen jeder Seite gewartet werden soll. Klicken Sie hier, wenn Sie zusätzliche Zeit zum Vorbereiten der nächsten Seite benötigen. Wenn Sie bereit sind, klicken Sie auf "Jetzt scannen".

.topic 4023
Hiermit springen Sie im Dokument zur vorhergehenden Seite. Dies ist noch einfacher, wenn Sie eine Schaltfläche in der Statuszeile oder die Tastenkombination Strg+Bild auf verwenden.

.topic 4000
Hiermit starten Sie ein neues Dokument. Wenn ein geändertes Dokument geöffnet ist, werden Sie aufgefordert, es zu speichern. Sie werden auch aufgefordert, Trainingsdaten zu speichern, wenn Sie dies im Register "Prüfung" des Dialogfelds "Optionen" so eingestellt haben. Die Einstellungen des vorhergehenden Dokuments werden für das neue Dokument übernommen.

.topic 2249
Hiermit fügen Sie ausgewählte Schriftarten aus der Liste "Schriftarten auf dem System" in die Liste "Schriftarten für das Dokument" ein.

.topic 2054
Wählen Sie diese Option und klicken Sie auf "OK", um zur letzten Seite des Dokuments zu gehen. Mit den Schaltflächen in der Statuszeile können Sie schneller zur ersten, letzten, nächsten oder vorherigen Seite springen.

.topic 2051
Mit dieser Schaltfläche gelangen Sie zu der Seite, die Sie angegeben haben.

.topic 2243
Mit dieser Schaltfläche leeren Sie die Liste der aktuellen Schriftarten und setzen die Schriftartzuordnung auf höchstens acht Standardschriftarten zurück. Die am häufigsten verwendeten Schriften sind Arial für serifenlosen Text, Times New Roman für Text in Serifenschrift und Courier New für nicht proportionalen Text.

.topic 2226
Hiermit schließen Sie das Dialogfeld, ohne das E-Mail-System aufzurufen.

.topic 2098
Hiermit schließen Sie das Dialogfeld. Alle Ihre Änderungen wurden sofort bei Auswahl ausgeführt.

.topic 2191
Dieses Fenster zeigt den Bildbereich, aus dem der aktuell bearbeitete Text erkannt wurde. Das Wort, auf das Sie doppelgeklickt haben, wird in Rot angezeigt. Klicken Sie in das Fenster, um das Bild zu vergrößern. Mit der Textprüfungswerkzeugleiste können Sie einstellen, wie viel Kontext angezeigt werden soll und ob das Prüffenster angedockt oder dynamisch sein soll. Mit der Anzeige wird die Bearbeitungsposition nachverfolgt.

.topic 2306
Hier geben Sie an, ob Sie zum Einlegen weiterer Seiten für die automatische Verarbeitung aufgefordert werden möchten. Dies ist nützlich beim Scannen einzelner Seiten zur automatischen Verarbeitung ohne die Funktion für automatisches Scannen. Sie ist außerdem nützlich bei Scannern mit begrenzter Kapazität des Einzelblatteinzugs. Nach dem Scannen eines Seitenstapels aus dem Einzelblatteinzug haben Sie die Auswahl zwischen "Weitere Seiten hinzufügen" oder "Laden von Seiten stoppen".

.topic 2323
Hier geben Sie an, wie die Seiten in den Scanner eingelegt werden. "Hochformat" bedeutet, dass die kürzere Kante des Papiers parallel zum Scankopf liegt. "Querformat" bedeutet, dass die längere Kante des Papiers parallel zum Scankopf liegt.

.topic 2327
Hiermit nehmen Sie eine Helligkeitseinstellung vor. Gute Einstellungen für Helligkeit und Kontrast spielen eine wichtige Rolle bei der OCR-Genauigkeit. Sind die Zeichen dick und verlaufen ineinander, stellen Sie eine höhere Helligkeit ein. Sind die Zeichen dünn und unterbrochen, stellen Sie eine geringere Helligkeit ein. In der Online-Hilfe finden Sie Beispiele für optimale und akzeptable Bildhelligkeiten.

.topic 4139
Wählen Sie diese Option, wenn auf den Seiten nur einspaltiger Text und eine Tabelle vorhanden sind.

.topic 4319
Hiermit öffnen Sie das Dialogfeld der Konverteroptionen, das nach dem aktuellen Dateityp benannt ist. Die Voreinstellungen hängen von dem gewählten Dateityp und Formatierungsgrad ab.

.topic 2612
Hiermit können Sie die ausgewählte Datei in der Dateiliste um eine Stelle nach unten verschieben. Wiederholen Sie diesen Vorgang, bis die Datei an der gewünschten Stelle ist.

.topic 2308
Hiermit behalten Sie invertierten Text bei (weiße oder blasse Schriftzeichen auf schwarzem oder dunklem Hintergrund). Wenn Sie den invertierten Text in normalen Text umwandeln möchten, deaktivieren Sie diese Option.

.topic 4450
Aktivieren Sie diese Schaltfläche, indem Sie in das Bearbeitungsfeld für Korrekturen ein Zeichen eingeben. Klicken Sie hierauf, um das Training zu übernehmen und somit die Erkennung im Dokument weiter zu verbessern. Wenn eine Trainingsdatei geladen ist, wird das Training dieser vorläufig hinzugefügt. Sollte keine Trainingsdatei geladen sein, wird das Training mit anderen Trainings gespeichert (manuelles Training und IntelliTrain). Sie können es dann in eine Trainingsdatei speichern.

.topic 2196
Hier wird die Dateitypauswahl angezeigt. Um mehrere Dateitypen auszuwählen, wählen Sie die Option "Bilddateien" und löschen Sie alle Dateitypen, die Sie nicht benötigen. Alternativ dazu können Sie auch mehrere Dateierweiterungen getrennt durch Semikolon eingeben.

.topic 4186
Mit der OmniPage-Werkzeuggruppe können Sie die automatische Verarbeitung, die manuelle Verarbeitung und den OCR-Assistenten starten. Die aktuellen Einstellungen werden auf der OmniPage-Werkzeuggruppe durch Symbole und Text angezeigt. Diese Einstellungen können Sie mithilfe der drei Dropdown-Listen ändern.

.topic 4491
Dieses Programm wird gestartet, um Dateien des ausgewählten Typs zu öffnen, vorausgesetzt, die Funktion "Speichern und starten" ist aktiviert. Klicken Sie auf die Schaltfläche mit den drei Punkten, um das Programm auszuwählen oder zu ändern.

.topic 4425
Hiermit definieren Sie den Formatierungsgrad der Erkennungsergebnisse. Mit dieser Einstellung erhalten Sie reinen Text ohne Spaltenformatierung mit nur einer Schriftart und Schriftgröße, in dem die Zeilenumbrüche an denselben Stellen wie im Originaldokument sind. Er darf Tabellen und Grafiken enthalten.

.topic 4411
Hiermit wird nach der Erkennung das Dialogfeld von Erkennung prüfen geöffnet. Darin werden Wörter angezeigt, die nicht im Wörterbuch gefunden wurden oder fragliche Zeichen oder Auslassungszeichen enthalten: Sie können sie anhand einer Anzeige des dazugehörigen Originalbildteils korrigieren. Es sind möglicherweise auch Wörterbuchvorschläge verfügbar.

.topic 2376
Mit diesen Einstellungen beeinflussen Sie die Tabellenerkennung bei der automatischen Bereichseinteilung. Wählen Sie diese Einstellung, wenn sich auf einer Seite mehr als eine Tabelle befindet, oder wenn sich auf mehreren aufeinander folgenden Seiten eine jeweils verschiedene Zahl von Tabellen (auch gar keine) befindet.

.topic 4153
Hiermit schlagen Sie im Glossar nach. Wählen Sie zwischen einem alphabetischen Index und einem Inhaltsverzeichnis mit den Hauptprogrammbereichen.

.topic 2075
Hiermit wird die ausgewählte Trainingsdatei gelöscht.

.topic 2074
Wählen Sie [nicht gespeichert] und klicken Sie dann hierauf, um die aktuellen Trainingsdaten in einer Datei zu speichern. Wählen Sie die mit [geändert] markierte Datei und klicken Sie dann hierauf, um neuen Trainingsdaten in dieser Datei zu speichern.

.topic 4025
Hiermit springen Sie im Dokument zur letzten Seite. Dies ist noch einfacher, wenn Sie eine Schaltfläche in der Statuszeile verwenden.

.topic 4010
Hier sind die zuletzt verwendeten OmniPage-Dokumente aufgelistet. Klicken Sie auf eines, um es zu öffnen. Wenn ein Dokument mit nicht gespeicherten Änderungen geöffnet ist, werden Sie aufgefordert, es zu speichern.

.topic 2337
Hiermit werden bei Ausführung von Direct OCR automatisch ohne Bildanzeige Bereiche erkannt. Die Bereichseinteilung richtet sich nach der Beschreibung des Eingabedokuments. Wenn Sie eine Bildanzeige mit der Möglichkeit zur manuellen Bereichseinteilung haben möchten, deaktivieren Sie diese Option.

.topic 2244
Hier wird das Aussehen der zuletzt in einer der Listen darüber ausgewählten Schriftart angezeigt.

.topic 2031
Hiermit werden alle unverarbeiteten Seiten in automatischer Verarbeitung erkannt und Sie können (bei aktivierter Prüfung) noch nicht geprüften Text prüfen. Danach werden Sie aufgefordert, das Dokument zu speichern.

.topic 2167
Hiermit ersetzen Sie das fragliche Wort durch das Wort, das im Bearbeitungsfenster geändert wurde. Die Änderung kann von IntelliTrain zur Lösung von Problemen mit anderen fraglichen Zeichen in diesem Dokument verwendet werden.

.topic 2292
Hiermit stellen Sie alle Einstellungen im Dialogfeld "Optionen" auf ihre Standardwerte ein.

.topic 2166
Hiermit belassen Sie das fragliche Wort und alle anderen Vorkommen desselben Worts unverändert. OmniPage Pro hält bei weiteren Vorkommen dieses Worts im Dokument nicht mehr an.

.topic 2168
Hiermit ersetzen Sie jedes Vorkommen des fraglichen Worts im Dokument durch das Wort, das im Bearbeitungsfenster geändert wurde. Die Änderung kann von IntelliTrain zur Lösung von Problemen mit anderen fraglichen Zeichen in diesem Dokument verwendet werden.

.topic 2354
Wählen Sie alle Sprachen aus, die auf den zu erkennenden Seiten vorhanden sind. Das beste Erkennungsergebnis erzielen Sie, wenn Sie nur Sprachen auswählen, die tatsächlich auf der/den Seite/n auftreten. Oben in der Liste stehen die zuletzt ausgewählten Sprachen, darunter in alphabetischer Reihenfolge alle Sprachen. Durch Eingeben eines Buchstabens können Sie zum entsprechenden Anfangsbuchstaben springen.

.topic 2313
Aktivieren Sie diese Option, damit Sie beim Schließen des Dokuments jedes Mal zum Speichern aufgefordert werden, wenn Sie im Dokument ein manuelles Training durchgeführt haben oder durch Ihre Änderungen bei der Prüfung IntelliTrain-Daten erzeugt wurden. Sie werden aufgefordert, die Daten in einer geladenen oder neuen Trainingsdatei zu speichern. Wenn Sie nicht aufgefordert werden möchten und die Daten nicht speichern, gelten sie nur für das aktuelle Dokument. Die Trainingsdaten werden in einem OmniPage-Dokument gespeichert.

.topic 4159
Hiermit gelangen Sie zur obersten Ebene der Homepage von ScanSoft.

.topic 2102
Wenn Sie ein Anwenderwörterbuch auswählen und hierauf klicken, wird das Wörterbuch als aktuelles Wörterbuch festgelegt. Wenn Sie [keine] wählen und hierauf klicken, wird kein Anwenderwörterbuch verwendet.

.topic 4360
Hiermit schließen Sie das Dialogfeld und öffnen die ausgewählte(n) Bilddatei(en). Wenn eine Datei nicht gefunden wurde oder nicht geöffnet werden konnte, erhalten Sie eine entsprechende Meldung.

.topic 2273
Hiermit brechen Sie die Dateierstellung ab.

.topic 4092
Hiermit können Sie ein Anwenderwörterbuch laden, anzeigen, bearbeiten, speichern oder löschen.

.topic 4093
Hiermit können Sie eine Trainingsdatei laden, anzeigen, bearbeiten, speichern oder löschen.

.topic 4103
Hiermit öffnen Sie das Dialogfeld "Optionen" im Register "Prüfung".

.topic 4245
Hiermit erhalten Sie ein Werkzeug zum Verschieben/Entfernen. Wenn Sie mit diesem Werkzeug in einen Tabellenbereich ohne Spalten- oder Zeilentrennungen klicken, werden die Trennungen automatisch erkannt. Klicken Sie dagegen mit diesem Werkzeug in einen Tabellenbereich mit Trennungen, werden alle Spalten- und Zeilentrennungen in diesem Bereich entfernt.

.topic 2621
Der Text wird in einer einzigen Schriftgröße und Schriftart mit den ursprünglichen Zeilenumbrüchen gespeichert. Spalten werden aufgelöst, wenn Sie im Schritt 2 nicht die Option "Einspaltig" ausgewählt haben. Grafiken werden beibehalten, wenn dies zur Zeit der Verarbeitung im Programm so eingestellt ist. Tabellen werden als einfacher Text dargestellt.

.topic 4364
Wenn Sie in der Liste darüber einen oder mehrere Dateinamen auswählen, werden diese hier eingefügt. Sie können hier auch einen Dateinamen mit dem vollständigen Pfad eingeben. Wenn Sie Dateien aus anderen Ordnern laden oder die Dateireihenfolge selbst festlegen möchten, klicken Sie ggf. auf "Erweitert" und dann auf "Hinzufügen".

.topic 4366
Wenn Sie eine mehrseitige Bilddatei auswählen, können Sie angeben, welche Seiten geöffnet werden sollen. Wenn Sie sie unverändert lassen, werden alle Seiten geöffnet.

.topic 4473
Hiermit wird das Training auf alle Seiten des Dokuments angewendet.

.topic 2275
Geben Sie hier einen Namen für den neuen Konverter ein.

.topic 4453
Hiermit wird ein vergrößertes Abbild der Form des zu trainierenden Zeichens Pixel für Pixel angezeigt. Blaue Pixel zeigen die aktive Form, gelbe Pixel zeigen nebenstehende aber ausgeschlossene Formen an. Wenn Teile der gewünschten Form gelb sind, klicken Sie auf das gelbe Pixel, um es der gewünschten Form hinzuzufügen. Trainieren Sie nur Zeichen mit klaren Formen.

.topic 4463
In dieser Liste finden Sie alle Wörter auf der aktuellen Seite, für die das Programm aufgrund des eben durchgeführten Trainings Änderungen vorschlägt. Wenn alle Wörter richtig sind, klicken Sie auf "OK". Wenn einige der Wörter nicht richtig sind, wählen Sie diese aus und trainieren Sie sie Wort für Wort erneut. Wenn die meisten Änderungsvorschläge nicht richtig sind, klicken Sie auf "Abbrechen".

.topic 4112
Hiermit zeigt die dynamische Textprüfung das aktuelle Wort und die beiden benachbarten Wörter an.

.topic 4111
Hiermit zeigt die dynamische Textprüfung die ganze Zeile vom Originalbild an, wobei die Bearbeitungsposition rot markiert ist.

.topic 4494
Hiermit speichern Sie die Änderungen, die Sie an den Einstellungen des aktuellen Konverters vorgenommen haben. Diese Einstellungen werden bei der nächsten Verwendung des Konverters benutzt. Damit die Änderungen nur auf die aktuelle Datei angewendet werden, klicken Sie auf "Übernehmen".

.topic 2200
Hiermit erstellen Sie einen neuen Ordner. Wählen Sie dann einen Namen für diesen Ordner und drücken Sie die Eingabetaste.

.topic 2523
Hiermit schließen Sie den Assistenten "Neue Aufträge", und der neue Auftrag wird mit allen hier vorgenommenen Einstellungen für die Verarbeitung vorgemerkt.

.topic 2511
Hiermit schließen Sie das Dialogfeld, ohne Änderungen am ausgewählten Auftrag vorzunehmen.

.topic 2062
Wenn Sie eine Bereichsvorlagendatei oder [keine] auswählen und hier klicken, wird dieser Wert als aktuelle Vorlage eingestellt.

.topic 2362
Hiermit wählen Sie die Maßeinheit, die im gesamten Programm gültig ist.

.topic 4004
Hiermit speichern Sie das aktuelle Dokument mit einem von Ihnen angegebenen Namen und Format. Wenn Sie es als OmniPage-Dokument (OPD) speichern, werden Originalbilder, Erkennungsergebnisse und Trainingsdaten (falls vorhanden) sowie bestimmte Einstellungen gespeichert. Bei jedem anderen Format werden nur die Erkennungsergebnisse gespeichert. Sie können Seiten oder das gesamte Dokument nacheinander in mehreren verschiedenen Formaten und Formatierungsgraden speichern.

.topic 4001
Hiermit öffnen Sie ein vorhandenes OmniPage-Dokument. Es wird mit seinen vorherigen Einstellungen und Trainingsdaten geladen.

.topic 2305
Wählen Sie diese Option aus, damit die Farbe des Originaltextes und der Hintergründe erkannt, im Texteditor angezeigt und für den Export zur Verfügung gestellt wird.

.topic 2214
Hiermit bestätigen Sie die Einstellungen und schließen das Dialogfeld.

.topic 2211
Hiermit verschieben Sie das ausgewählte Element um eine Position nach oben. Wiederholen Sie diesen Vorgang so oft wie nötig. Sie können ein Element durch Klicken auswählen.

.topic 2052
Hiermit schließen Sie das Dialogfeld und bleiben auf der aktuellen Seite.

.topic 2315
Hiermit rufen Sie das Dialogfeld "Trainingsdateien" auf. Darin können Sie Trainingsdateien bearbeiten oder löschen und Trainingsdaten in einer neuen oder bereits geladenen, aber geänderten Datei speichern.

.topic 4040
Hiermit drehen Sie das Bild der aktuellen Seite um 90, 180 oder 270 Grad. Bereits eingezeichnete Bereiche auf der Seite werden dabei entfernt. Wenn die Ausrichtung ankommender Seiten automatisch erkannt und ggf. korrigiert (gedreht) werden soll, wählen Sie "Seitenausrichtung automatisch korrigieren" im Register "Verarbeiten" des Dialogfelds "Optionen".

.topic 4047
Diese Werte stehen für das Bildfenster zur Verfügung. Wählen Sie einen festen Prozentwert oder einen relativen Wert: "Seitenbreite" oder "Ganze Seite". Mit einem relativen Wert ändert sich Zoomfaktor bei Bedarf, sobald die Größe des Anzeigebereichs geändert wird.

.topic 4105
Hiermit öffnen Sie das Dialogfeld "Optionen" im Register "Texteditor".

.topic 2603
Hiermit wird als Bildquelle der Scanner eingestellt. Wenn Sie die OCR-Planung verwenden möchten, benötigen Sie einen Scanner mit einem automatischen Einzelblatteinzug (ADF). Wenn Sie die Ausgabedateioption "Eine neue Datei nach jeder Leerseite" verwenden möchten, sollten Sie an den entsprechenden Stellen leere Seiten einlegen.

.topic 2622
Der Text wird mit Schriftart- und Absatzformatierung gespeichert. Spalten werden aufgelöst, wenn Sie im Schritt 2 nicht die Option "Einspaltig" ausgewählt haben. Beibehaltung von Grafiken, Zeilenumbrüche und Tabellenbehandlung werden entsprechend der im Programm zur Zeit der Verarbeitung geltenden Einstellungen durchgeführt.

.topic 4361
Hiermit schließen Sie das Dialogfeld, ohne Bilddateien zu öffnen.

.topic 2286
Hiermit bestätigen Sie den Inhalt dieser Notiz.

.topic 4012
Hiermit ordnen Sie einem OmniPage-Dokument Dateieigenschaften (beschreibender Titel, Thema, Autor, Schlüsselwörter, Kommentare usw.) zu. Diese Eigenschaften der OPD-Datei können im Windows-Explorer über das Kontextmenü angezeigt werden.

.topic 4265
Wählen Sie den zu öffnenden Dateityp aus.

.topic 4324
Hier finden Sie Verknüpfungen zu Speicherpositionen auf dem Computer oder im Netzwerk. Wenn Sie auf eine Speicherposition klicken, wird diese im Feld "Suchen in" angezeigt und die Dateien und Ordner an der ausgewählten Position werden rechts aufgelistet.

.topic 4553
Hiermit wird das Seitenbild vergrößert.

.topic 4520
Hier wird die von OmniPage Pro verwendete Dokumentenkennung angezeigt.

.topic 4375
Hiermit verschieben Sie das ausgewählte Element um eine Position nach unten. Wiederholen Sie diesen Vorgang so oft wie nötig. Sie können ein Element durch Klicken auswählen.

.topic 4505
Hiermit werden alle Objekte dieses Auftrags gelöscht.

.topic 4493
Hiermit werden die Standardeinstellungen des Konverters für den aktuellen Dateityp wiederhergestellt.

.topic 4412
Hiermit wählen Sie die Bildquelle aus. Dies können bereits früher gescannte Seiten sein, die als Bilddateien gespeichert wurden, oder der installierte Scanner. Wählen Sie zwischen Schwarzweiß-, Graustufen- und Farbscannen. Tipps zur Auswahl dieser Optionen finden Sie in der Online-Hilfe.

.topic 4372
Hiermit entfernen Sie alle ausgewählten Dateien aus der Dateiliste.

.topic 4006
Hiermit drucken Sie aus dem aktuellen Dokument. Um Bilder auszudrucken, aktivieren Sie das Bildfenster und klicken Sie dann hierauf. Um erkannte Seiten auszudrucken, aktivieren Sie den Texteditor und klicken Sie dann hierauf. Das Dialogfeld "Drucken" wird aufgerufen, in dem Sie Einstellungen vornehmen können.

.topic 2216
Hiermit definieren Sie die Spaltenbreite für jede Spalte. Wählen Sie eine Spalte aus und geben Sie dann einen Wert ein. Standardwerte sind 30 oder 45 Pixel. Spaltenrahmen können in die Titelleiste des Dokumentmanagers gezogen werden.

.topic 2247
Hier sind alle Schriftarten aufgeführt, die OmniPage Pro zum Zuordnen von Schriftarten aus dem Originaldokument verwenden kann. In der Ansicht "Keine Formatierung" des Editors werden keine Schriftartzuordnungen verwendet. Die Anzeigeschriftart wird auch für den Export des Textes verwendet, wenn das Ausgabeformat dies gestattet.

.topic 4064
Hiermit wenden Sie die Initialformatierung für das/die erste/n Zeichen in dem im Texteditor ausgewählten Absatz bzw. den Absätzen an oder entfernen diese wieder. Wenn Sie das Dialogfeld öffnen, sehen Sie Beispiele für Initiale.

.topic 4015
Hiermit machen Sie vorhergehende Bearbeitungsaktionen rückgängig. In dem Menüelement wird möglicherweise angezeigt, welche Aktion rückgängig gemacht werden kann. Unter bestimmten Umständen können auch mehrere Aktionen rückgängig gemacht werden.

.topic 4018
Hiermit kopieren Sie die aktuelle Auswahl aus dem Texteditor in die Zwischenablage. Hierbei kann es sich um einen Textblock, eine Tabelle oder einen Teil davon, eine Grafik oder eine ganze Seite handeln. Kopieren Sie keine Auswahl, die sowohl Text als auch Grafiken enthält.

.topic 4030
Hiermit blenden Sie Werkzeugleisten ein oder aus und definieren, wie die Schaltflächen in den Werkzeugleisten angezeigt werden.

.topic 4046
Hiermit ändern Sie den Vergrößerungswert für den aktiven Bereich, also das Originalbild oder den Texteditor. Diese Option steht nicht zur Verfügung, wenn der Dokumentmanager oder die Miniaturansichten aktiviert sind. Wählen Sie einen festen Prozentwert oder einen relativen Wert: "Seitenbreite" oder "Ganze Seite". Mit einem relativen Wert ändert sich der Zoomfaktor bei Bedarf, sobald die Größe des Anzeigebereichs geändert wird.

.topic 4162
Hiermit können Sie ScanSoft-Produkte online erwerben.

.topic 2093
Um ein Wort oder Element in das Wörterbuch aufzunehmen, geben Sie es in das linke Feld ein und klicken Sie dann hierauf. Ein Element darf weder mehr als ein Wort enthalten noch von Satzzeichen eingegrenzt sein.

.topic 2094
Wählen Sie ein oder mehrere Wörter aus und klicken Sie dann hierauf, um es/sie zu löschen.

.topic 2104
Hiermit benennen Sie ein neues Anwenderwörterbuch. Dadurch wird es zum aktuellen Wörterbuch. Sie können dann mit "Bearbeiten" Wörter eingeben oder aus einer Wortliste importieren. Sie können auch beim Korrekturlesen Wörter über das Dialogfeld von Erkennung prüfen eingeben.

.topic 2322
Wählen Sie das zu scannende Papierformat aus. Dabei wird auch die Seitengröße des Ausgabedokuments festgelegt.

.topic 4099
Hiermit öffnen Sie das Dialogfeld "Optionen" im Register "OCR".

.topic 4125
Hiermit starten Sie den Schwarzweiß-Scanvorgang. Er ist nur verfügbar, wenn ein Scanner installiert ist.

.topic 4241
Dies ist ein Werkzeug für Tabellenbereiche. Sie können damit Zeilen- oder Spaltentrennungen auf einer beliebigen Tabelle auf der Seite verschieben. Wenn Sie beim Verschieben einer Spaltentrennung gleichzeitig die Strg-Taste gedrückt halten, gilt die Aktion nur für die aktuelle oder die ausgewählten Zeilen.

.topic 2624
Der Text wird mit Schriftart- und Absatzformatierung gespeichert. Das Originallayout der Seiten wird unter Verwendung von Rahmen und Textfeldern beibehalten, vorausgesetzt, dass der Ausgabedateityp diese unterstützt. Die Beibehaltung von Grafiken, Zeilenumbrüche und Tabellenbehandlung wird entsprechend der im Programm zur Zeit der Verarbeitung geltenden Einstellungen durchgeführt.

.topic 4368
Hiermit schließen Sie den Bereich mit den erweiterten Optionen.

.topic 4262
Hiermit wählen Sie das Laufwerk oder den Ordner aus, in dem sich die gewünschte Datei befindet. Der Inhalt des Laufwerks oder Ordners ist weiter unten aufgeführt. Die angezeigten Dateien sind abhängig von der Einstellung des Feldes "Dateityp".

.topic 4321
Hier wird der Formatierungsgrad angezeigt, der momentan mit dem ausgewählten Dateityp verknüpft ist. Sie können den Formatierungsgrad ändern, wobei die zur Auswahl stehenden Formatierungsgrade von dem ausgewählten Dateityp abhängen. Die getroffene Auswahl wird zur Voreinstellung für den aktuellen Dateityp und wird nicht durch Änderungen der Formatierungsgradansicht im Texteditor beeinflusst.

.topic 4336
Diese Option steht für mehrseitige Formate wie TIFF, DCX und PDF zur Verfügung, wenn Sie "Alle Seiten speichern" wählen. Wenn Sie "Eine Datei pro Seite" wählen, hängt das Programm an den angegebenen Dateinamen Ziffern an, um die Dateien voneinander zu unterscheiden.

.topic 4551
Hiermit zeichnen Sie einen Tabellenbereich. Der Inhalt von Tabellenbereichen wird im Texteditor in ein Raster eingefügt. Tabellenbereichen kann keine unregelmäßige Form gegeben werden.

.topic 4554
Hiermit wird das Seitenbild verkleinert.

.topic 4513
Klicken Sie auf "Bildformate", um für den Export in das DMS gültige Ausgabeformate für Bilddateien festzulegen. Klicken Sie auf "Textformate", um akzeptable Ausgabeformate für Textdateien festzulegen. Wenn Sie OPD-Dateien speichern und später wieder laden möchten, wählen Sie hier "OmniPage-Dokument" als Dateityp. Der Systemadministrator muss jedoch zuerst den Dateityp "OmniPage" auf dem DMS-Server registrieren.

.topic 4523
Hiermit schließen Sie das Dialogfeld, ohne die eingegebenen Änderungen zu speichern.

.topic 4452
Hier wird der Kontext der zu trainierenden Zeichen angezeigt. Die Zeichen, die trainiert werden, werden durch eine Markierung hervorgehoben.

.topic 4376
Hier wird ein Bild der ausgewählten Datei angezeigt, wenn "Vorschau" ausgewählt ist. Werden mehrere Dateien gleichzeitig ausgewählt, wird jedoch kein Bild angezeigt.

.topic 4049
Hiermit blenden Sie den Dokumentmanager ein oder aus.

.topic 4107
Hiermit springen Sie im Texteditor zum nächsten fraglichen oder markierten Wort und wählen dieses aus. Wenn Sie mit diesem Werkzeug arbeiten, werden die Markierungen nach der Bearbeitung des Wortes entfernt. Aktivieren Sie die Textprüfung, um das Bild zu jedem Wort anzuzeigen.

.topic 4136
Hiermit überlassen Sie dem Programm die Entscheidung über das Seitenlayout und damit über die automatische Bereichseinteilung. Wählen Sie diese Einstellung für Seiten mit verschiedenen oder unbekannten Seitenlayouts, für Seiten mit mehreren Spalten und einer Tabelle sowie für Seiten mit mehr als einer Tabelle.

.topic 2194
Hiermit wird eine Liste aller Dateien des angegebenen Typs im aktuellen Ordner angezeigt. Wenn Sie diese Anzeige nicht wünschen, deaktivieren Sie die Option.

.topic 4373
Hiermit wird die Liste mit den ausgewählten Dateien geleert.

.topic 2378
Mit diesen Einstellungen beeinflussen Sie die Grafikerkennung bei der automatischen Bereichseinteilung. Wählen Sie dies aus, wenn die Seite (oder jede Seite) genau eine Grafik enthält.

.topic 4022
Hiermit springen Sie im Dokument zur nächsten Seite. Dies ist noch einfacher, wenn Sie eine Schaltfläche in der Statuszeile oder die Tastenkombination Strg+Bild ab verwenden.

.topic 2013
Hiermit speichern Sie das Dokument nochmals. Sie können es unter einem anderen Namen, an einem anderen Ort oder auch als einen anderen Dateityp bzw. mit einem anderen Formatierungsgrad speichern. Wenn Sie in einer späteren Sitzung wieder damit arbeiten möchten, speichern Sie es als OmniPage-Dokument.

.topic 2340
Diese Anwendungen sind für die Zusammenarbeit mit Direct OCR registriert. In das Menü "Datei" dieser Anwendungen werden die Befehle "Text erfassen" und "Einstellungen für die Texterfassung" eingebunden. Um eine Anwendung aus dieser Registrierung zu entfernen, wählen Sie sie aus und klicken Sie auf "Entfernen". Sie können eine Anwendung registrieren, indem Sie das Symbol der Anwendung vom Windows-Explorer in diese Liste ziehen.

.topic 0
Hiermit schließen Sie das Dialogfeld, ohne die eingegebenen Änderungen anzuwenden.

.topic 2294
Mit dieser Schaltfläche speichern Sie alle aktuellen Einstellungen im Dialogfeld "Optionen" und andere Programmeinstellungen in einer Datei. Diese Einstellungsdatei kann wieder in das Programm geladen werden, wenn Dokumente verarbeitet werden sollen, die dem aktuellen Dokument ähneln.

.topic 2291
Hiermit schließen Sie das Dialogfeld "Optionen", ohne die in den Registern eingegebenen Änderungen anzuwenden.

.topic 2163
Dieses Bearbeitungsfenster zeigt fragliche Wörter oder solche, die nicht im Wörterbuch stehen, in Farbe an. Sie können diese Wörter akzeptieren oder ändern. Geben Sie ein neues Wort ein oder wählen Sie einen Vorschlag aus der unten stehenden Liste aus.

.topic 4034
Hiermit blenden Sie das aktuelle Seitenbild ein oder aus. Wenn Sie es ausblenden, werden die Miniaturansichten und/oder der Texteditor automatisch verbreitert.

.topic 4163
Hiermit erhalten Sie Zugang zu stets aktuellen Informationen zur Scanner-Unterstützung.

.topic 2091
In dieser Liste finden Sie alle Wörter im aktuellen Anwenderwörterbuch. Sie können ein Wort durch Klicken auswählen. Wenn Sie bei gedrückter Umschalttaste bzw. Strg-Taste klicken, können Sie mehrere Wörter auswählen.

.topic 4097
Hiermit wählen Sie die Stimme für die Funktion "Text in Sprache" aus. Sie können auch die Lesegeschwindigkeit und die Lautstärke anpassen.

.topic 4124
Hiermit laden Sie eine oder mehrere Bilddateien.

.topic 4220
Wählen Sie eine Quelle für die in das Dokument zu ladenden Bilder. Wenn Sie "Datei laden" wählen, geben Sie die Dateien bei Beginn der Verarbeitung an. Wenn Sie einen Scanner installiert haben, verfügen Sie über bis zu drei Scanneroptionen. Um die Vorteile jeder Option abzuwägen, lesen Sie die Online-Hilfe.

.topic 4243
Dies ist ein Werkzeug für Tabellenbereiche. Sie können damit auf einer beliebigen Tabelle auf der Seite Spaltentrennungen einfügen.

.topic 2048
Hiermit schließen Sie das Dialogfeld, ohne eine Anwendung für die Funktion "Speichern und starten" auszuwählen oder zu ändern.

.topic 2253
Hier werden alle Exportkonverter aufgelistet. Dies schließt sowohl die im Lieferumfang des Programms enthaltenen als auch benutzerdefinierte Konverter ein.

.topic 2257
Hiermit schließen Sie das Dialogfeld, ohne Exportkonvertereinstellungen zu ändern.

.topic 4264
Hier wählen Sie eine Datei aus oder geben ihren Namen und den vollständigen Pfad ein.

.topic 4471
Hiermit wird das Training auf die vorhandenen Seiten im Dokument nicht angewendet.

.topic 2634
Hiermit ändern Sie den Standardpfad oder -dateinamen. Im Informationsfenster rechts wird angezeigt, wie viele Namen und Pfade festgelegt werden können: einer oder mehrere.

.topic 2277
Hiermit schließen Sie das Dialogfeld, ohne einen neuen Konverter zu erstellen.

.topic 4451
Hiermit schließen Sie das Dialogfeld, ohne ein Training durchzuführen.

.topic 4497
Hiermit schließen Sie das Dialogfeld, ohne Änderungen an den Konvertereinstellungen vorzunehmen.

.topic 2522
Hiermit springen Sie im Assistenten "Neue Aufträge" zur nächsten Seite.

.topic 4063
Hier definieren Sie Tabulatorpositionen und -eigenschaften für den aktuellen Absatz oder die ausgewählten Absätze im Texteditor. Diese Einstellung ist nicht verfügbar, wenn der Editor sich nicht im Vordergrund befindet oder wenn die Ansicht "Keine Formatierung" ausgewählt ist.

.topic 2413
Hiermit schließen Sie den Assistenten und starten die automatische Verarbeitung gemäß den vorgenommenen Einstellungen.

.topic 2076
Hiermit schließen Sie das Dialogfeld. Alle Ihre Änderungen an der Trainingsdatei wurden sofort ausgeführt.

.topic 4011
Hiermit schließen Sie das Programm. Wenn ein Dokument mit nicht gespeicherten Änderungen geöffnet ist, werden Sie aufgefordert, es zu speichern. Sie werden auch aufgefordert, Trainingsdaten zu speichern, wenn Sie dies im Register "Prüfung" des Dialogfelds "Optionen" so eingestellt haben.

.topic 4070
Hiermit definieren Sie den/die ausgewählten Absatz/Absätze im Texteditor als Fußzeile. Dies kann nur in der True Page-Ansicht geändert werden. Die Zeichen für Kopf- und Fußzeilen können Sie im Register "Texteditor" des Dialogfelds "Optionen" ein- oder ausblenden.

.topic 2338
Hiermit lassen Sie die Überprüfung und die Funktion "IntelliTrain" auf erkannten Texten ablaufen, bevor sie in das aktive Dokument eingebunden werden. Diese Einstellung gilt nur für Texte, die durch Direct OCR eingelesen wurden.

.topic 2242
Hiermit schließen Sie das Dialogfeld, ohne die Änderungen an der Schriftartzuordnung anzuwenden.

.topic 2215
Hiermit schließen Sie das Dialogfeld, ohne Änderungen vorzunehmen.

.topic 2165
Hiermit belassen Sie das fragliche Wort unverändert und fahren mit der Überprüfung fort.

.topic 4060
Hiermit definieren Sie den Schriftstil (Schriftartattribute) für die aktuelle Textauswahl im Editor. Diese Einstellung ist nicht verfügbar, wenn der Texteditor sich nicht im Vordergrund befindet oder wenn die Ansicht "Keine Formatierung" ausgewählt ist.

.topic 4202
Im Texteditor werden zurzeit die Erkennungsergebnisse in der Ansicht "Schriftarten und Absätze beibehalten" angezeigt. Diese Ansicht zeigt den Text ohne Spaltenformatierung mit der erkannten Schriftart- und Absatzformatierung. Im Register "Texteditor" des Dialogfelds "Optionen" können Sie auswählen, ob die Zeilenumbrüche so bleiben sollen wie im Originaltext oder neu angeordnet werden sollen. In dieser Ansicht können Sie den Text und seine Eigenschaften sehr leicht überblicken. Sie können jederzeit in andere Ansichten umschalten. Der Formatierungsgrad zum Speichern wird getrennt eingestellt.

.topic 4096
Hiermit aktivieren oder deaktivieren Sie die Funktion "Text in Sprache". Diese Funktion wird durch Tastaturbefehle im Texteditor gesteuert.

.topic 4132
Hiermit öffnen Sie das Dialogfeld "Optionen" im Register "Verarbeiten".

.topic 4230
Mit dieser Schaltfläche starten Sie den OCR-Assistenten. Er kann nicht gestartet werden, wenn gerade ein Dokument geladen ist. Er hilft Ihnen dabei, vor der automatischen Verarbeitung die notwendigen Einstellungen vorzunehmen. Die im Assistenten vorgenommenen Einstellungen bleiben für beliebige spätere Verarbeitungsmodi (automatisch, manuell oder Assistent) erhalten.

.topic 4560
Hiermit geben Sie Notizen oder Schlüsselwörter für das Feld "Notiz" der aktuellen Seite ein oder ändern diese. Schneller geht es jedoch, wenn Sie diese direkt bearbeiten.

.topic 4137
Wählen Sie diese Option für Seiten mit nur einer Textspalte und ohne Tabellen (z.B. Geschäftbriefe oder Bücher).

.topic 2625
Die Seiten werden als Kalkulationstabellen gespeichert.

.topic 4543
Hiermit werden die einschließenden Rahmen der ausgewählten Tabelle(n) mit einer einfachen Linie im Texteditor dargestellt.

.topic 4522
Hiermit bestätigen Sie die Änderungen.

.topic 2420
Hiermit laden Sie Bilddateien. Bei mehrseitigen Dateien können Sie auswählen, welche Seiten geladen werden sollen. Dabei können Sie die Reihenfolge der Seiten festlegen.

.topic 2276
Hiermit erstellen Sie einen neuen Konverter mit dem ausgewählten Namen und den aktuellen Einstellungen. Die Einstellungen können Sie im Dialogfeld "Konverteroptionen" ändern. Klicken Sie dann auf "Speichern".

.topic 4454
Hier wird die von dem Programm angebotene OCR-Lösung für die Zeichen angezeigt, die im Umgebungsfenster hervorgehoben und im Zoomfenster dargestellt werden.

.topic 4464
Hier wird das Originalbild des ausgewählten Wortes angezeigt.

.topic 4050
Hiermit bearbeiten Sie Kopf- und Fußzeilen. Wenn Sie als Textkörper definierten Text bearbeiten möchten, deaktivieren Sie diese Option.

.topic 2283
Hiermit kopieren Sie die ausgewählten Seiten in die Zwischenablage.

.topic 4424
Mit diesen Einstellungen beeinflussen Sie den Vorgang der automatischen Bereichseinteilung. Wählen Sie diese Einstellung, wenn die gesamte Seite aus einer Tabelle besteht, die Sie in ein Tabellenkalkulationsprogramm exportieren oder als Tabelle behandeln möchten. Es werden keine Fließtextbereiche erkannt.

.topic 4423
Mit diesen Einstellungen beeinflussen Sie den Vorgang der automatischen Bereichseinteilung. Wählen Sie diese Einstellung, wenn der Text auf der Seite nur in einer Spalte formatiert ist und eine Tabelle vorhanden ist.

.topic 4420
Mit diesen Einstellungen beeinflussen Sie den Vorgang der automatischen Bereichseinteilung. In den meisten Fällen ist "Automatisch" die geeignete Einstellung. Das Programm nimmt dann alle Bereichseinteilungen eigenständig vor. Wenn sich auf verschiedenen Seiten des Dokuments unterschiedliche Layouts befinden, wählen Sie diese Einstellung. Auch für eine Seite mit mehreren Spalten und einer Tabelle und für Seiten mit mehr als einer Tabelle sollten Sie diese Einstellung verwenden.

.topic 4410
Wählen Sie diese Option, wenn OmniPage Pro die erkannten Bereiche automatisch einzeichnen und ihnen Bereichseigenschaften zuordnen soll. Stattdessen können Sie eine zu verwendende Bereichsvorlage angeben. Wenn Sie keines von beiden angeben, wird das Bild jeder eingelesenen Seite angezeigt, und Sie können die Bereiche manuell einzeichnen.

.topic 4041
Hiermit können Sie im Texteditor in die Ansicht "Keine Formatierung" umschalten. Der Text wird ohne Spaltenformatierung in einer einzigen, auswählbaren Schriftgröße und Schriftart mit den ursprünglichen Zeilenumbrüchen angezeigt. Diese Ansicht ist für die Bearbeitung des Textes wahrscheinlich am besten geeignet. Tabellen und Grafiken können angezeigt werden. Sie können jederzeit in andere Ansichten umschalten. Der Formatierungsgrad für den Export wird getrennt eingestellt.

.topic 2343
Hiermit können Sie die Dateien und Ordner auf dem System nach einer nicht automatisch erkannten Anwendung durchsuchen.

.topic 2186
Mit dieser Option zeigen die QuickInfos sowohl die Namen als auch die Tastaturkürzel von Schaltflächen und Steuerelementen an. Sie ist nur verfügbar, wenn QuickInfo aktiviert ist.

.topic 2290
Hiermit schließen Sie das Dialogfeld "Optionen" und wenden alle in den Registern eingegebenen Änderungen an den Einstellungen an.

.topic 2248
Hiermit entfernen Sie die ausgewählten Schriftarten aus der Liste "Schriftarten für das Dokument". Diese Schriftarten werden dann bei der Schriftartzuordnung nicht mehr benutzt. Entfernte Schriftarten können jederzeit wieder aus den Systemschriftarten übernommen werden.

.topic 2184
Hiermit zeigen Sie die Schaltflächen in den Werkzeugleisten größer an. Wenn Sie die Option deaktivieren, werden die Schaltflächen in den Werkzeugleisten kleiner angezeigt.

.topic 1
Hiermit schließen Sie das Dialogfeld und wenden alle eingegebenen Änderungen an.

.topic 4165
Hiermit überprüfen Sie, ob auf der Website von ScanSoft ein Update für dieses Programm verfügbar ist.

.topic 4180
Dies ist die Standardwerkzeugleiste. Klicken Sie mit der kontextbezogenen Hilfe auf eine beliebige Schaltfläche oder ein Steuerelement, um Näheres über seine Funktion zu erfahren. Sie können diese Werkzeugleiste frei positionieren oder an eine beliebige Seite des OmniPage-Desktops andocken. Die Zoom-Funktion ist nicht verfügbar, wenn die Leiste senkrecht angedockt ist. Im Dialogfeld "Werkzeugleisten" können Sie die Werkzeugleiste ein- oder ausblenden, die Darstellung der Schaltflächen ändern oder die Werkzeugleiste wieder an ihrer ursprünglichen Position unter der Menüleiste positionieren.

.topic 2106
Hiermit schließen Sie das Dialogfeld. Alle Ihre Änderungen wurden sofort bei Auswahl ausgeführt.

.topic 2324
Hiermit wählen Sie aus, dass Sie ein doppelseitiges Dokument mit dem Einzelblatteinzug scannen möchten. In einem Dialogfeld werden Sie aufgefordert, zuerst die ungeradzahligen Seiten zu scannen, danach den Stapel umzudrehen und dann die geradzahligen Seiten zu scannen. Wählen Sie diese Option nicht aus, wenn Sie eine eingebaute Duplexfunktion des Scanners nutzen, da diese ohnehin die korrekte Seitenreihenfolge bei doppelseitigem Scannen gewährleistet.

.topic 4090
Hiermit starten Sie den Überprüfungsvorgang am Anfang der aktuellen Seite. Bereits überprüfte Textteile werden übersprungen. Sie können das Programm auch so einstellen, dass die Überprüfung automatisch nach der Erkennung gestartet wird. Diese Einstellung legen Sie im Dialogfeld "Optionen" im Register "Prüfung" fest.

.topic 4330
Wählen Sie einen Dateityp. Das unten stehende Fenster zeigt Informationen zu den Eigenschaften des aktuellen Typs.

.topic 2623
Der Text wird mit Schriftart- und Absatzformatierung gespeichert. Die Spaltenformatierung bleibt erhalten und das Seitenlayout wird ohne Verwendung von Rahmen oder Textfeldern beibehalten. Die Beibehaltung von Grafiken, Zeilenumbrüche und Tabellenbehandlung wird entsprechend der im Programm zur Zeit der Verarbeitung geltenden Einstellungen durchgeführt.

.topic 4322
Geben Sie an, ob die Erkennungsergebnisse in einer oder mehreren Dateien gespeichert werden sollen. Wenn Sie eine Speicherung in mehreren Dateien wählen, hängt das Programm an den angegebenen Dateinamen Ziffern an, um die Dateien voneinander zu unterscheiden.

.topic 2254
Hiermit löschen Sie einen ausgewählten benutzerdefinierten Exportkonverter. Hinweis: Nur benutzerdefinierte Exportkonverter können hiermit gelöscht werden.

.topic 2607
Hiermit legen Sie einen Ordnerüberwachungsauftrag fest. Alle Dateien des ausgewählten Dateityps, die in dem für diesen Auftrag festgelegten Zeitraum in den überwachten Ordnern eingehen, werden verarbeitet.

.topic 4533
Hiermit ändern Sie den Typ der ausgewählten Bereiche in "Tabelle" um. Der Inhalt von Tabellenbereichen wird im Texteditor in ein Raster eingefügt. Wenn ein unregelmäßiger Bereich in einen Tabellenbereich umgewandelt wird, wird der Bereich auf ein passendes Rechteck erweitert.

.topic 4552
Hiermit zeichnen Sie einen Grafikbereich. Der Inhalt von Grafikbereichen wird bei der Erkennung übergangen und als eingebettetes Bild in die erkannten Seiten eingefügt.

.topic 4521
Hier wird die möglicherweise vom Dokument-Managementsystem (DMS) verwendete Dokumentenkennung angezeigt. Ändern Sie sie von Hand, wenn diese Dokumentenkennung nicht mit der auf dem Server übereinstimmt. Für OPD-Dateien muss die Kennung "OmniPage" lauten.

.topic 4455
Geben Sie ein oder mehrere Zeichen ein, die der links dargestellten Zeichenform entsprechen. Für die Eingabe von Umlauten oder Zeichen mit Akzenten verwenden Sie die entsprechende Tastatur oder die Windows-Sonderzeichen.

.topic 4462
Wählen Sie eine falsche Lösung von vom Training geänderter Wörter aus. Klicken Sie dann hierauf, um das Wort zu korrigieren und damit gleichzeitig das Training zu ändern, das dann gespeichert werden kann.

.topic 4106
Hiermit geben Sie Speicheroptionen für den Exportkonverter eines bestimmten Dateityps an.

.topic 2282
Wählen Sie einen Formatierungsgrad für den Export. Seiten können im formatierten RTF-Format, als reiner Text oder reiner Unicode-Text exportiert werden. Wenn Sie einen Formatierungsgrad wählen, der das Beibehalten von Formatierung unterstützt, können Sie über den Befehl "Einfügen" formatierte RTF-Seiten einfügen (vorausgesetzt, die Zielanwendung unterstützt diese). Anderenfalls wird stattdessen reiner Text eingefügt. Mit der Option "Inhalte einfügen" der Zielanwendung können Sie zwischen dem Einfügen von formatiertem (RTF) und unformatiertem Text wählen.

.topic 2505
Hiermit entfernen Sie alle Aufträge aus der Auftragsliste. Fertig gestellte Aufträge verbleiben zur Erinnerung in der Liste und müssen ab und zu gelöscht werden.

.topic 2504
Hiermit entfernen Sie den ausgewählten Auftrag aus der Auftragsliste. Fertig gestellte Aufträge verbleiben zur Erinnerung in der Liste und müssen ab und zu gelöscht werden.

.topic 2414
Hiermit speichern Sie das Dokument in einer Datei. Wenn die Verarbeitung abgeschlossen ist, können Sie im Dialogfeld "Speichern unter" den Namen, Dateityp, Formatierungsgrad und Seitenbereich der Ausgabedatei eingeben.

.topic 2064
Hiermit wird die ausgewählte Bereichsvorlagendatei gelöscht.

.topic 4024
Hiermit springen Sie im Dokument zur ersten Seite. Dies ist noch einfacher, wenn Sie eine Schaltfläche in der Statuszeile verwenden.

.topic 4042
Hiermit können Sie im Texteditor in die Ansicht "Schriftarten und Absätze beibehalten" umschalten. Diese Ansicht zeigt den Text ohne Spaltenformatierung mit der erkannten Schriftart- und Absatzformatierung. Sie können auswählen, ob die Zeilenumbrüche wie im Originaltext beibehalten oder neu angeordnet werden sollen. In dieser Ansicht können Sie den Text sehr leicht bearbeiten. Sie können jederzeit in andere Ansichten umschalten. Der Formatierungsgrad für den Export wird getrennt eingestellt.

.topic 2161
Hiermit schließen Sie das Überprüfungsdialogfeld, bevor die Überprüfung des Dokuments abgeschlossen ist. Alle bisher gemachten Änderungen bleiben gültig.

.topic 2182
Hiermit schließen Sie das Dialogfeld, ohne Änderungen an der Werkzeugleistenanzeige vorzunehmen.

.topic 2164
Hier werden Ersatzvorschläge für das gefundene Wort aufgelistet. Wählen Sie ein Wort aus dieser Liste aus, um es in das Bearbeitungsfenster einzutragen.

.topic 4160
Hiermit gelangen Sie zur Anwender-Webseite von OmniPage Pro, wo Sie weitere Informationen über das Produkt finden.

.topic 4100
Hiermit öffnen Sie das Dialogfeld "Optionen" im Register "Scanner". Hier können Sie einen Scanner installieren oder Scannereinstellungen ändern.

.topic 4133
Hiermit können Sie einen OCR-Auftrag einplanen, der in den nächsten 8 Tagen automatisch durchgeführt werden soll.

.topic 4371
Hiermit fügen Sie alle Bilddateien des angegebenen Typs aus dem aktuellen Ordner hinzu.

.topic 4261
Hiermit schließen Sie das Dialogfeld, ohne eine Datei zu öffnen.

.topic 4472
Diese Option steht zur Verfügung, wenn die aktuelle Seite nicht die letzte Seite des Dokuments ist. Hiermit können Sie das Training sowohl auf alle schon vorhandenen Seiten nach der aktuellen Seite als auch auf alle hinzugefügten und neu erkannten Seiten anwenden.

.topic 2356
Hiermit wählen Sie auf bestimmte Fachgebiete spezialisierte Wörterbücher, beispielsweise Recht und Medizin. Diese Wörterbücher werden zusätzlich zu den Standard- und Anwenderwörterbüchern zu Rate gezogen.

.topic 4535
Hiermit wird die Erkennung aller Zeichen ermöglicht, die für die ausgewählte(n) Sprache(n) benötigt werden.

.topic 2508
Hiermit setzen Sie einen angehaltenen Auftrag fort.

.topic 2608
Hiermit geben Sie Dateien aus nur einem Ordner an. Wenn Sie Dateien aus einem anderen Ordner angeben möchten, klicken Sie nochmals hierauf.

.topic 4538
Hiermit werden die inneren Trennungen der ausgewählten Tabelle(n) mit durchsichtigen (nicht druckbaren) Linien im Texteditor angezeigt.

.topic 4539
Hiermit werden die inneren Trennungen der ausgewählten Tabelle(n) mit einer einfachen Linie im Texteditor dargestellt.

.topic 4547
Hiermit wählen Sie einen Bereich zum Verschieben aus. Wählen Sie mehrere Bereiche durch Drücken der Umschalttaste aus, um sie zu löschen oder den Bereichstyp zu ändern. Sie können auch auf noch einfachere Weise die Größe von Bereichen verändern, Bereiche löschen oder den Bereichstyp ändern. Klicken Sie dazu mit einem der Bereichszeichenwerkzeuge in den Bereich.

.topic 4549
Hiermit zeichnen Sie einen Ignorierungsbereich. Der Inhalt von Ignorierungsbereichen wird weder erkannt noch in den Texteditor übertragen. Sie können keine Ignorierungsbereiche zeichnen, die vollständig von einem Ignorierungshintergrund umschlossen sind.

.topic 4323
Hiermit speichern Sie alle erkannten Seiten des Dokuments in einer einzigen Datei im Dokument-Managementsystem. Um diese Schaltfläche zu aktivieren, wählen Sie "Alle Seiten" und "Eine Datei für alle Seiten anlegen" und wählen Sie einen Dateityp. Dieser muss vorher im Dialogfeld "Optionen" im Register "ODMA-Unterstützung" aktiviert worden sein. Im Dialogfeld des DMS können Sie die Datei benennen.

.topic 2223
Geben Sie den zu verwendenden Formatierungsgrad an. Dabei hängen die zur Auswahl stehenden Formatierungsgrade von dem ausgewählten Dateityp ab. Die getroffene Auswahl wird zur Voreinstellung für den aktuellen Dateityp und wird nicht durch Änderungen der Formatierungsgradansicht im Texteditor beeinflusst.

.topic 4378
Hier finden Sie Verknüpfungen zu Speicherpositionen auf dem Computer oder im Netzwerk. Wenn Sie auf eine Speicherposition klicken, wird diese im Feld "Suchen in" angezeigt und die Dateien und Ordner an der ausgewählten Position werden rechts aufgelistet.

.topic 2307
Hiermit können Sie gegenüberliegende Seiten eines geöffneten Buches als getrennte Seiten verarbeiten, selbst wenn die Seiten in einem Schritt gescannt wurden.

.topic 4115
Hiermit öffnen Sie das Dialogfeld "Optionen", in dem das Register "ODMA-Unterstützung" angezeigt wird.

.topic 2193
Dies sind die zur Auswahl stehenden Ordner. Verwenden Sie die Bildlaufleiste, um alle Ordner zu sehen. Sie können auch einen neuen Ordner erstellen.

.topic 4426
Hiermit definieren Sie den Formatierungsgrad der Erkennungsergebnisse. Diese Option speichert den Text ohne Spaltenformatierung mit der erkannten Schriftart- und Absatzformatierung.

.topic 4305
Wählen Sie den zu verwendenden Dateityp. Der momentan mit diesem Dateityp verknüpfte Formatierungsgrad wird unten angezeigt. Dort können Sie auch einen anderen Formatierungsgrad wählen. Die Speichervoreinstellungen, die im Dialogfeld "Optionen" für den ausgewählten Dateityp und Formatierungsgrad angegeben wurden, werden angewendet.

.topic 2373
Mit diesen Einstellungen beeinflussen Sie den Textfluss bei der automatischen Bereichseinteilung. Wählen Sie diese Einstellung für Dokumente mit Seiten, deren Spaltenanordnung aufgelöst werden soll, oder mit Spalten, die beibehalten werden sollen.

.topic 2521
Hiermit springen Sie im Assistenten "Neue Aufträge" zur vorhergehenden Seite zurück.

.topic 2415
Hiermit kopieren Sie die Erkennungsergebnisse in die Zwischenablage. Sie werden sowohl im RTF- als auch im TXT-Format gespeichert. Beim Starten des Kopiervorgangs können Sie in einem Dialogfeld den Formatierungsgrad und Seitenbereich angeben.

.topic 2412
Hiermit springen Sie im Assistenten zur nächsten Seite.

.topic 2083
Hiermit schließen Sie das Dialogfeld, ohne Änderungen vorzunehmen.

.topic 2025
Mit dieser Option werden die geraden Seiten im Einzelblatteinzug in absteigender Reihenfolge gescannt, wenn Sie auf "OK" klicken.

.topic 2022
Hiermit schließen Sie das Dialogfeld, ohne den Scanvorgang zu starten.

.topic 4007
Hiermit können Sie erkannte Seiten so ausdrucken, wie sie im Texteditor angezeigt werden. Sie können alle Seiten, mehrere aufeinander folgende Seiten oder auch nur die aktuelle Seite drucken. Auf der Seite farbig dargestellte Elemente werden farbig ausgedruckt, wenn der Drucker dies unterstützt. Ist dies nicht der Fall, stellt der Drucker die Farben möglicherweise als Graustufen dar. Sie haben Zugriff auf die Druckeroptionen und Druckereinrichtung.

.topic 4005
Hiermit können Sie das Originalbild des aktuellen Bereichs, die aktuelle Seite oder alle Bilder im Dokument in einem von Ihnen eingestellten Bilddateiformat speichern. Wenn möglich, werden die Bilder wie angezeigt gespeichert (Schwarzweiß, in Graustufen oder in Farbe).

.topic 4003
Hiermit speichern Sie das aktuelle Dokument unter seinem vorhandenen Namen und im Format der letzten Speicherung, so wie in der Titelleiste angezeigt. Wenn das Dokument noch keinen Namen hat, wird das Dialogfeld "Speichern unter" aufgerufen. Wird ein OmniPage-Dokument (OPD) geändert und die Erkennungsergebnisse in einem anderen Dateityp gespeichert, wird das OPD nicht aktualisiert, wenn Sie später nochmals hierauf klicken. Wenn Sie die OPD-Datei aktualisieren möchten, verwenden Sie vor dem Schließen das Dialogfeld "Speichern unter".

.topic 2171
In diesem Fenster wird der Teil des Originalbilds angezeigt, der das überprüfte Wort enthält. Das Bild dieses Worts ist gelb hervorgehoben. Klicken Sie in das Fenster, um das Bild zu vergrößern oder zu verkleinern.

.topic 2301
Wählen Sie die Stelle aus, an der Sie in ein geöffnetes Dokument Seiten einfügen möchten.

.topic 4071
Hiermit definieren Sie die ausgewählten Absätze im Texteditor als Textkörper (also nicht als Kopf- oder Fußzeile). Dies kann nur in der True Page-Ansicht geändert werden. Die Zeichen für Kopf- und Fußzeilen können Sie im Register "Texteditor" des Dialogfelds "Optionen" ein- oder ausblenden.

.topic 4069
Hiermit definieren Sie die ausgewählten Absätze im Texteditor als Kopfzeile. Dies kann nur in der True Page-Ansicht geändert werden. Die Zeichen für Kopf- und Fußzeilen können Sie im Register "Texteditor" des Dialogfelds "Optionen" ein- oder ausblenden.

.topic 4020
Hiermit löschen Sie das ausgewählte Objekt bzw. die Objekte im aktiven Bereich. Im Dokumentmanager oder in den Miniaturansichten werden dadurch die aktuelle Seite oder die ausgewählten Seiten gelöscht. Im aktuellen Seitenbild werden die ausgewählten Bereiche gelöscht. Im Texteditor wird die aktuelle Auswahl (Text, Tabellenbereich oder Grafik) gelöscht.

.topic 4048
Diese Werte stehen für den Texteditor zur Verfügung. Wählen Sie einen festen Prozentwert oder einen relativen Wert: "Seitenbreite" oder "Ganze Seite". Mit einem relativen Wert ändert sich Zoomfaktor bei Bedarf, sobald die Größe des Anzeigebereichs geändert wird.

.topic 4205
In diesem Bereich wird das Originalbild der aktuellen Seite in der angegebenen Vergrößerung angezeigt. Wenn Sie die Trennungen verschieben, können Sie den Anzeigebereich ändern. Auf dem Bild werden vorhandene Bereichseinteilungen angezeigt. Für jeden Bereich ist ein Kontextmenü verfügbar, über das seine Eigenschaften geändert werden können. Für Verarbeitungsbereiche und Verarbeitungshintergründe wird die automatische Bereichseinteilung durchgeführt. Mit der Bildwerkzeugleiste können Sie Bereiche einzeichnen, ihre Größe ändern, sie trennen oder verbinden. Die Tabellenwerkzeuge sind auf Seiten verfügbar, die einen Tabellenbereich enthalten.

.topic 2321
Hiermit wird der Scanner angezeigt, der momentan in OmniPage Pro installiert ist. Um die Scannerparameter zu ändern oder einen anderen Scanner zu installieren, klicken Sie auf "Einrichtung".

.topic 4094
Hiermit können Sie eine Bereichsvorlagendatei laden, speichern oder löschen.

.topic 4098
Hiermit öffnen Sie das Dialogfeld "Optionen" im zuletzt geöffneten Register.

.topic 4126
Hiermit starten Sie den Graustufen-Scanvorgang. Er ist nur verfügbar, wenn ein Scanner installiert ist.

.topic 4129
Hiermit versenden Sie erkannte Seiten mit der auf Ihrem System installierten MAPI-kompatiblen E-Mail-Anwendung. Diese wird gestartet oder aktiviert und die erkannten Seiten werden als Dateianhang bzw. mehrere Anhänge an eine neue, leere Nachricht angehängt. In einem Dialogfeld können Sie den Seitenbereich, das Dateiformat und die Anzahl der anzuhängenden Dateien eingeben.

.topic 2604
Hiermit laden Sie Dateien von einem schwarzweißfähigen Scanner. Diese Einstellung ist nicht geeignet, wenn Sie im Ausgangsdokument Fotos beibehalten möchten. Für so genannte "Schwarzweißfotos" benötigen Sie einen Graustufen-Scan. Die beste OCR-Genauigkeit erzielen Sie mit der Schwarzweißeinstellung, wenn der Text deutlich und schwarz auf einem weißen oder hellen Hintergrund gedruckt ist.

.topic 4307
Wenn diese Schaltfläche "Erweitert" anzeigt, können Sie damit den Bereich mit den Speicheroptionen öffnen. Diese Option ist nicht verfügbar, wenn das Ausgabeformat ein OmniPage-Dokument ist. Wenn diese Schaltfläche "Standard" anzeigt, können Sie damit die weiter gehenden Optionen schließen.

.topic 4325
Hiermit speichern Sie ausgewählte Bilder in einer Datei.

.topic 4326
Hiermit brechen Sie den Speichervorgang ab.

.topic 4329
Geben Sie hier einen Namen für die zu speichernde Datei ein.

.topic 4477
Hiermit schließen Sie das Dialogfeld, ohne die eingegebenen Änderungen zu speichern.

.topic 4536
Wählen Sie diese Option, wenn der Text in einem Bereich nur Ziffern und Dezimalzeichen enthält.

.topic 4510
Klicken Sie auf den Pfeil, um ein Dokument-Managementsystem auszuwählen, dessen Client-Komponente auf dem Computer installiert aber noch nicht verbunden ist.

.topic 4225
Hiermit laden Sie Seiten vom Scanner oder aus einer Datei wie in der unten stehenden Dropdown-Liste zum Abrufen von Seiten festgelegt.

.topic 4502
Öffnet die ausgewählte Ausgabedatei in der mit diesem Dateityp verknüpften Anwendung.

.topic 4113
Hiermit zeigt die dynamische Textprüfung nur das aktuelle Wort.

.topic 4490
In diesem Fenster werden die Speicheroptionen und -einstellungen für den aktuellen Konverter angezeigt. Wählen Sie zunächst den Formatierungsgrad, da dieser die Optionsauswahl beeinflusst.

.topic 2375
Mit diesen Einstellungen beeinflussen Sie die Tabellenerkennung bei der automatischen Bereichseinteilung. Hiermit geben Sie an, dass auf der Seite eine Tabelle zu erkennen ist.

.topic 2520
Hiermit schließen Sie den Assistenten "Neue Aufträge" und brechen die Erstellung eines neuen Auftrags ab.

.topic 2506
Hiermit schließen Sie das Dialogfeld. Alle Ihre Befehle im Zusammenhang mit Aufträgen wurden sofort ausgeführt.

.topic 2213
Hier werden die Informationsspalten aufgelistet, die im Dokumentmanager angezeigt werden können. Markieren Sie die Kästchen neben den Elementen, die Sie sehen möchten. Sie können ein Element durch Klicken auswählen. Dann können Sie es mithilfe der Verschiebeschaltflächen verschieben oder seine Breite festlegen. Informationen zu jeder Spalte erhalten Sie, wenn Sie F1 drücken.

.topic 2001
Hiermit schließen Sie dieses Fenster.

.topic 2311
Wählen Sie diese Einstellung, wenn nach der Erkennung für jede Seite mit fraglichen Wörtern das Dialogfeld "Prüfung" angezeigt werden soll. Diese Einstellung wird bei Verwendung der Funktion Direct OCR nicht verwendet oder geändert.

.topic 4028
Hiermit suchen Sie einen bestimmten Text im Texteditor. Die Suche beginnt bei der Einfügemarke. Es können Suchbedingungen angegeben werden. Es ist auch eine Ersetzungsfunktion verfügbar.

.topic 2314
Hiermit geben Sie an, welche Trainingsdatei bei der nächsten Erkennung verwendet werden soll. Um die Trainingsdatei auszuschalten, wählen Sie [keine]. Wenn eine Trainingsdatei geladen ist, werden neue Trainingsdaten vorläufig dieser Datei hinzugefügt. Im Dialogfeld "Trainingsdatei", das aus dem Menü "Extras" aufgerufen wird, können Sie die hinzugefügten Daten in der Datei speichern.

.topic 4164
Hiermit erhalten Sie Zugang zur webbasierten Produktunterstützung von ScanSoft.

.topic 4201
Im Texteditor werden zurzeit die Erkennungsergebnisse im Format "Keine Formatierung" angezeigt. Der Text wird ohne Spaltenformatierung mit den ursprünglichen Zeilenumbrüchen in einer einzigen Schriftgröße und Schriftart angezeigt. Wenn Sie die Schriftart oder die Schriftgröße ändern, gilt die neue Einstellung für den gesamten Text, solange Sie in der Ansicht "Keine Formatierung" bleiben. Sie können keine Tabstopps festlegen oder andere Formatierungen vornehmen. Diese Ansicht ist für die Bearbeitung des eigentlichen Textes wahrscheinlich am besten geeignet. Tabellen und Grafiken können angezeigt werden. Sie können jederzeit in andere Ansichten umschalten. Der Formatierungsgrad zum Speichern wird getrennt eingestellt.

.topic 2103
Hiermit können Sie das ausgewählte Wörterbuch anzeigen oder bearbeiten. Sie können auch Wörter aus einer Wortliste importieren oder den Wörterbuchinhalt in eine Datei exportieren.

.topic 2325
Hiermit können Sie mehrseitige Dokumente effizient einscannen, auch wenn Sie nicht über einen Einzelblatteinzug verfügen. Der Scanner startet automatisch Scanvorgänge und lässt dazwischen Pausen in der von Ihnen angegebenen Länge. In einem Dialogfeld haben Sie die Auswahl, sofort zu scannen, eine längere Pause anzufordern und anzugeben, wenn die letzte Seite gescannt wurde.

.topic 4130
Hiermit speichern Sie erkannte Seiten in einer Datei. In einem Dialogfeld können Sie Dateinamen, Speicherort und Dateityp angeben. Sie können Seiten oder das Dokument nacheinander in mehreren verschiedenen Formaten und Formatierungsgraden speichern. Wenn Sie ein Dokument später weiter bearbeiten möchten, können Sie die Erkennungsergebnisse zusammen mit den Originalbildern, Trainingsdaten und Einstellungen in einem OmniPage-Dokument speichern.

.topic 4221
Wählen Sie eine Layoutbeschreibung für die eingehenden Seiten, um die automatische Bereichseinteilung zu beeinflussen. Mit "Automatisch" überlassen Sie die Entscheidung dem Programm. In den meisten Fällen ist dies die beste Wahl, besonders, wenn die Seiten im Dokument unterschiedliche Layouts haben. Wenn alle Seiten ähnlich sind, wählen Sie die Einstellung, die dem Dokument am ehesten entspricht. Die Werte für "Benutzerdefiniert" sind im Register "Benutzerdefiniertes Layout" des Dialogfelds "Optionen" definiert. Hier stehen auch die Bereichsvorlagen zur Auswahl, weil diese das Layout festlegen.

.topic 2601
Hiermit laden Sie Bilddateien. Mit den Schaltflächen auf der rechten Seite können Sie nach Dateien oder Ordnern suchen. Es ist nicht möglich, gleichzeitig nach Dateien und Ordnern zu suchen.

.topic 2615
Hiermit beschreiben Sie die Originalseiten im Dokument. Diese Einstellung beeinflusst den Vorgang der automatischen Bereichseinteilung. Wenn die Seiten unterschiedliche Layouts haben, wählen Sie "Automatisch".

.topic 4340
Hiermit schließen Sie das Dialogfeld und öffnen die ausgewählte(n) OPD-Datei(en). Wenn eine Datei nicht gefunden wurde oder nicht geöffnet werden konnte, erhalten Sie eine entsprechende Meldung.

.topic 4344
Hier wählen Sie ein OmniPage-Dokument oder geben seinen Namen und den vollständigen Pfad ein. Als Grundeinstellung werden in der Liste OPD-Dateien angezeigt, die in OmniPage Pro 10, 11 oder 12 erstellt wurden. Wenn Sie ein OmniPage-Dokument öffnen, das mit einer früheren Version erstellt wurde, wird eine Kopie dieses Dokuments als neue Datei geöffnet.

.topic 2056
Geht zur ersten Seite, die die in der Spalte "Notiz" des Dokumentmanagers festgelegten Wörter enthält.

.topic 2635
Hier wird jede beim Ausführen des Auftrags zu erstellende Ausgabedatei zusammen mit dem Eingabedokument aufgelistet. Es werden der Standardpfad und -dateiname angegeben. Sie können diese Einstellungen nach Belieben ändern. Genauere Angaben darüber, welche Einstellungen Sie wie ändern können, erhalten Sie im Informationsfenster.

.topic 4556
Hiermit deaktivieren Sie die sofortige Verarbeitung von Bereichsänderungen, die auf erkannten Seiten vorgenommen wurden. Bereichsänderungen werden gespeichert und dann verarbeitet, wenn Sie auf das Werkzeug zur sofortigen Bereichsverarbeitung klicken oder wenn Sie die gesamte Seite neu erkennen. Ein grüner Kreis auf dem Werkzeug zur sofortigen Bereichsverarbeitung zeigt an, dass einige der Bereichsänderungen gespeichert wurden. Geänderte aber noch nicht verarbeitete Bereiche sind von einer gestrichelten Linie umgrenzt.

.topic 4337
Hiermit speichern Sie alle Dokumentbilder in einer einzigen Datei im Dokument-Managementsystem. Um diese Schaltfläche zu aktivieren, wählen Sie "Alle Seiten" und "Eine Datei für alle Seiten anlegen" und wählen Sie einen Dateityp. Dieser muss vorher im Dialogfeld "Optionen" im Register "ODMA-Unterstützung" aktiviert worden sein. Im Dialogfeld des DMS können Sie die Datei benennen.

.topic 4512
Hiermit ermöglichen Sie das Laden von Bilddateien aus dem Dialogfeld "Öffnen" des Dokument-Managementsystems (DMS). Sie können auch weiterhin auf Dateien von Ihrem Computer aus zugreifen, und zwar über das Dialogfeld des DMS. Manche Systeme und Versionen unterstützen auch das gleichzeitige Laden mehrerer Bilddateien von einem DMS. Wenn Sie diese Option deaktivieren, können Sie Bilddateien nur über das Dialogfeld "Bilddatei laden" des Programms aufrufen.

.topic 2224
Geben Sie an, ob Seiten in einer oder mehreren Dateien gespeichert werden sollen. Wenn Sie eine Speicherung in mehreren Dateien wählen, hängt das Programm an den angegebenen Dateinamen Ziffern an, um die Dateien voneinander zu unterscheiden.

.topic 2222
Geben Sie an, welche erkannten Seiten gesendet werden sollen.

.topic 4466
Hier wird der Kontext des ausgewählten Wortes angezeigt.

.topic 4503
Hiermit aktualisieren Sie die Liste der bei diesem Auftrag verarbeiteten Elemente. Diese Option ist besonders sinnvoll bei Aufträgen für überwachte Ordner.

.topic 4110
Wählen Sie, um wie viel Prozent das Prüffenster vergrößert oder verkleinert werden soll. Sie können dazu auch die entsprechenden Zoom-Schaltflächen auf der frei beweglichen Werkzeugleiste der Textprüfung verwenden.

.topic 4134
Hiermit starten Sie die automatische Verarbeitung, wobei die aktuellen Einstellungen verwendet werden. Wenn der Verarbeitungsprozess läuft, ändert sich die Schaltfläche in "Stopp". Klicken Sie darauf, um die Verarbeitung anzuhalten und Einstellungen zu ändern. Zudem können Sie hiermit eine unterbrochene automatische Verarbeitung fortsetzen.

.topic 2503
Hiermit können Sie die Einstellungen für den ausgewählten Auftrag ändern.

.topic 2262
Hiermit können Sie dem Dokument weitere Seiten hinzufügen. Mithilfe dieser Funktion können Sie mehr Seiten hinzufügen, als der Einzelblatteinzug fassen kann. Wenn Sie Seiten einzeln von einem Scanner hinzufügen, können Sie dazu dieses Dialogfeld verwenden oder automatische Scanstarts nach jeweils einer bestimmten Anzahl Sekunden anfordern. Diese Einstellung legen Sie im Dialogfeld "Optionen" im Register "Scanner" fest. Sie können dieses Dialogfeld im Register "Verarbeiten" des Dialogfelds "Optionen" deaktivieren.

.topic 4075
Positioniert den Text in ausgewählten Zellen in der Mitte der Zelle. Dies ist eine vertikale Anordnung. Verwenden Sie für horizontale Anordnungen die Schaltflächen der Formatierungswerkzeugleiste.

.topic 2082
Hiermit speichern Sie alle Bearbeitungsänderungen in dieser Trainingsdatei. Diese Datei wird damit zur aktuellen Trainingsdatei.

.topic 2042
Hiermit beenden Sie den automatischen Scanvorgang.

.topic 2041
Hiermit starten Sie den nächsten Scanvorgang sofort, ohne die angegebene Verzögerungszeit abzuwarten. Wenn Sie auf "Pause" geklickt hatten, starten Sie hiermit den nächsten Scanvorgang. Wenn Sie nicht auf "Pause" geklickt hatten, wird der Scanvorgang automatisch nach der definierten Anzahl Sekunden seit dem letzten Scan gestartet.

.topic 2024
Mit dieser Option werden die ungeraden Seiten im Einzelblatteinzug in aufsteigender Reihenfolge gescannt, wenn Sie auf "OK" klicken.

.topic 4027
Hiermit löschen Sie die aktuelle (sichtbare) Seite im Dokument. Es wird nur die aktuelle Seite gelöscht, auch wenn andere Seiten ausgewählt sind. Um mehrere ausgewählte Seiten zu löschen, verwenden Sie in diesem Menü die Option "Löschen".

.topic 2012
Hiermit starten Sie den Vorgang, mit dem Ihrem Dokument weitere Seiten hinzugefügt werden. Wenn Sie mit einem Scanner arbeiten, legen Sie eine Seite in den Scanner oder einen Seitenstapel in den Einzelblatteinzug ein, bevor Sie auf diese Option klicken.

.topic 2363
Mit "Kein Umbruch" werden die Zeilenumbrüche aus dem Originaldokument beibehalten. In der Ansicht "Keine Formatierung" gelten immer die Original-Zeilenumbrüche. Wählen Sie "Umbruch am Lineal", wenn der Text zwischen seinen Rändern oder in seinem Rahmen ständig neu umbrochen werden soll. Die Auswahl der Umbrucheinstellung wird sofort auf alle erkannten Seiten angewendet.

.topic 4095
Hiermit laden Sie die ausgewählte Grafik aus dem Texteditor in das Bildbearbeitungsprogramm, das mit BMP-Dateien verknüpft ist. Sie können diese Verknüpfung im Windows-Explorer ändern. Wenn Sie die Bearbeitungsanwendung schließen, wird das bearbeitete Bild wieder in das Dokument im Texteditor eingebettet. Ändern Sie nicht die Bildgröße oder den Bildtyp, da ansonsten ein erneutes Einbetten der Bilder nicht mehr möglich ist. Verwenden Sie diese Option nicht zum Exportieren eines Bildes. Exportieren Sie Bilder stattdessen über die Zwischenablage.

.topic 2293
Mit dieser Schaltfläche laden Sie eine Einstellungsdatei mit bereits gespeicherten Werten für fast alle Programmeinstellungen.

.topic 2178
Hiermit schließen Sie die Anzeige der Tipps. Sie können sie aus dem Menü "Hilfe" wieder öffnen.

.topic 2245
Hier wird das Aussehen der zuletzt in einer der Listen darüber ausgewählten Schriftart angezeigt.

.topic 2355
Hiermit geben Sie an, wie den in im Dokument erkannten Schriften die Schriftarten zugeordnet werden.

.topic 4062
Hier geben Sie Eigenschaften für Rahmen und Hintergründe von mit Rahmen umgebenen Objekten oder gerasterten Tabellen bzw. ausgewählten darin enthaltenen Zellen an. Diese Option ist verfügbar, wenn sich die Einfügemarke in einem Objekt mit Rahmen oder in einer Tabelle befindet.

.topic 4207
Im Dokumentmanager wird eine Zusammenfassung des Dokuments angezeigt. Jede Zeile entspricht einer Seite. In den Spalten finden Sie Statusinformationen und statistische Informationen mit Gesamtwerten für das ganze Dokument. Die Breite der Spalten können Sie durch Ziehen der Spaltentrennungen in der Titelleiste anpassen. Welche Spalten angezeigt werden, sowie ihre Breite und Reihenfolge bestimmen Sie im Menü "Ansicht" unter "Details anpassen". Ein Symbol stellt den Status der Seite dar: erfasst, erkannt, geprüft, bearbeitet oder gespeichert. Wenn Sie mit dem Cursor auf ein Symbol zeigen, erhalten Sie eine Miniaturansicht der Seite. Wenn Sie auf eine Zeile klicken, wird die dazugehörige Seite geöffnet. Durch Ziehen mit der Maus können Sie Seiten verschieben. Wenn Sie mehrere Seiten gleichzeitig löschen, verschieben oder erneut erkennen lassen möchten, klicken Sie bei gedrückter Umschalttaste oder Strg-Taste darauf. Geben Sie die Schlüsselwörter, nach denen gesucht werden soll, in die Spalte "Notiz" ein.

.topic 2097
Hiermit exportieren Sie den Inhalt dieses Anwenderwörterbuchs in eine reine Textdatei. Es stehen die Dateierweiterungen TXT oder UD zur Verfügung.

.topic 2328
Hiermit können Sie Scannerparameter ändern oder einen anderen Scanner auswählen und einrichten.

.topic 4102
Hiermit öffnen Sie das Dialogfeld "Optionen" im Register "Verarbeiten".

.topic 2632
Wählen Sie aus, wie viele Ausgabedateien bei diesem Auftrag entstehen sollen.

.topic 2641
Geben Sie einen Zeitpunkt innerhalb der nächsten 8 Tage an, zu dem die Verarbeitung des Auftrags beginnen soll. Falls nötig, wird OmniPage Pro dann gestartet. Wird das Programm zu diesem Zeitpunkt gerade verwendet, wird eine weitere Instanz von OmniPage Pro gestartet, um den eingeplanten Auftrag zu bearbeiten.

.topic 4303
Hier werden die Ordner und Dateien angezeigt, die sich an der oben festgelegten Speicherposition befinden. Die Dateien werden an dieser Position gespeichert.

.topic 2316
Hiermit werden die Wörter, die nicht im Wörterbuch vorkommen, im Texteditor grün unterstrichen. Es werden auch solche Wörter markiert, die nicht im Wörterbuch vorkommen und die Sie in erkannten Text eingeben oder einfügen.

.topic 4546
Hiermit ändern Sie den Hintergrund der Seite in "Ignorierungshintergrund". Ignorierungsbereiche, die auf einem Ignorierungshintergrund gezeichnet werden, werden vom Hintergrund absorbiert. Alle Objekte, die sich außerhalb von Bereichen und auf dem schattierten Hintergrund befinden, werden bei der Verarbeitung ignoriert.

.topic 4227
Hiermit exportieren Sie Seiten (aktuelle, ausgewählte oder alle) mit dem gewünschten Formatierungsgrad zu dem Ziel, das in der unten stehenden Dropdown-Liste "Exportergebnisse" ausgewählt wurde.

.topic 4374
Hiermit verschieben Sie das ausgewählte Element um eine Position nach oben. Wiederholen Sie diesen Vorgang so oft wie nötig. Sie können ein Element durch Klicken auswählen.

.topic 4135
Mit dieser Schaltfläche starten Sie den OCR-Assistenten. Ist ein Dokument bereits geöffnet, wird dieses geschlossen und nötigenfalls eine Warnmeldung ausgegeben.

.topic 4108
Hiermit trainieren Sie das Zeichen manuell, das sich rechts neben dem Cursor im Texteditor befindet. Sie können auch mehrere ausgewählte Zeichen trainieren (bis zu einem Wort).

.topic 2195
Hiermit aktualisieren Sie die Ordner- und Dateiliste.

.topic 4327
Hier sehen Sie, welcher Ordner gerade mit seinem Inhalt angezeigt wird. In diesem wird die neue Datei gespeichert. Klicken Sie hier, um zu einem anderen Ordner zu blättern.

.topic 4301
Hiermit schließen Sie das Dialogfeld, ohne die eingegebenen Änderungen zu speichern. Die Erkennungsergebnisse werden nicht in eine Datei gespeichert.

.topic 2379
Mit diesen Einstellungen beeinflussen Sie die Grafikerkennung bei der automatischen Bereichseinteilung. Wählen Sie diese Einstellung, wenn sich auf einer Seite mehr als eine Grafik befindet, oder wenn sich auf mehreren aufeinander folgenden Seiten eine jeweils verschiedene Zahl von Grafiken (auch gar keine) befindet.

.topic 2261
Hiermit brechen Sie das Hinzufügen weiterer Seiten ab und fahren mit der automatischen Verarbeitung fort.

.topic 2411
Hiermit springen Sie im Assistenten zur vorhergehenden Seite zurück.

.topic 4029
Hiermit suchen Sie alle Stellen, an denen eine Suchzeichenfolge im erkannten Text auftritt, und können diese einzeln oder automatisch durch eine andere Zeichenfolge ersetzen.

.topic 2011
Hiermit lassen Sie alle Seiten im Dokument nochmals erkennen. Alle Erkennungsergebnisse werden überschrieben. Wenn Sie noch keine Einstellungen verändert haben, schließen Sie dieses Dialogfeld, nehmen Sie die notwendigen Änderungen vor und klicken Sie dann nochmals auf "Start". Wenn Sie nur einzelne Seiten im Dokument neu erkennen lassen möchten, müssen Sie die manuelle Verarbeitung verwenden.

.topic 2246
Hier werden alle Schriftarten aufgelistet, die im System installiert sind und für die Schriftartzuordnung im Texteditor sowie für die Textausgabe zur Verfügung stehen. Wählen Sie die gewünschten Schriftarten aus und fügen Sie sie hinzu. Weitere Schriftarten können Sie in der Windows-Systemsteuerung installieren.

.topic 2177
Aktivieren Sie diese Option, wenn Sie bei jedem Start von OmniPage Pro einen "Tipp des Tages" angezeigt bekommen möchten. Deaktivieren Sie sie, wenn dieses Dialogfeld nicht bei jedem Start angezeigt werden soll. Sie können das Dialogfeld jederzeit aus dem Menü "Hilfe" wieder öffnen.

.topic 2176
Hiermit zeigen Sie einen weiteren Tipp an.

.topic 2053
Wählen Sie diese Option und klicken Sie auf "OK", um zur ersten Seite des Dokuments zu gehen. Mit den Schaltflächen in der Statuszeile können Sie schneller zur ersten, letzten, nächsten oder vorherigen Seite springen.

.topic 2221
Geben Sie einen Dateityp für die E-Mail-Anhänge an.

.topic 4032
Hiermit können Sie im Texteditor die Lineale ein- oder ausblenden. In der Ansicht "Keine Formatierung" gibt es keine Lineale. In der Ansicht "Schriftarten und Absätze beibehalten" gibt es ein waagerechtes Lineal. In der Ansicht "True Page" gibt es auch ein senkrechtes Lineal. Mithilfe der Lineale können Sie Einzüge verändern, Tabellentrennungen verschieben sowie Tabstopps definieren.

.topic 4035
Hiermit blenden Sie den Texteditor ein oder aus. Wenn Sie ihn ausblenden, wird das Bildfenster automatisch verbreitert.

.topic 4156
Hiermit zeigen Sie die allerneuesten Informationen an, die nicht mehr rechtzeitig in die anderen Hilfedateien aufgenommen werden konnten.

.topic 4200
In diesem Texteditor wird der erkannte Text, ggf. mit Tabellen und Grafiken, angezeigt. Die Formatierungswerkzeugleiste am oberen Rand kann ausgeblendet und frei verschoben werden. Sie können den Fensterbereich des Editors durch Verschieben der Trennungen vergrößern und ihn mithilfe einer Schaltfläche in der Statuszeile aus- und einblenden. In erkanntem Text sind fragliche Wörter und Wörter, die nicht im Wörterbuch vorkommen, rot, blau oder grün unterstrichen. Prüfung, Vorlesen sowie IntelliTrain finden im Editor statt. Hier können Sie Schriftarten, Absatz- und Seitenformatierungen bearbeiten. Sie haben die Auswahl zwischen drei Ansichten (Formatierungsgraden). Verwenden Sie die Schaltflächen links unten im Editor. Hinweise zu der aktuell eingestellten Ansicht erhalten Sie, wenn Sie mit der kontextbezogenen Hilfe auf einen Seitenbereich klicken.

.topic 2105
Hiermit wird das ausgewählte Anwenderwörterbuch gelöscht.

.topic 2271
Geben Sie hier einen Namen für die neue Datei ein.

.topic 4101
Hiermit öffnen Sie das Dialogfeld "Optionen" im Register "Direct OCR" und können die direkte Verbindung zwischen OmniPage Pro und anderen Anwendungen steuern.

.topic 4342
Hier wird der Ordner angezeigt, dessen Inhalt unten aufgelistet ist. Die angezeigten Dateien sind abhängig von der Einstellung des Feldes "Dateityp": "OmniPage-Dokument" oder "Alle Dateien". Es können nur OmniPage-Dokumente (.opd) geöffnet werden.

.topic 4266
Hier finden Sie Verknüpfungen zu Speicherpositionen auf dem Computer oder im Netzwerk. Wenn Sie auf eine Speicherposition klicken, wird diese im Feld "Suchen in" angezeigt und die Dateien und Ordner an der ausgewählten Position werden rechts aufgelistet.

.topic 4470
Hiermit wird das Training entsprechend den oben getroffenen Einstellungen auf vorhandene Seiten im Dokument angewendet.

.topic 2172
Hiermit öffnen Sie im Dialogfeld "Optionen" das Register "Prüfung".

.topic 2609
Hiermit geben Sie einen Pfad für einen Ordner und einen oder mehrere Dateitypen an. Um einen weiteren Ordner hinzuzufügen, klicken Sie erneut hierauf.

.topic 4531
Hiermit ändern Sie den Typ der ausgewählten Bereiche in "Ignorieren". Der Inhalt von Ignorierungsbereichen wird weder erkannt noch in den Texteditor übertragen.

.topic 4460
Hiermit werden alle links aufgeführten Änderungen vorgenommen und diese Trainingsdaten als solche bzw. in einer Datei gespeichert. Wenn die Liste falsche Vorschläge enthält, trainieren Sie das Zeichen erneut, bevor Sie auf "OK" klicken. Wenn die Liste hauptsächlich falsche Vorschläge enthält, klicken Sie auf "Abbrechen" statt auf "OK".

.topic 4506
Hiermit schließen Sie dieses Dialogfeld.

.topic 4504
Hiermit wird das ausgewählte Objekt dieses Auftrags gelöscht.

.topic 4109
Hiermit können Sie die Textprüfung von dynamisch auf angedockt umschalten und umgekehrt. Wenn die Textprüfung dynamisch ist, folgen sowohl die Anzeige als auch das Fenster der Bearbeitungsposition. Ist die Textprüfung angedockt, können Sie sie von der angedockten Position loslösen und frei bewegen.

.topic 4141
Hiermit erhalten Sie die größtmögliche Kontrolle über die Layoutbeschreibungen. Diese sind in den Einstellungen auf dem Register "Benutzerdefiniertes Layout" im Dialogfeld "Optionen" festgelegt.

.topic 4427
Hiermit definieren Sie den Formatierungsgrad der Erkennungsergebnisse. Diese Option speichert den Text mit der erkannten Schriftart- und Absatzformatierung und behält die Spaltenformatierung des Originaldokuments bei. Dies geschieht nicht mithilfe von Rahmen und Textfeldern, sondern von Spalteneinstellungen. Das bedeutet, dass der Text in den Spalten neu umbrochen werden kann.

.topic 4400
Wählen Sie diese Option, wenn OmniPage Pro die erkannten Bereiche automatisch einzeichnen und ihnen Bereichseigenschaften zuordnen soll. Stattdessen können Sie eine zu verwendende Bereichsvorlage angeben. Wenn Sie keines von beiden angeben, wird das Bild jeder eingelesenen Seite angezeigt, und Sie können die Bereiche manuell einzeichnen.

.topic 4300
Hiermit speichern Sie die Erkennungsergebnisse in einer Datei mit dem angegebenen Namen, Typ und Ort. Wenn "Speichern und starten" ausgewählt ist, wird die mit dem Dateityp verknüpfte Anwendung gestartet und zeigt die Erkennungsergebnisse an.

.topic 4345
Wählen Sie den Dateityp des zu ladenden OmniPage-Dokuments. Sie können OPD-Dateien laden, die in OmniPage 10, 11 oder 12 erstellt wurden. Wenn Sie ein OmniPage-Dokument öffnen, das mit einer früheren Version erstellt wurde, wird eine Kopie dieses Dokuments geöffnet. Dadurch können Sie die Dateien der früheren Version behalten, ohne sie zu verändern. Wenn Sie "Alle Dateien" auswählen, können Sie alle anderen Dateien lediglich anzeigen.

.topic 4328
Hier werden die Ordner und Dateien angezeigt, die sich in dem oben festgelegten Pfad befinden. Die Dateien werden an diesem Ort gespeichert.

.topic 4304
Geben Sie hier einen Namen für die zu speichernde Datei ein.

.topic 2510
Hiermit schließen Sie das Dialogfeld und wenden die Änderungen am ausgewählten Auftrag an.

.topic 4061
Definiert den Absatzstil im Texteditor. Diese Einstellung ist nicht verfügbar, wenn der Editor sich nicht im Vordergrund befindet oder wenn die Ansicht "Keine Formatierung" ausgewählt ist.

.topic 2410
Hiermit schließen Sie den Assistenten, ohne Einstellungen vorzunehmen. Es wird keine Verarbeitung gestartet.

.topic 2073
Hiermit wird die ausgewählte Trainingsdatei bearbeitet. Wenn im Speicher ungespeicherte Trainingsdaten vorhanden sind, werden Sie zuerst gefragt, ob Sie sie speichern möchten. Nach beendeter Bearbeitung einer Trainingsdatei wird diese geladen und als aktuelle Trainingsdatei genutzt.

.topic 2072
Wenn Sie eine Trainingsdatei oder [keine] auswählen und hier klicken, wird diese Datei als aktuelle Trainingsdatei eingestellt.

.topic 2061
Hier sind alle gespeicherten Bereichsvorlagendateien aufgelistet. Der Wert [keine] ist auch aufgeführt und ebenfalls [Bereiche auf Seite], wenn auf der aktuellen Seite Bereiche eingezeichnet sind. Wählen Sie eine Datei aus. Die aktuelle Einstellung wird angezeigt: Dies ist eine Vorlagendatei oder [keine].

.topic 4026
Hiermit springen Sie im Dokument zu einer bestimmten Seite oder auf die erste Seite, die das ausgewählte Schlüsselwort im Feld "Notiz" im Dokumentmanager enthält.

.topic 2374
Mit diesen Einstellungen beeinflussen Sie die Tabellenerkennung bei der automatischen Bereichseinteilung. Wenn Sie diese Einstellung wählen, werden keine Tabellenbereiche erkannt. Tabellenähnliche Texte werden als Spaltentext oder als einspaltiger, durch Tabulatoren getrennter Text behandelt. Dies hängt davon ab, was Sie unter "Spalte" ausgewählt haben.

.topic 2352
Hiermit öffnen Sie das Dialogfeld "Anwenderwörterbuchdateien", in dem Sie Anwenderwörterbücher bearbeiten, löschen oder neu anlegen können.

.topic 4009
Hiermit senden Sie erkannte Seiten als eine oder mehrere Dateianhänge an das momentan angegebene (MAPI-kompatible) E-Mail-Programm. Das Programm wird geöffnet und eine neue Nachricht erstellt, die nur die Datei(en) enthält.

.topic 2033
Hiermit lassen Sie alle Seiten im Dokument nochmals automatisch verarbeiten. Alle vorhandenen Erkennungsergebnisse werden überschrieben. Um bessere Erkennungsergebnisse zu erzielen, müssen Sie möglicherweise einige Einstellungen verändern. Wenn Sie dies noch nicht getan haben, schließen Sie dieses Dialogfeld, nehmen Sie die Änderungen vor und klicken Sie dann nochmals auf "Start". Wenn Sie nur einzelne Seiten im Dokument neu verarbeiten lassen möchten, verwenden Sie die manuelle Verarbeitung.

.topic 2188
Wählen Sie aus, welche Werkzeugleisten auf dem OmniPage-Desktop angezeigt werden sollen. Deaktivieren Sie Werkzeugleisten, die ausgeblendet werden sollen. Alle Werkzeugleisten können frei bewegt und auch angedockt werden.

.topic 2003
Über diese Schaltfläche erfahren Sie, wie Sie Produktunterstützung von ScanSoft erhalten können.

.topic 2342
Hiermit entfernen Sie einzelne Anwendungen aus der Liste der verknüpften Anwendungen. Sie werden in die Liste "Nicht registriert" verschoben.

.topic 2336
Hiermit aktivieren Sie die Direct OCR-Funktion, mit der Sie erkannten Text direkt in die Zielanwendung importieren können. In das Menü "Datei" dieser Anwendungen werden die Befehle "Text erfassen" und "Einstellungen für die Texterfassung" eingebunden.

.topic 2225
Hiermit starten oder aktivieren Sie das Mail-System und öffnen eine neue, leere Nachricht mit den aktuellen Seiten als einem oder mehreren Anhängen.

.topic 4155
Hiermit öffnen Sie das Fenster "Tipp des Tages".

.topic 4157
Hier finden Sie Adressen und Telefonnummern der Produktunterstützung von ScanSoft.

.topic 4161
Hier finden Sie Informationen über weitere Produkte von ScanSoft, Inc.

.topic 2095
Hiermit löschen Sie alle Wörter aus dem aktuellen Anwenderwörterbuch, ohne das Wörterbuch selbst zu löschen.

.topic 2096
Hiermit importieren Sie Wörter aus einer Wortlisten-Textdatei (mit Erweiterung TXT oder UD). Jedes Element oder Wort in der Datei muss in einer eigenen Zeile stehen.

.topic 2272
Hiermit erstellen Sie eine neue Datei mit dem angegebenen Namen.

.topic 4091
Hiermit blenden Sie ein Prüffenster aus oder ein, in dem das Originalbild zu der jeweiligen Bearbeitungsposition oder Auswahl im Texteditor angezeigt wird. Die Textprüfung kann auch durch Doppelklicken auf ein Wort aufgerufen werden. Die Textprüfung hat ihre eigene frei bewegliche Werkzeugleiste, deren Anzeige dynamisch ist, wenn der Cursor über ihr bewegt wird.

.topic 4104
Hiermit öffnen Sie das Dialogfeld "Optionen" im Register "Benutzerdefiniertes Layout", in dem Sie die ankommenden Seiten genauer beschreiben können, um die automatische Bereichseinteilung zu beeinflussen.

.topic 4320
Geben Sie an, welche erkannten Seiten in eine Datei gespeichert werden sollen.

.topic 4335
Geben Sie an, ob Sie alle Bilder im Dokument, ausgewählte Seitenbilder, das aktuelle Bild oder den aktuellen Bereich speichern möchten. Achten Sie bei der Speicherung des aktuellen Bereichs darauf, dass nur ein einziger Bereich ausgewählt ist.

.topic 4530
Hiermit ändern Sie den Typ der ausgewählten Bereiche in "Verarbeiten" um. Der Inhalt von Verarbeitungsbereichen wird der automatischen Bereichseinteilung unterzogen; die Bereichstypen werden dabei automatisch festgestellt und nötigenfalls mehrere Bereiche erstellt.

.topic 4532
Hiermit ändern Sie den Typ der ausgewählten Bereiche in "Text" um. Der Inhalt von Textbereichen wird erkannt und an den Texteditor gesendet. Textbereiche sollten nur eine Spalte mit Text enthalten. Um Abschnitte mit mehreren Textspalten in einem Bereich zusammenzufassen, verwenden Sie Verarbeitungsbereiche.

.topic 4545
Hiermit ändern Sie den Hintergrund der Seite in "Verarbeitungshintergrund". Verarbeitungsbereiche, die auf einem Verarbeitungshintergrund gezeichnet werden, werden vom Hintergrund absorbiert. Für alle Objekte, die sich außerhalb von Bereichen aber noch auf dem Hintergrund befinden, wird bei der Verarbeitung eine automatische Bereichseinteilung durchgeführt.

.topic 4511
Klicken Sie auf "Verbinden", um zu einem anderen Dokument-Managementsystem zu wechseln, dessen Client-Komponente schon auf dem Computer installiert ist. Nach dem Verbindungsaufbau wird möglicherweise die Versionsnummer des neuen DMS angezeigt.

.topic 4422
Mit diesen Einstellungen beeinflussen Sie den Vorgang der automatischen Bereichseinteilung. Wählen Sie diese Einstellung, wenn auf einigen Seiten der Text in Spalten formatiert ist und Sie die Spalten auflösen oder den Text in getrennten Spalten beibehalten möchten.

.topic 4367
Hiermit öffnen Sie den Bereich mit den erweiterten Optionen. Dort können Sie Bilddateien aus verschiedenen Ordnern hinzufügen und ihre Lesefolge angeben.

.topic 4362
Hier wird der Ordner angezeigt, dessen Inhalt unten aufgelistet ist. Die angezeigten Dateien sind abhängig von der Einstellung des Feldes "Dateityp". Es werden dort entweder nur die Dateien des ausgewählten Typs, alle unterstützten Bilddateien oder alle Dateien angezeigt.

.topic 2502
Hiermit öffnen Sie den Assistenten "Neue Aufträge", in dem Sie Einstellungen vornehmen und eine Startzeit für einen neuen Auftrag angeben können.

.topic 2065
Hiermit schließen Sie das Dialogfeld. Alle Änderungen an der Vorlagendatei wurden sofort ausgeführt.

.topic 2063
Wählen Sie [Bereiche auf Seite], und klicken Sie dann hierauf, um die aktuellen Bereiche, ihre Eigenschaften und den aktuellen Hintergrund als neue Bereichsvorlagendatei zu speichern. Sie können auch die Bereiche in einer vorhandenen Vorlagendatei aktualisieren. Laden Sie die Vorlage, ändern Sie die Bereiche oder den Hintergrund und klicken Sie dann hierauf.

.topic 2023
Geben Sie die Seitennummer für die erste im nächsten Scandurchgang zu scannende Seite ein.

.topic 2241
Hiermit schließen Sie das Dialogfeld und bestätigen die Einstellungen zur Schriftartzuordnung.

.topic 4017
Hiermit schneiden Sie die aktuelle Auswahl aus dem Texteditor aus und verschieben sie in die Zwischenablage. Hierbei kann es sich um einen Textblock, eine Tabelle oder einen Teil davon oder eine ganze Seite handeln. Grafiken können nicht ausgeschnitten, sondern nur kopiert werden. Wenn Sie eine ganze Seite ausschneiden, werden evtl. auf dieser Seite vorhandene Grafiken nicht entfernt.

.topic 4127
Hiermit starten Sie den Farb-Scanvorgang. Er ist nur verfügbar, wenn ein Farbscanner installiert ist.

.topic 4242
Dies ist ein Werkzeug für Tabellenbereiche. Sie können damit in einer beliebigen Tabelle auf der Seite Zeilentrennungen einfügen.

.topic 2642
Geben Sie an, ob die Eingabedateien nach Beendigung des Auftrags gelöscht werden sollen.

.topic 4363
In diesem Fenster finden Sie alle Dateien des angegebenen Typs im aktuellen Ordner. Klicken Sie auf "Übergeordneter Ordner" oder "Suchen in", um einen anderen Ordner zu öffnen. Klicken Sie auf "Liste", wenn nur die Dateinamen angezeigt werden sollen, oder auf "Details" für zusätzliche Angaben. Wenn Sie hier eine oder mehrere Dateien auswählen, werden diese in das Feld "Dateiname" eingefügt. Mit "Hinzufügen" im erweiterten Bereich können Sie einzelne Dateien nacheinander zu der Dateiliste hinzufügen. Dadurch können Sie die Lesefolge genau bestimmen und auch Dateien aus unterschiedlichen Ordnern zusammenbringen.

.topic 2047
Hiermit bestätigen Sie die Auswahl.

.topic 2287
Hiermit schließen Sie das Dialogfeld, ohne Notiztext einzugeben oder zu ändern.

.topic 4260
Hiermit schließen Sie das Dialogfeld und öffnen die ausgewählte(n) Datei(en).

.topic 4476
Hiermit schließen Sie das Dialogfeld und speichern die vorgenommenen Änderungen.

.topic 4138
Wählen Sie diese Einstellung, wenn auf einigen Seiten der Text in Spalten formatiert ist und Sie die Spalten auflösen oder den Text in getrennten Spalten beibehalten möchten.

.topic 4495
Hiermit erstellen Sie einen neuen benutzerdefinierten Exportkonverter mit den aktuellen Einstellungen. Nach der Erstellung des Konverters können Sie die Einstellungen ändern. Klicken Sie dann "Speichern".

.topic 2613
In dieser Liste finden Sie alle ausgewählten Dateien oder Ordner und Dateitypen. Sie können Dateien von verschiedenen Speicherpositionen auswählen und die Objekte in der Liste neu ordnen.

.topic 4514
Hier geben Sie die gewünschten Ausgabedateitypen für Bilder und erkannte Dokumente an. In der Liste der Textformate steht das Format OmniPage-Dokument (.opd) für Ausgabe und Eingabedateien als erstes. Um ein Format auszuwählen, klicken Sie in das entsprechende Kontrollkästchen. Dateierweiterung oder Formatname werden in Klammern angezeigt. Sollten diese nicht mit dem vom DMS verwendeten Formatnamen (Dateikennung) übereinstimmen, doppelklicken Sie auf den Eintrag, um den richtigen Namen einzugeben.

.topic 4226
Hiermit führen Sie die Erkennung für die aktuelle oder ausgewählten Seiten durch. Wenn Sie Seiten neu erkennen, werden alle vorherigen Erkennungsergebnisse überschrieben. Die Erkennung wird durch die Einstellungen in der unten stehenden Dropdown-Liste "Layoutbeschreibungen" beeinflusst.

.topic 4377
Hiermit erhalten Sie eine Vorschau der ausgewählten Datei (bei mehrseitigen Dokumenten der ersten Seite). Wenn Sie mehrere Dateien ausgewählt haben, steht diese Funktion nicht zur Verfügung.

.topic 4465
Hier wird das ausgewählte Wort in einem Bearbeitungsfeld angezeigt, wobei das Zeichen markiert ist, das das Programm ändern möchte. Sie können auch benachbarte Zeichen dazunehmen, um diese als Gruppe neu zu trainieren; beispielsweise, wenn "rn" (RN) anstatt "m" (M) erkannt wurde.

.topic 4501
Hier wird der Beginn und das Ende der Verarbeitung dieses Auftrags angezeigt. Bei einem überwachten Ordner wird hier der letzte Verarbeitungsbeginn oder -neubeginn angezeigt.

.topic 4500
In dieser Liste finden Sie alle für diesen Auftrag verarbeiteten Seiten. Dabei steht jede Eingangsseite zusammen mit den Ausgabeinformationen in einer eigenen Zeile.

.topic 4114
Hiermit führen Sie die Texterkennung für eine bereits erkannte Seite durch. Nutzen Sie diese Option, wenn Sie auf der erkannten Seite Text eingegeben oder eingefügt haben.

.topic 2281
Geben Sie an, welche Seiten in die Zwischenablage kopiert werden sollen.

.topic 4306
Wenn Sie hier klicken, wird die gespeicherte Datei in der Zielanwendung geöffnet. Standardmäßig ist die Zielanwendung diejenige, die mit dem Speicherformat im Windows-System verknüpft ist. Sie können jedoch auch eine andere Anwendung als Konverteroption für diesen Dateityp angeben.

.topic 4302
Hier sehen Sie , welcher Ordner gerade mit seinem Inhalt angezeigt wird. In diesem wird die neue Datei gespeichert. Klicken Sie hier, um zu einem anderen Ordner zu blättern.

.topic 2501
Hier sind alle eingeplanten Aufträge aufgelistet. Durch Klicken können Sie einen Auftrag auswählen. Diesen können Sie dann anzeigen, ändern, entfernen oder neu starten. Verwenden Sie das Dialogfeld der Protokolldatei für OCR-Planung, um einen Auftrag, der gerade ausgeführt wird, anzuhalten.

.topic 4150
Hiermit öffnen Sie die Online-Hilfe und sehen deren Einleitung. Um die Hilfe zu einem Thema zu öffnen, das Ihrer aktuellen Position im Programm entspricht, drücken Sie F1. Eine kürzere kontextbezogene Hilfe erhalten Sie, wenn Sie Umschalt+F1 drücken.

.topic 4072
Fügt ausgewählte Tabellenzellen zu einer einzigen Zelle zusammen. Der Inhalt aller Zellen wird in die zusammengefügte Zelle eingefügt; verwenden Sie gegebenenfalls die Bildlaufleiste, um den gesamten Inhalt anzusehen. Mit dem Befehl "Rückgängig Zellen verbinden" aus dem Menü "Bearbeiten" können Sie direkt nach dem Verbinden der Zellen die Zellen wieder in ihrer ursprünglichen Größe darstellen. Später verwenden Sie dazu den Befehl "Zellen teilen".

.topic 4043
Hiermit können Sie im Texteditor in die Ansicht "True Page" umschalten. Dabei werden die Formatierung und das Layout der Originalseiten so genau wie möglich beibehalten. Dies geschieht mithilfe größenveränderlicher Textfelder und Rahmen. Sie können auswählen, ob die Zeilenumbrüche in den Rahmen neu angeordnet oder wie im Originaltext beibehalten werden sollen. Sie können jederzeit in andere Ansichten umschalten. Wenn zum Zeitpunkt des Exports die Ansicht "True Page" eingestellt ist, werden die Erkennungsergebnisse in Textfeldern und Rahmen angeordnet, vorausgesetzt, die Zielanwendung unterstützt diese.

.topic 2361
Hiermit blenden Sie die angegebenen Elemente ein oder aus. Die Einstellungen werden sofort auf alle vorhandenen Seiten angewendet. Zu den nicht druckbaren Zeichen gehören Abstandszeichen (Punkte), Absatzendemarke, Zellenendemarke und Tabulatorpfeile. Markierungen sind Wellenlinien, mit denen fragliche Wörter und solche, die nicht im Wörterbuch enthalten sind, unterstrichen werden. Die Lesefolge wird mithilfe von Pfeilen angezeigt, jedoch nur in der Ansicht "True Page".

.topic 4008
Hiermit können Sie die Originalbilder so ausdrucken, wie sie im Bildfenster angezeigt werden. Sie können alle Seiten, mehrere aufeinander folgende Seiten oder auch nur die aktuelle Seite drucken. Auf der Seite farbig dargestellte Elemente werden farbig ausgedruckt, wenn der Drucker dies unterstützt. Ist dies nicht der Fall, stellt der Drucker die Farben möglicherweise als Graustufen dar. Sie haben Zugriff auf die Druckeroptionen und Druckereinrichtung.

.topic 2212
Hiermit verschieben Sie das ausgewählte Element um eine Position nach unten. Wiederholen Sie diesen Vorgang so oft wie nötig. Sie können ein Element durch Klicken auswählen.

.topic 2169
Hiermit fügen Sie das im Bearbeitungsfenster markierte Wort in das aktuelle Anwenderwörterbuch ein. Sie können ein Wort so hinzufügen, wie es erkannt wurde, dann wird es im Text ignoriert. Wenn Sie ein Wort ändern und dann hinzufügen, wird es im Text geändert. In beiden Fällen fahren Sie mit dem nächsten problematischen Wort fort.

.topic 4016
Hiermit wiederholen Sie die zuletzt rückgängig gemachte Aktion.

.topic 4019
Hiermit fügen Sie den Inhalt der Zwischenablage an der Cursorposition oder an Stelle der aktuellen Auswahl im Texteditor ein. Der Befehl ist möglicherweise nicht verfügbar, wenn der Inhalt der Zwischenablage für den Zielort nicht geeignet ist. Große Grafiken können nicht in den Texteditor eingefügt werden. Bilder können in das Dokument als neue Seiten eingefügt werden, wenn sich der Texteditor nicht im Vordergrund befindet.

.topic 4039
Hiermit wählen Sie aus, welche Informationsspalten in welcher Reihenfolge im Dokumentmanager angezeigt werden.

.topic 4151
Hiermit öffnen Sie eine Online-Hilfe und sehen Themen, die die ersten Schritte mit dem Programm beschreiben.

.topic 4203
Im Texteditor werden zurzeit die Erkennungsergebnisse im Format "True Page" angezeigt. Dabei werden die Formatierung und das Layout der Originalseiten so genau wie möglich beibehalten. Dies geschieht mithilfe von Textfeldern, Rahmen und mehrspaltigen Abschnitten. Sie können auswählen, ob die Zeilenumbrüche in den Feldern neu angeordnet oder wie im Originaltext beibehalten werden sollen. Sie können jederzeit in andere Ansichten umschalten. Wenn zum Zeitpunkt des Exports die Ansicht "True Page" eingestellt ist, werden die Erkennungsergebnisse in Feldern angeordnet, vorausgesetzt, das ausgewählte Exportformat und die Zielanwendung unterstützen diese.

.topic 4206
Diese Miniaturansichten zeigen nummerierte Miniaturbilder jeder Seite des Dokuments. Die aktuelle Seite ist mit einem "Augen"-Symbol gekennzeichnet. Ausgewählte Seiten sind durch ihre besondere Darstellung leicht zu erkennen. Der Status der Seiten (Bereiche eingeteilt, erkannt, überprüft, bearbeitet, gespeichert) wird durch Symbole angezeigt. Wenn Sie auf eine Miniatur klicken, wird die Seite geöffnet. Wenn Sie die Miniatur an einen anderen Ort ziehen, werden die Seiten entsprechend umsortiert. Wenn Sie mehrere Seiten gleichzeitig löschen, verschieben oder erneut erkennen lassen möchten, klicken Sie bei gedrückter Umschalttaste oder Strg-Taste darauf. Weitere Miniaturdarstellungen können Sie sehen, wenn Sie im Fenster blättern.

.topic 2101
Hier sind die Anwenderwörterbücher sowie die Option [keine] aufgelistet. Die aktuelle Einstellung wird durch das Wort (aktuell) angezeigt. Möglicherweise wird das Wörterbuch "Benutzerdefiniert" angezeigt, dies ist das voreingestellte Benutzerwörterbuch für Microsoft Word. Sie können ein Element durch Klicken auswählen.

.topic 2326
Hier geben Sie an, wie viele Sekunden der Scanner vor dem nächsten Scannen warten soll. Dadurch haben Sie Zeit, die nächste Seite in den Scanner einzulegen.

.topic 4244
Dies ist ein Werkzeug für Tabellenbereiche. Sie können damit Zeilen- oder Spaltentrennungen in einer beliebigen Tabelle auf der Seite einzeln löschen.

.topic 2377
Mit diesen Einstellungen beeinflussen Sie die Grafikerkennung bei der automatischen Bereichseinteilung. Wenn Sie diese Einstellung wählen, werden keine Grafikbereiche durchsucht oder erkannt. In allen Bereichen wird nach Text gesucht. Eindeutig als Grafiken erkennbare Elemente, wie z. B. Fotos, werden aus dem Dokument ausgeschlossen. Wählen Sie diese Option aus, wenn die Seiten keine Grafiken enthalten oder nur Grafiken enthalten, die Sie nicht benötigen.

.topic 2371
Mit diesen Einstellungen beeinflussen Sie den Textfluss bei der automatischen Bereichseinteilung. Wählen Sie diese Option, wenn die Seiten nur Tabellen oder Grafiken enthalten; dadurch wird verhindert, dass Fließtextbereiche eingefügt werden.

.topic 2605
Hiermit laden Sie Dateien von einem graustufenfähigen Scanner. Wählen Sie diese Einstellung, wenn Sie so genannte "Schwarzweiß"-Fotos des Ausgangsdokuments beibehalten möchten. Mit dieser Einstellung erzielen Sie die größte OCR-Genauigkeit bei Seiten mit geringem oder wechselndem Kontrast (geringer Unterschied zwischen hellen und dunklen Stellen) und mit Text auf farbigem oder schattiertem Hintergrund.

.topic 2631
Wählen Sie für dieses Dokument einen Ausgabedateityp. Dadurch wird bestimmt, welche Formatierungsgrade zur Auswahl stehen.

.topic 4440
Folgende Wörter können nicht zum Anwenderwörterbuch hinzugefügt werden: Wörter, denen ein Interpunktionszeichen vorausgeht bzw. folgt (z.B. MEHRSPR.), sowie Wörter, die ein Leerzeichen oder Auslassungszeichen enthalten.

.topic 2045
Sie können aus dieser Liste eine Anwendung für den aktuellen Dateityp auswählen, die gestartet wird, wenn die Funktion "Speichern und starten" aktiviert ist. Wenn die gewünschte Anwendung nicht angezeigt wird, klicken Sie auf "Andere" und durchsuchen Sie die Ordnerstruktur nach ihr.

.topic 2255
Hiermit werden die Einstellungen für den ausgewählten Konverter angezeigt. Diese Einstellungen können Sie ändern und speichern. Außerdem können Sie einen benutzerdefinierten Konverter erstellen.

.topic 4140
Wählen Sie diese Einstellung, wenn die gesamte Seite aus einer Tabelle besteht, die Sie in ein Tabellenkalkulationsprogramm exportieren oder als Tabelle behandeln möchten.

.topic 4544
Hiermit werden die einschließenden Rahmen der ausgewählten Tabelle(n) mit einer doppelten Linie im Texteditor dargestellt.

.topic 4555
Hiermit aktivieren Sie die sofortige Verarbeitung von Bereichsänderungen, die auf erkannten Seiten vorgenommen wurden. Bereichsänderungen werden unverzüglich verarbeitet und in den Texteditor übertragen. Um die sofortige Bereichsverarbeitung zu deaktivieren, klicken Sie auf die unter diesem Werkzeug stehende Schaltfläche. Ein roter Kreis auf dem Werkzeug zur sofortigen Bereichsverarbeitung zeigt an, dass keine Bereichsänderungen gespeichert werden; ein grüner Kreis hingegen bedeutet, dass Bereichsänderungen gespeichert werden. Geänderte aber noch  nicht verarbeitete Bereiche sind von einer gestrichelten Linie umgrenzt.

.topic 4475
Diese Eigenschaften können OmniPage-Dokumenten zugeordnet werden. Geben Sie Informationen ein, so dass Sie später ähnliche OPD-Dateien zusammenfassen und sie nach gemeinsamen Eigenschaften durchsuchen können (z.B. gleicher Autor, gleiche Schlüsselwörter, Thema usw.). Zeigen Sie die Dateieigenschaften eines OmniPage-Dokuments im Windows-Explorer an, indem Sie im Kontextmenü der Datei den Befehl "Eigenschaften" wählen.

.topic 2198
Hiermit bestätigen Sie die Änderungen und schließen das Dialogfeld.

.topic 4428
Hiermit definieren Sie den Formatierungsgrad der Erkennungsergebnisse. Mit dieser Option behalten Sie die Formatierung des Originaldokuments so genau wie möglich bei. Überschriften, Spalten, Grafiken und andere Elemente werden in Rahmen platziert. Schriftart- und Absatzformatierungen bleiben erhalten.

.topic 4401
Hiermit wird nach der Erkennung das Dialogfeld von Erkennung prüfen geöffnet. Darin werden Wörter angezeigt, die nicht im Wörterbuch gefunden wurden oder fragliche Zeichen oder Auslassungszeichen enthalten: Sie können sie anhand einer Anzeige des dazugehörigen Originalbildteils korrigieren. Es sind möglicherweise auch Wörterbuchvorschläge verfügbar.

.topic 4369
In diesem Fenster werden die zum Öffnen ausgewählten Bilddateien aufgelistet. Es können Dateien aus verschiedenen Ordnern hinzugefügt werden. Die hier angegebene Reihenfolge der Dateien bestimmt die Reihenfolge der Bilder im Dokument. Sie benötigen diese Funktion nicht, wenn sich alle gewünschten Bilddateien in einem Ordner befinden.

.topic 4074
Positioniert den Text in ausgewählten Zellen am oberen Rand der Zelle. Dies ist eine vertikale Anordnung. Verwenden Sie für horizontale Anordnungen die Schaltflächen der Formatierungswerkzeugleiste.

.topic 4068
Hiermit ändern Sie die Werte für den Absatzstil im Texteditor. Sie können auch Stile löschen und neue hinzufügen.

.topic 2081
In diesem Fenster werden die Zeichenformen in der Trainingsdatei und die zugeordneten Werte angezeigt. Durch Klicken auf ein Rechteck können Sie ein Zeichen auswählen. Durch Drücken der Taste "Entf" können Sie es löschen; es wird dann grau dargestellt. Wenn Sie es wiederherstellen möchten, drücken Sie nochmals auf "Entf". Wenn Sie auf ein Rechteck doppelklicken, können Sie den zugeordneten Zeichenwert ändern. Geben Sie das neue Zeichen ein und drücken Sie die Eingabetaste. Geänderte Werte werden rot angezeigt. Mit "OK" bestätigen Sie alle Änderungen. Die als gelöscht markierten Zeichen werden dann tatsächlich gelöscht.

.topic 2341
Hiermit fügen Sie eine ausgewählte Anwendung zur Liste der verknüpften Anwendungen hinzu. Damit wird sie für die Funktion Direct OCR verfügbar.

.topic 2312
Mit dieser Option bestimmen Sie, ob beim Überprüfen die Funktion IntelliTrain aktiviert werden soll. Ist sie aktiviert, werden Ihre Korrekturen auch in anderen Fällen unsicherer Erkennungsergebnisse im Dokument zu Rate gezogen. Diese Einstellung wird auch während der Funktion Direct OCR angewendet.

.topic 2032
Hiermit können Sie dem Dokument bei der automatischen Verarbeitung weitere Seiten hinzufügen. Die Seiten werden der aktuell angegebenen Quelle unter Anwendung der aktuellen Einstellungen entnommen. Um die Einstellungen zu ändern, schließen Sie dieses Dialogfeld, nehmen Sie die gewünschten Änderungen vor und klicken Sie dann nochmals auf "Start".

.topic 2185
Wenn Sie diese Option wählen, wird jedes Mal, wenn Sie den Cursor auf eine Schaltfläche oder ein Steuerelement bewegen, der Name der jeweiligen Funktion in einem kleinen Fenster eingeblendet. Um außerdem noch die Tastaturkürzel angezeigt zu bekommen, markieren Sie auch das untere Kontrollkästchen.

.topic 2002
Hiermit zeigen Sie Informationen über die Systemkonfiguration an.

.topic 2170
Hiermit geben Sie an, welches Anwenderwörterbuch eingestellt werden soll. Dieses liefert dann ggf. Korrekturvorschläge und nimmt von Ihnen neu eingegebene Wörter auf.

.topic 2353
Geben Sie hier das Zeichen an, das in OmniPage Pro anstelle nicht erkennbarer Zeichen eingesetzt werden soll. Dieses Auslassungszeichen (in der Standardeinstellung ist dies die Tilde <~>) wird im erkannten Dokument rot dargestellt.

.topic 2339
Dies sind Anwendungen, die momentan auf dem System gestartet, aber noch nicht mit Direct OCR verknüpft sind, oder aber deren Verknüpfung bereits früher hergestellt und dann wieder gelöscht wurde. Um eine Anwendung mit Direct OCR zu verknüpfen, wählen Sie sie aus und klicken Sie auf Hinzufügen >>. Ist eine gewünschte Anwendung hier nicht aufgeführt, klicken Sie auf "Durchsuchen", suchen Sie sie und fügen Sie sie hinzu.

.topic 2351
Wählen Sie das Anwenderwörterbuch aus, das für die Überprüfung der OCR-Ergebnisse verwendet werden soll. Möglicherweise wird das Wörterbuch "Benutzerdefiniert" angezeigt, dies ist das voreingestellte Benutzerwörterbuch für Microsoft Word.

.topic 4033
Hiermit können Sie im Bildfenster die Miniaturbilder ein- oder ausblenden.

.topic 4184
In dieser Werkzeugleiste finden Sie Werkzeuge zur Bild- und Bereichsbearbeitung. Hinweise zur Verwendung der Werkzeuge erhalten Sie, wenn Sie mit der kontextbezogenen Hilfe darauf klicken. Sie können diese Werkzeugleiste frei positionieren oder an den rechten oder linken Rand der aktuellen Seite im Bildfenster andocken. Im Dialogfeld "Werkzeugleisten" können Sie die Werkzeugleiste ein- oder ausblenden, die Darstellung der Schaltflächen ändern oder die Werkzeugleiste wieder an ihrer ursprünglichen Position links vom aktuellen Seitenbild platzieren.

.topic 4185
In dieser Statuszeile können Sie zwischen den Seiten navigieren und die Darstellung des OmniPage-Desktops ändern. Hier erhalten Sie auch kurze Hilfetexte zum jeweils aktuellen Programmelement und sehen die Position der Einfügemarke im Texteditor.

.topic 2329
Hier geben Sie an, wie viele Sekunden der Scanner vor dem nächsten Scannen warten soll. Dadurch haben Sie Zeit, die nächste Seite in den Scanner einzulegen.

.topic 2330
Hiermit nehmen Sie eine Kontrasteinstellung vor. Gute Einstellungen für Helligkeit und Kontrast spielen eine wichtige Rolle bei der OCR-Genauigkeit. Wenn eine Seite nur geringen Kontrast hat (d. h. nur einen geringen Unterschied zwischen hellen und dunklen Stellen), stellen Sie einen hohen Kontrastwert ein oder scannen Sie in Graustufen.

.topic 4131
Hiermit kopieren Sie ausgewählte Seiten oder das gesamte Dokument mit dem gewünschten Formatierungsgrad in die Zwischenablage. Der Fortschritt dieses Vorgangs wird angezeigt. Erkennungsergebnisse werden in den Formaten RTF und TXT in der Zwischenablage abgelegt.

.topic 2372
Mit diesen Einstellungen beeinflussen Sie den Textfluss bei der automatischen Bereichseinteilung. Wählen Sie diese Option, wenn auf den Seiten nur einspaltiger Text vorhanden ist. Sie können damit auch die Spaltenauflösung oder die Beibehaltung von Spalten verhindern, beispielsweise bei spaltenartig geordneten Wortlisten, die Sie weder als Tabelle noch als getrennte Spalten behandeln möchten.

.topic 4341
Hiermit schließen Sie das Dialogfeld, ohne ein OmniPage-Dokument zu öffnen.

.topic 2256
Hiermit bestätigen Sie die an den Exportkonvertereinstellungen vorgenommenen Änderungen. Die Zuordnung eines Konverters zu dem aktuellen Dokument bleibt hiervon jedoch unberührt.

.topic 2285
Geben Sie Text in das Notizfeld der aktuellen Seite ein oder ändern Sie ihn. Normalerweise geben Sie hier Schlüsselwörter ein, nach denen Sie mit dem Befehl "Gehe zu Seite" des Menüs "Bearbeiten" suchen können. Durch direkte Eingabe können Sie kurze Notizen schneller eingeben.

.topic 4263
In dieser Liste finden Sie alle Dateien des angegebenen Typs im aktuellen Ordner und seinen Unterordnern.

.topic 2331
Wählen Sie die Auflösung, mit der gescannt werden soll. Die zur Auswahl stehenden Werte sind von Scanner zu Scanner verschieden. Im Allgemeinen werden mit einer Auflösung von 300 DPI die besten OCR-Ergebnisse erzielt. 400 DPI sind für sehr klein gedruckten Text noch besser geeignet.

.topic 2507
Hiermit können Sie die bereits Seite für Seite erfolgte Verarbeitung für einen noch laufenden, angehaltenen oder abgeschlossenen Auftrag anzeigen. Verwenden Sie das Dialogfeld der Protokolldatei für OCR-Planung, um einen Auftrag, der gerade ausgeführt wird, anzuhalten.

.topic 2610
Hiermit entfernen Sie das ausgewählte Objekt aus der Liste.

.topic 2611
Hiermit können Sie die ausgewählte Datei in der Dateiliste um eine Stelle nach oben verschieben. Wiederholen Sie diesen Vorgang, bis die Datei an der gewünschten Stelle ist.

.topic 4338
Hier finden Sie Verknüpfungen zu Speicherpositionen auf dem Computer oder im Netzwerk. Wenn Sie auf eine Speicherposition klicken, wird diese im Feld "Suchen in" angezeigt und die Dateien und Ordner an der ausgewählten Position werden rechts aufgelistet.

.topic 4429
Hiermit führen Sie die Bereichseinteilung anhand einer von Ihnen ausgewählten Vorlage durch.

.topic 2509
Dieses Symbol zeigt an, dass das Programm "Geplante OCR" von OmniPage Pro momentan einen Auftrag ausführt. Doppelklicken Sie auf dieses Symbol, um das Dialogfeld der Protokolldatei für die OCR-Planung anzuzeigen.

.topic 4461
Hiermit lehnen Sie alle in der linken Liste angebotenen Lösungen ab. Dies ist sinnvoll, wenn die Mehrheit der Lösungsvorschläge falsch ist. Das von Ihnen trainierte Zeichen wird dann nur an dieser Stelle geändert; es werden keine Trainingsdaten gespeichert.

.topic 4496
Hiermit wenden Sie die geänderten Einstellungen nur auf die aktuelle Datei an; die Voreinstellungen für diesen Konverter werden nicht geändert. Das Dialogfeld wird geschlossen.

.topic 2284
Hiermit brechen Sie den Kopiervorgang ab.

.topic 2199
Hiermit schließen Sie das Dialogfeld, ohne Änderungen an der Ordnerauswahl vorzunehmen.

.topic 2197
Wählen Sie den zu ladenden Bilddateityp aus. Es werden dann nur Dateien des angegebenen Typs im aktuellen Ordner verarbeitet. Mit "Bilddateien" werden alle unterstützten Dateitypen gültig; löschen Sie die Dateitypen, die Sie nicht benötigen.

.topic 4370
Hiermit können Sie die Dateien einzeln der Liste zu öffnender Dateien hinzufügen. Sie können auf diese Weise Dateien aus verschiedenen Ordnern angeben oder/und die Dateireihenfolge beeinflussen. Wenn automatisch nach jeder leeren Seite eine neue Ausgabedatei angelegt werden soll, fügen Sie entsprechend leere Bilddateien ein.

.topic 4073
Hiermit trennen Sie zuvor verbundene Zellen wieder. Diese Option wird verfügbar, wenn Sie eine verbundene Zelle auswählen. Der Inhalt der verbundenen Zelle wird in die abgetrennte Zelle oben links eingefügt; verwenden Sie gegebenenfalls die Bildlaufleiste, um den gesamten Inhalt anzusehen. Der Befehl "Rückgängig Zellen verbinden" steht möglicherweise noch zur Verfügung; mit diesem Befehl werden die Zellen und ihr Inhalt wieder hergestellt.

.topic 2021
Klicken Sie hierauf, wenn die Seiten für das doppelseitige Scannen in den Einzelblatteinzug eingelegt wurden. Alle ungeraden oder geraden Seiten werden dann wie festgelegt gescannt.

.topic 4021
Hiermit wählen Sie alle Elemente in der aktuell aktivierten Ansicht aus. Im Dokumentmanager oder in den Miniaturansichten werden dadurch alle Seiten ausgewählt. Auf dem aktuellen Seitenbild werden alle Bereiche ausgewählt. Im Texteditor wird alles auf der aktuellen Seite ausgewählt: Text, Tabellentext und Grafiken.

.topic 4002
Hiermit schließen Sie das aktuelle Dokument. Wenn Sie das Dokument seit dem letzten Speichern geändert haben, werden Sie gefragt, ob Sie es speichern möchten. Sie werden auch aufgefordert, Trainingsdaten zu speichern, wenn Sie dies im Register "Prüfung" des Dialogfelds "Optionen" so eingestellt haben.

.topic 2187
Hiermit aktivieren Sie alle Werkzeugleisten und positionieren sie an ihren Standardpositionen: die Standardwerkzeugleiste horizontal unter der Menüleiste, die OmniPage-Werkzeuggruppe horizontal unter der Standardwerkzeugleiste, die Bildwerkzeugleiste vertikal links vom aktuellen Seitenbild.

.topic 2181
Hiermit bestätigen Sie die Änderungen und schließen das Dialogfeld.

.topic 2055
Wenn Sie diese Option auswählen, in das Feld eine Seitennummer eingeben und auf "OK" klicken, wird die entsprechende Seite geöffnet. In der Statuszeile wird die Seitennummer der aktuellen Seite angezeigt. Im Dokumentmanager und in den Miniaturansichten wird die aktuelle Seite durch ein "Augen"-Symbol gekennzeichnet.

.topic 2303
Wenn diese Option aktiviert ist, überprüft OmniPage Pro die Seitenlage und dreht ein falsch positioniertes Seitenbild vor der Bildanzeige oder Erkennung automatisch.

.topic 2302
Hier wählen Sie, welche Sprache in allen Teilen der OmniPage Pro-Benutzeroberfläche verwendet werden soll, auch in Dialogfeldern, Fenstern und Menübefehlen. Welche Sprachen verfügbar sind, hängt davon ab, in welchem Land das Programm gekauft wurde.

.topic 4152
Hiermit erhalten Sie eine Übersicht darüber, welche Arten von Hilfe in diesem Programm verfügbar sind.

.topic 4158
Hiermit zeigen Sie die Hinweise zur Scannereinrichtung an.

.topic 4166
Hiermit zeigen Sie Informationen zum Programm, der Version, der Lizenz und dem Urheberrecht an.

.topic 2092
Geben Sie hier ein Wort oder Element ein, das Sie zum Wörterbuch hinzufügen möchten, und klicken Sie dann auf "Hinzufügen". Ein Element darf weder mehr als ein Wort enthalten noch von Satzzeichen eingegrenzt sein.

.topic 4223
Wählen Sie hier ein Exportziel aus: "Als Datei speichern", "In Zwischenablage kopieren" oder "Als Nachricht senden". Es wird ein Dialogfeld geöffnet, in dem Sie die Speicheroptionen festlegen können. Erkennungsergebnisse werden in den Formaten RTF und TXT in der Zwischenablage abgelegt.

.topic 4365
Wählen Sie den zu ladenden Bilddateityp aus. Es werden dann nur Dateien des angegebenen Typs im aktuellen Ordner angezeigt. Mit der Option "Bilddateien" können Sie alle Bilddateien mit unterstützten Dateitypen anzeigen. Mit "Alle Dateien" wird die vollständige Liste aller im Ordner vorhandenen Dateien angezeigt, es können jedoch nur unterstützte Bilddateien geöffnet werden. Eine Datei vom Typ OmniPage-Dokument öffnen Sie mit der Option "Öffnen" im Menü "Datei".

.topic 2606
Hiermit laden Sie Dateien von einem farbfähigen Scanner. Wählen Sie diese Option, wenn Sie im Ausgabedokument Farben beibehalten möchten. Hinsichtlich der OCR-Genauigkeit bietet diese Option keine Vorteile gegenüber dem Scannen in Graustufen (bei derselben Auflösung), benötigt aber mehr Zeit und Speicherkapazität.

.topic 4343
In diesem Fenster finden Sie alle Dateien des angegebenen Typs im aktuellen Ordner. Doppelklicken Sie auf eine OPD-Datei, um sie zu öffnen. Klicken Sie auf "Übergeordneter Ordner" oder "Suchen in", um einen anderen Ordner zu öffnen.

.topic 2046
Hiermit suchen Sie nach einer Anwendung, die nicht in der oben stehenden Liste aufgeführt ist.

.topic 4346
Hier finden Sie Verknüpfungen zu Speicherpositionen auf dem Computer oder im Netzwerk. Wenn Sie auf eine Speicherposition klicken, wird diese im Feld "Suchen in" angezeigt und die Dateien und Ordner an der ausgewählten Position werden rechts aufgelistet.

.topic 2643
Dies bezieht sich nur auf Aufträge für überwachte Ordner. Geben Sie einen Zeitpunkt nach dem Auftragsbeginn an, zu dem die Ordnerüberwachung beendet werden soll.

.topic 4534
Hiermit ändern Sie den Typ der ausgewählten Bereiche in "Grafik". Der Inhalt von Grafikbereichen wird bei der Erkennung übergangen und als eingebettetes Bild in die erkannten Seiten eingefügt.

.topic 4540
Hiermit werden die inneren Trennungen der ausgewählten Tabelle(n) mit einer doppelten Linie im Texteditor dargestellt.

.topic 4542
Hiermit werden die einschließenden Rahmen der ausgewählten Tabelle(n) mit durchsichtigen (nicht druckbaren) Linien im Texteditor angezeigt.

.topic 4548
Hiermit zeichnen Sie einen Verarbeitungsbereich. Der Inhalt von Verarbeitungsbereichen wird der automatischen Bereichseinteilung unterzogen; die Bereichstypen werden dabei automatisch festgestellt und nötigenfalls mehrere Bereiche erstellt. Sie können keine Verarbeitungsbereiche zeichnen, die vollständig von einem Verarbeitungshintergrund umschlossen sind.

.topic 4550
Hiermit zeichnen Sie einen Textbereich. Der Inhalt von Textbereichen wird erkannt und an den Texteditor gesendet. Textbereiche sollten nur eine Spalte mit Text enthalten. Um Abschnitte mit mehreren Textspalten in einem Bereich zusammenzufassen, verwenden Sie Verarbeitungsbereiche.

.topic 4568
Dieses Fenster zeigt einen Bericht des aktuellen Auftrags Seite für Seite an. Es wird ausgeblendet, sobald der Auftrag abgeschlossen ist. Klicken Sie auf die Schaltflächen des Dialogfelds "Geplante OCR", um Aufträge anzusehen, anzuhalten, zu ändern oder zu löschen.

.topic 4565
Hiermit speichern Sie alle erkannten Seiten in einem Ordner, der auf neue Dateien überwacht wird, und fahren mit dem Verarbeiten oder Überwachen fort. Die Ergebnisse werden jedes Mal, wenn Sie hier klicken, vom Speicher zu den ausgewählten Dateien übertragen. Dabei wird Festplattenplatz und Speicher freigesetzt. Wenn Sie hier nochmals klicken oder die Überwachung des Auftrags endet, werden alle Seiten seit dem letzten Speichern zu mindestens einer neuen Datei hinzugefügt. Neuere Dateien werden von früheren Dateien mithilfe von Ziffern unterschieden.

.topic 4566
Hiermit schließen Sie dieses Fenster. Das Verarbeiten, Überwachen des Ordners und Berichten wird fortgesetzt. Eine Symbolschaltfläche für die geplante OCR wird in die Windows-Taskleiste eingefügt. Klicken Sie auf diese Symbolschaltfläche, um das Fenster wiederherzustellen, während der Auftrag weiter ausgeführt wird.

.topic 4567
Hiermit speichern Sie alle bisher während des Auftrags erkannten Seiten und halten den Auftrag an. Dieses Protokollfenster wird geschlossen. Der Auftrag kann im Dialogfeld "Geplante OCR" neu gestartet werden. Durch angehaltene Aufträge erstellte Dateien werden mithilfe von Ziffern voneinander unterschieden.

.topic 4280
Hiermit registrieren Sie die ausgewählte Anwendung für Direct OCR.

.topic 4281
Hiermit schließen Sie das Dialogfeld, ohne eine Datei auszuwählen.

.topic 4272
Wählen Sie den Dateityp aus, der in der Dateiliste angezeigt werden soll.

.topic 4270
Hiermit schließen Sie das Dialogfeld und speichern die ausgewählte Datei.

.topic 4271
Hiermit schließen Sie das Dialogfeld, ohne eine Datei zu erstellen.

.topic 4291
Klicken Sie auf diese Schaltfläche, um das Dialogfeld zu schließen, ohne eine Datei zu laden.

.topic 4290
Hiermit laden Sie die ausgewählte Datei.

.topic 4292
Hiermit speichern Sie die aktuellen Einstellungen in eine neue Einstellungsdatei.

.topic 4293
Wählen Sie eine Textdatei, in der sich jedes Wort in einer eigenen Zeile befindet. Die Wörter dürfen weder Leerzeichen enthalten noch mit Interpunktionszeichen beginnen oder enden. Sie können auch eine Anwenderwörterbuchdatei auswählen und deren Wörterbucheinträge importieren. Wählen Sie jedoch keine andere Dateitypen aus.

.topic 4294
Hiermit schließen Sie das Dialogfeld, ohne eine Datei auszuwählen.

.topic 4295
Hiermit exportieren Sie die Wörter in das aktuelle Wörterbuch. Sie können dabei zwischen einfacher Textdatei und einer neuen Anwenderwörterbuchdatei wählen.

.topic 4570
Wählen Sie aus der oben stehenden Liste eine oder mehrere Dateien aus, um sie hier aufzunehmen. Alternativ dazu können Sie auch einen Dateinamen mit dem vollständigen Pfad angeben. Wählen Sie als Dateityp "Alle Dateien", um Dateien verschiedener Dateitypen auswählen zu können. Wenn sich die Dateien in verschiedenen Ordnern befinden, verschieben Sie die Dateien in einen Ordner oder verarbeiten Sie sie in verschiedenen Aufträgen.

.topic 4571
Wählen Sie den Dateityp aus, den Sie laden möchten. Sie können als Dateityp "Alle Dateien" wählen, um eine Liste aller Dateien in dem Ordner anzuzeigen. Es können jedoch nur die unterstützten Bilddateien geöffnet werden.

.topic 4572
Hiermit schließen Sie das Dialogfeld, wobei die ausgewählten Bilddateien für den geplanten Auftrag festgelegt sind.  Sollte eine Datei nicht gefunden oder geöffnet werden können, wird eine entsprechende Meldung angezeigt.


Dialogfeld Schriftart

Schriftart: Diese Liste führt alle Schriftarten auf, die auf Ihrem Computer gefunden wurden. Wählen Sie für den ausgewählten Text die gewünschte Schriftart aus. Über die Windows-Systemsteuerung können Sie neue Schriftarten hinzufügen.

Zeichenformat: Hier können Sie den ausgewählten Text kursiv, fett, fett-kursiv oder normal formatieren.

Größe: Wählen Sie für den ausgewählten Text die gewünschte Schriftgröße aus.

Unterstreichungsformat: Wählen Sie diese Option aus, um den ausgewählten Text mit einer einfachen oder doppelten Unterstreichung zu versehen bzw. diese wieder zu entfernen.

Schriftfarbe: Hiermit wählen Sie die Farbe für den ausgewählten Text aus. Automatisch steht für die Farbe, die in der Windows-Systemsteuerung definiert ist (in der Standardeinstellung ist dies Schwarz).

Hintergrundfarbe: Hiermit legen Sie eine Hintergrundfarbe (eine Hervorhebung) für den aktuell ausgewählten Text im Editor fest, ändern oder entfernen sie. Automatisch steht für den Wert, der in der Windows-Systemsteuerung definiert ist (in der Standardeinstellung ist dies Weiß).

Effekte

  • Wählen Sie Durchgestrichen aus, um die gewählte Textpassage durchzustreichen.

  • Wählen Sie Hochgestellt aus, um die gewählte Textpassage hochgestellt zu formatieren (erhöht und in kleinerer Schriftgröße).

  • Wählen Sie Tiefgestellt aus, um die gewählte Textpassage tiefgestellt zu formatieren (unterhalb der Zeile und in kleinerer Schriftgröße).

Zeichenabstand: Hiermit können Sie den ausgewählten Text um einen bestimmten Wert ausdehnen (mehr Platz zwischen den Zeichen) oder verdichten (weniger Platz). Die Einstellungen werden in Punkt angegeben.

Im Fenster Vorschau sehen Sie die Wirkung der aktuellen Einstellung.


.topic 27477
Klicken Sie hierauf, wenn alle Objekte in der gewünschten Reihenfolge sind. Die gewählte Reihenfolge wird in den Ansichten "Keine Formatierung" und "Schriftart und Absatzformatierung beibehalten" angewendet.

.topic 27456
Hiermit werden alle ausgewählten Objekte in den mehrspaltigen Abschnitt eingefügt. Wählen Sie nur nebeneinander liegende Objekte und Textfelder, deren Text in der nächsten Spalte fortgesetzt werden soll.

.topic 27451
Hiermit wandeln Sie das ausgewählte Objekt in ein Bildfeld um.

.topic 27397
Dieses Symbol definiert einen linken Einzug für alle Zeilen im aktuellen Absatz oder den ausgewählten Absätzen. Erstzeileneinzüge oder hängende Einzüge werden in Relation zu diesem Wert definiert. Ziehen Sie das Symbol an die gewünschte Stelle.

.topic 27396
Dieses Symbol definiert den Erstzeileneinzug für den aktuellen Absatz oder die ausgewählten Absätze. Sie können es nach Belieben verschieben. Der Erstzeileneinzug wird definiert in Relation zum linken Einzug des Absatzes. Wenn Sie den linken Absatzeinzug verändern, verschiebt sich auch der Erstzeileneinzug.

.topic 27234
Hiermit können Sie die aktuellen Linieneinstellungen auf alle Rahmen um die und innerhalb der definierte(n) Zelle(n) oder Tabelle anwenden. Nicht für Rahmen verfügbar, die nicht zu Tabellen gehören.

.topic 27188
Hiermit schließen Sie das Dialogfeld, ohne Änderungen vorzunehmen.

.topic 27204
Hiermit können Sie den aktuellen Tabstopp dezimal ausrichten. Dies ist nützlich für Spalten mit Dezimalzahlen. Als Dezimaltrennzeichen werden sowohl Kommas als auch Punkte akzeptiert.

.topic 27432
Hier wählen Sie eine Datei oder geben ihren Namen und den vollständigen Pfad ein.

.topic 27244
In diesem Fensterbereich wird der gewählte Farbname angezeigt.

.topic 27448
Hiermit schließen Sie das Dialogfeld und übernehmen die vorgenommenen Änderungen.

.topic 27333
Hiermit schließen Sie das Dialogfeld. Alle Ersetzungen wurden sofort durchgeführt.

.topic 27373
Wählen Sie die Schriftgröße aus, die auf den ausgewählten Text angewendet werden soll. In der Ansicht "Keine Formatierung" wird eine ausgewählte Schriftgröße für die Anzeige und den Export des gesamten Textes verwendet, sie hat jedoch keinen Einfluss auf die Schriftgrößen in den anderen Ansichten.

.topic 27257
Hiermit können Sie das erste oder die ersten Zeichen der ausgewählten Absätze als Initial formatieren. Die definierte Anzahl Textzeilen wird eingerückt, um den benötigten Platz frei zu machen. Die Anzahl der Zeilen bestimmt außerdem die Größe der Initiale.

.topic 27235
Hiermit können Sie ausgewählten Rahmen um oder innerhalb von definierten Zellen, einer Tabelle oder einem mit Rahmen umgebenen Objekt neue Linieneinstellungen zuweisen. Wählen Sie die Linieneinstellungen und klicken Sie dann auf die gewünschten Rahmen im Vorschaumodell (oder verwenden Sie die Vorschau-Schaltflächen), um festzulegen, worauf die neuen Einstellungen angewendet werden sollen.

.topic 27231
Hiermit können Sie die internen waagerechten Rahmenlinien für die definierten Zellen oder die definierte Tabelle hinzufügen oder entfernen. Die Rahmen werden mit den aktuellen Linieneinstellungen gezeichnet. Dies erreichen Sie auch durch Klicken auf die mittlere waagerechte Linie in dem Modell. Dies ist nur für Tabellen verfügbar, in denen mehr als eine Zeile ausgewählt ist.

.topic 27407
Diese Schaltfläche zeigt an, dass an jeder Position, auf die Sie im aktiven Teil des Lineals klicken, ein rechter Tabstopp eingefügt wird. Wenn Sie auf die Schaltfläche klicken, können Sie eine andere Tabstoppart einstellen (links, zentriert oder dezimal). Klicken Sie so oft, bis der gewünschte Typ angezeigt wird.

.topic 27281
Hiermit benennen Sie einen neuen Absatzstil und definieren seine Eigenschaften.

.topic 27284
Hiermit schließen Sie das Dialogfeld und wenden den ausgewählten Absatzstil (auch evtl. geänderte Eigenschaften) auf den aktuellen Absatz oder die ausgewählten Absätze im Texteditor an.

.topic 27300
Klicken Sie hierauf und wählen Sie das Untermenü "Absatz" oder "Tabulatoren", um die Eigenschaften für den ausgewählten Stil zu ändern.

.topic 27400
Das Lineal zeigt nun die Positionen der Spalten und Spaltentrennungen in der ausgewählten Tabelle. Ziehen Sie den Raum zwischen zwei Spalten, um eine Spaltentrennung nach links oder rechts zu verschieben. Sie können dies auch direkt in der Tabelle tun.

.topic 27434
Hiermit schließen Sie das Dialogfeld und zeigen den ausgewählten Dateinamen mit dem vollständigen Pfad im Dialogfeld "Hyperlink bearbeiten" an. Dieses Dialogfeld kann über das Menü "Bearbeiten" geöffnet werden.

.topic 27476
Hiermit brechen Sie die Neuordnung ab. Es wird dann die ursprüngliche Lesefolge angezeigt.

.topic 27383
Hiermit wird die Lesefolge mithilfe von Pfeilen in der Ansicht "True Page" angezeigt. Diese Lesefolge wird dann in den Ansichten "Keine Formatierung" sowie "Schriftarten und Absätze beibehalten" angewendet. Die Pfeile zeigen die Reihenfolge der Textfelder, Rahmen und mehrspaltigen Abschnitte an. Mit der nächsten Schaltfläche können Sie die Lesefolge ändern.

.topic 27445
Klicken Sie auf die gewünschte Linienart. Sie können sowohl senkrechte als auch waagerechte Linien formatieren, die im Texteditor gefunden und angezeigt werden.

.topic 27156
Hiermit können Sie den ausgewählten Text um einen bestimmten Wert ausdehnen (mehr Platz zwischen den Zeichen) oder verdichten (weniger Platz). Im Vorschaufenster sehen Sie die Wirkung der aktuellen Einstellung.

.topic 27371
In dieser Liste finden Sie die im Dokument gefundenen Absatzstile. Wählen Sie den Stil aus, der im Texteditor auf die ausgewählten Absätze angewendet werden soll. Wenn Sie mit dem Cursor auf den Namen eines Stils zeigen, werden seine Eigenschaften angezeigt. Sie können die Stileigenschaften im Dialogfeld "Stil", das Sie über das Menü "Format" aufrufen.

.topic 27350
Wählen Sie aus, ob eine weibliche oder eine männliche Stimme den Text vorlesen soll.

.topic 27450
Hiermit wandeln Sie das ausgewählte Objekt in ein Textfeld um.

.topic 27152
Hiermit definieren Sie die Schriftgröße für die aktuelle Textauswahl. Dies ist noch einfacher, wenn Sie die Formatierungswerkzeugleiste des Texteditors verwenden.

.topic 27379
Hiermit richten Sie den Text im aktuellen Absatz oder den ausgewählten Absätzen rechtsbündig aus.

.topic 27374
Hiermit wird der ausgewählte Text fett formatiert. Ist die Auswahl bereits fett formatiert, wird diese Formatierung durch Klicken auf diese Schaltfläche wieder entfernt.

.topic 27227
Hiermit können Sie die rechte Rahmenlinie für die definierte(n) Zelle(n), die definierte Tabelle oder das mit Rahmen umgebene Objekt hinzufügen oder entfernen. Der Rahmen wird mit den aktuellen Linieneinstellungen gezeichnet. Dies erreichen Sie auch durch Klicken auf die rechte Rahmenlinie in dem Modell.

.topic 27164
Hiermit schließen Sie das Dialogfeld, ohne Änderungen vorzunehmen.

.topic 27187
Hiermit schließen Sie das Dialogfeld und wenden alle neuen Einstellungen an.

.topic 27283
In diesem Fensterbereich sehen Sie alle Eigenschaften, die dem aktuellen Absatzstil zugeordnet sind. Ist eine Eigenschaft hier nicht angezeigt, gilt für sie der jeweilige Standardwert. Verfügbare Eigenschaften sind Absatzeinzüge, Erstzeileneinzüge oder hängende Einzüge, Absatzausrichtung und -abstand sowie Tabstopps.

.topic 27403
Das Lineal zeigt nun die Positionen der Zeilen und Zeilentrennungen in der ausgewählten Tabelle. Ziehen Sie den Raum zwischen zwei Zeilen, um eine Zeilentrennung nach oben oder unten zu verschieben. Sie können dies auch direkt in der Tabelle tun.

.topic 27485
Dies sind die wahrscheinlichsten Wörterbuchvorschläge für das markierte Wort. Klicken Sie auf ein Wort, um es in den Text einzufügen. Eine vollständigere Liste mit Vorschlägen erhalten Sie im Dialogfeld "Erkennung prüfen".

.topic 27466
Hiermit übernehmen oder ändern Sie die Hintergrundformatierung für das ausgewählte Textfeld.

.topic 27390
Dieses waagerechte Lineal zeigt die Einstellungen für den Absatz an, in dem sich die Einfügemarke befindet, bzw. für die ausgewählten Absätze. Um die Position von Einzügen oder Tabstopps zu ändern, ziehen Sie die Markierungen an die gewünschte Position. Bevor Sie einen Tabstopp einstellen, überprüfen Sie die Schaltfläche für die Tabstoppart links vom Lineal. Wenn sie die gewünschte Art anzeigt, klicken Sie einfach an die gewünschte Position. Wenn nicht, klicken Sie so oft auf die Schaltfläche, bis die gewünschte Tabstoppart angezeigt wird, und klicken Sie dann auf die Position auf dem Lineal.

.topic 27155
Hiermit legen Sie eine Hintergrundfarbe (eine Hervorhebung) für den aktuell ausgewählten Text im Editor fest, ändern oder entfernen sie. Als "Automatisch" gilt die Farbe, die im Systemdialogfeld "Eigenschaften von Anzeige" definiert ist.

.topic 27258
Hiermit können Sie das erste oder die ersten Zeichen der ausgewählten Absätze als Initial formatieren. Die Anzahl der Zeilen bestimmt die Größe der Initiale. Alle Zeilen werden eingerückt, um Platz für die Initiale zu machen.

.topic 27224
Wenn Sie Rahmen- und Hintergrundformatierungen auf eine Tabelle anwenden, wählen Sie aus, ob die Einstellungen nur für die ausgewählten Zellen oder für die gesamte Tabelle gelten sollen.

.topic 27163
Hiermit schließen Sie das Dialogfeld und wenden alle neuen Einstellungen an.

.topic 27352
Wählen Sie eine Lautstärkeeinstellung für die Vorlesefunktion aus.

.topic 27490
Hiermit übernehmen Sie eine Spracheinstellung für den momentan im Texteditor ausgewählten Text. Diese Einstellung wird an die Zielanwendung weitergegeben (vorausgesetzt, sie wird von der Zielanwendung unterstützt). Die Erkennungssprache(n) werden hierdurch nicht geändert.

.topic 27465
Hiermit übernehmen oder ändern Sie die Formatierung von Rahmenlinien und Hintergrund für den ausgewählten Rahmen.

.topic 27460
Hiermit entfernen Sie einen Rahmen oder einen mehrspaltigen Abschnitt und fügen die vormals gruppierten Objekte in eigene Felder ein.

.topic 27446
Wählen Sie eine der angezeigten Farben oder klicken Sie auf "Benutzerdefiniert".

.topic 27426
Hiermit schließen Sie das Dialogfeld, ohne die eingegebenen Änderungen zu speichern.

.topic 27423
Hiermit suchen Sie die Adresse einer vorhandenen Webseite in Ihrem Standard-Webbrowser. Hierfür öffnet das Programm den Webbrowser, so dass Sie die Adresse suchen, auswählen und kopieren können, um sie dann in das oben stehende Bearbeitungsfeld einzufügen.

.topic 27370
In der Standardeinstellung hat diese Formatierungswerkzeugleiste oben im Texteditor eine feste Position. Sie können sie jedoch auch frei positionieren. Sie können diese Werkzeugleiste im Dialogfeld "Werkzeugleisten", das Sie über das Menü "Ansicht" aufrufen, aus- oder einblenden.

.topic 27441
Hiermit übernehmen Sie eine geänderte Spracheinstellung für den ausgewählten Text. Diese Sprachauswahl bezieht sich auf die Zielanwendung; die anzuwendende(n) Erkennungssprache(n) werden dadurch nicht geändert, falls Sie die Seiten neu erkennen.

.topic 27214
Die Tab-Füllzeichen bilden eine Linie, die in den leeren Raum eines Tabulatorsprungs eingefügt wird. Sie haben die Auswahl zwischen drei Linienarten oder keiner Füllung. Tab-Füllzeichen sind z. B. beim Erstellen eines Inhaltsverzeichnisses nützlich. Diese gepunkteten oder durchgehenden Linien sind, im Gegensatz zu den Pfeilen, die zur Bildschirmanzeige von Tabulatoren verwendet werden können, auf dem Papierausdruck sichtbar.

.topic 27487
Hiermit entfernen Sie im gesamten Dokument die Markierung von allen weiteren Vorkommen des momentan markierten Worts.

.topic 27422
Hiermit wählen Sie eine Datei, die verknüpft werden soll. Wählen Sie einen Dateinamen im Dialogfeld "Mit Datei verknüpfen". Der Dateiname wird mit dem vollständigen Pfad angezeigt.

.topic 27331
Hiermit können Sie alle Vorkommen des Suchtextes im gesamten Dokument durch den in "Ersetzen durch" angegebenen Text ersetzen. Beim Ersetzen gelten die vorgenommenen Einstellungen für die Groß- und Kleinschreibung, das Suchen vollständiger Wörter und die Suchrichtung.

.topic 27380
Hiermit wenden Sie auf den aktuellen Absatz oder die ausgewählten Absätze einen Blocksatz an. Zwischen die Wörter werden Abstände eingefügt, um den Text am linken und rechten Rand bündig auszurichten.

.topic 27229
Hiermit können Sie die untere Rahmenlinie für die definierte(n) Zelle(n), die definierte Tabelle oder das mit Rahmen umgebene Objekt hinzufügen oder entfernen. Der Rahmen wird mit den aktuellen Linieneinstellungen gezeichnet. Dies erreichen Sie auch durch Klicken auf die untere Rahmenlinie in dem Modell.

.topic 27185
Hiermit können Sie an den Anfang der ausgewählten Absätze Aufzählungszeichen setzen. Sie können dies auch direkt in der Formatierungswerkzeugleiste des Texteditors tun. Um Platz für das Aufzählungszeichen zu machen, werden diese Absätze eingerückt.

.topic 27200
Geben Sie einen Wert ein, an dem ein neuer Tabulator in die ausgewählten Absätze eingefügt werden soll. Wählen Sie einen Wert aus, um die Einstellungen für einen vorhandenen Tabstopp zu ändern. Sie können Tabstopps auch im Lineal des Texteditors festlegen und verschieben.

.topic 27280
In dieser Liste finden Sie alle im aktuellen Dokument gefundenen Absatzstile. Wählen Sie einen Stil aus, um seine Eigenschaften anzuzeigen. Mit "Ändern" können Sie den Namen oder die Eigenschaften des Stils ändern.

.topic 27306
Hiermit schließen Sie das Dialogfeld, ohne Änderungen vorzunehmen. Wenn Sie einen neuen Stil angefordert haben, wird diese Anforderung dadurch ignoriert.

.topic 27488
Hiermit fügen Sie das momentan markierte Wort in ein neues oder bereits geladenes Anwenderwörterbuch ein.

.topic 27399
Dieses Symbol definiert einen hängenden Einzug für den aktuellen Absatz oder die ausgewählten Absätze. Ein hängender Einzug gilt für alle Zeilen außer der ersten. Wenn Sie einen hängenden Einzug verschieben, wird auch der linke Einzug verschoben.

.topic 27381
Hiermit können Sie im Texteditor die nicht druckbaren Zeichen anzeigen. Dies sind Absatzendemarke, Zellenendemarke, Tabulatorzeichen (Rechtspfeil), Abstandszeichen (Punkte), bedingtes Trennzeichen und erzwungener Zeilenumbruch.

.topic 27375
Hiermit wird der ausgewählte Text kursiv formatiert. Ist die Auswahl bereits kursiv formatiert, wird diese Formatierung durch Klicken auf diese Schaltfläche wieder entfernt.

.topic 27328
Hiermit schließen Sie das Dialogfeld.

.topic 27250
Wählen Sie die Größe der Initiale durch Angabe der Anzahl von Zeilen, über die sie sich erstrecken sollen. Wenn die Formatierung "Im Text" ausgewählt ist, wird die angegebene Anzahl Zeilen eingerückt.

.topic 27186
Hiermit öffnen Sie das Dialogfeld "Tabulatoren", in dem Sie die Tabulatoreinstellungen für die ausgewählten Absätze vornehmen können. Sie können Tabstopps auch im Lineal des Texteditors festlegen und ändern.

.topic 27478
Hiermit brechen Sie das Neuordnen ab, stellen die vorherige Lesefolge wieder her und kehren zum Texteditor zurück.

.topic 27475
Hiermit löschen Sie die Nummerierung für die Lesefolge. Klicken Sie dann in der gewünschten Reihenfolge in jedes Element und schließlich auf "Übernehmen". Wenn Sie die obigen Schritte für nicht nummerierte Elemente ausführen, entscheidet das Programm über die Reihenfolge.

.topic 27471
Hiermit werden die ausgewählten Objekte gelöscht.

.topic 27449
Hiermit schließen Sie das Dialogfeld, ohne die eingegebenen Änderungen zu speichern.

.topic 27447
Wählen Sie die erforderliche Linienbreite.

.topic 27481
Hiermit öffnen Sie eine verknüpfte Datei oder Webseite.

.topic 27480
Hiermit bearbeiten Sie den anzuzeigenden Hyperlinktext bzw. ändern den Namen der Datei oder die Webadresse, auf die die Verknüpfung zeigen soll.

.topic 27425
Hiermit schließen Sie das Dialogfeld und speichern die vorgenommenen Änderungen.

.topic 27382
Hiermit fügen Sie im erkannten Text Aufzählungszeichen in ausgewählten Absätze hinzu oder entfernen sie.

.topic 27324
Hiermit öffnen Sie ein Feld mit erweiterten Suchoptionen. Ist der Optionsbereich nicht sichtbar, klicken Sie auf "Mehr".

.topic 27254
Wählen Sie aus, wie viele Zeichen am Anfang jedes im Texteditor ausgewählten Absatzes als Initial formatiert werden sollen.

.topic 27171
Hiermit rücken Sie die ausgewählten Absätze im Texteditor am linken Rand ein. Geben Sie einen Wert ein oder wählen Sie mithilfe der Pfeile einen aus. Für einen Erstzeileneinzug oder hängenden Einzug verwenden Sie die Option "Spezial".

.topic 27242
Hiermit schließen Sie das Dialogfeld, ohne Änderungen vorzunehmen.

.topic 27213
Hiermit schließen Sie das Dialogfeld, ohne Änderungen an den Tabulatoren vorzunehmen.

.topic 27351
Wählen Sie eine Lesegeschwindigkeit.

.topic 27302
Momentan stehen nur Absatzstiltypen zur Verfügung.

.topic 27421
Geben Sie einen Dateinamen und den vollständigen Pfad ein, um eine Verknüpfung mit der Datei herzustellen, oder geben Sie die Adresse einer Webseite ein (z.B. www.scansoft.com). Statt der manuellen Eingabe können Sie auch über die Schaltflächen "Datei" oder "Webseite" eine Datei oder Webadresse für die Verknüpfung auswählen.

.topic 27430
Klicken Sie auf das Laufwerk oder den Ordner, in dem sich die gewünschte Datei befindet. Der Inhalt des Laufwerks oder Ordners ist weiter unten aufgeführt. Die angezeigten Dateien sind abhängig von der Einstellung des Feldes "Dateityp".

.topic 27424
Hiermit entfernen Sie den aktuellen Hyperlink.

.topic 27395
Dieses Symbol zeigt, dass an dieser Position im aktuellen Absatz ein Dezimaltabstopp gesetzt ist. Ziehen Sie das Symbol nach links oder rechts, um den Tabstopp zu verschieben, oder unter das Lineal, um ihn zu löschen. Wenn Sie den Typ oder die Füllzeichen des Tabstopps ändern möchten, wählen Sie im Menü "Format" das Dialogfeld "Tabulatoren".

.topic 27392
Dieses Symbol zeigt, dass an dieser Position im aktuellen Absatz ein linker Tabstopp gesetzt ist. Ziehen Sie das Symbol nach links oder rechts, um den Tabstopp zu verschieben, oder unter das Lineal, um ihn zu löschen. Wenn Sie den Typ oder die Füllzeichen des Tabstopps ändern möchten, wählen Sie im Menü "Format" das Dialogfeld "Tabulatoren".

.topic 27377
Hiermit richten Sie den Text im aktuellen Absatz oder den ausgewählten Absätzen linksbündig aus.

.topic 27376
Hiermit wird der ausgewählte Text unterstrichen formatiert. Ist die Auswahl bereits unterstrichen formatiert, wird diese Formatierung durch Klicken auf diese Schaltfläche wieder entfernt.

.topic 27251
Wählen Sie aus, wie viel Platz zwischen den Initialen und dem Text freigelassen werden soll.

.topic 27226
Hiermit können Sie die linke Rahmenlinie für die definierte(n) Zelle(n), die definierte Tabelle oder das mit Rahmen umgebene Objekt hinzufügen oder entfernen. Der Rahmen wird mit den aktuellen Linieneinstellungen gezeichnet. Dies erreichen Sie auch durch Klicken auf die obere Rahmenlinie in dem Modell.

.topic 27220
Klicken Sie auf die Linienart, die für die definierten Rahmen gelten soll. Um einer einzelnen Rahmenlinie eine neue Art, Farbe oder Breite zuzuweisen, klicken Sie zuerst auf "Benutzerdefiniert", wählen Sie dann die gewünschten Einstellungen für Art, Farbe und Breite und klicken Sie dann auf die Rahmenschaltflächen im Vorschaudiagramm, um die neuen Einstellungen anzuwenden.

.topic 27170
Hiermit definieren Sie die Ausrichtung der ausgewählten Absätze im Texteditor. Bei Blocksatz wird der Text sowohl linksbündig als auch rechtsbündig ausgerichtet. Dabei werden, wenn nötig, zusätzliche Abstände zwischen den Wörtern eingefügt. Beim Ausrichten von Text fügt der Texteditor keine neuen Silbentrennungen ein. Die Absatzausrichtung können Sie auch direkt in der Formatierungswerkzeugleiste des Texteditors vornehmen.

.topic 27182
Hiermit definieren Sie die Größe des Zeilenabstands in den ausgewählten Absätzen. Für die Werte "Einfach", "1,5 Zeilen" und "Doppelt" werden die Abstände aus der Punktgröße des größten Zeichens in jeder Zeile ermittelt. Wenn Sie "Mindestens" oder "Genau" wählen, definieren Sie einen Wert im Bearbeitungsfeld "Von".

.topic 27209
Hiermit legen Sie die Eigenschaften für den Tabstopp fest, der im Bearbeitungsfeld darüber definiert ist. Sie müssen auf "Setzen" klicken, bevor Sie zum nächsten Tabstopp gehen, und außerdem auf "OK", um alle Tabulatoreinstellungen anzuwenden.

.topic 27211
Hiermit entfernen Sie alle Tabstopps aus dem ausgewählten Absatz bzw. den ausgewählten Absätzen.

.topic 27305
Hiermit wenden Sie die Änderung des Namens und/oder der Eigenschaften des aktuellen Absatzstils an. Sie kehren damit in das Dialogfeld "Stil" zurück. Mit "Schließen" behalten Sie die Stiländerungen bei, wenden sie aber nicht im Texteditor an. Mit "Übernehmen" wenden Sie die Änderungen außerdem auf den aktuellen Absatz oder die ausgewählten Absätze im Texteditor an.

.topic 27433
Wählen Sie den Dateityp, der in der Dateiliste aufgeführt werden soll.

.topic 27470
Hiermit zeigen Sie die Lesefolge an und ändern sie. Jedes Objekt ist mit einer Nummer gekennzeichnet. Verwenden Sie die Schaltflächen der Formatierungswerkzeugleiste, um eine neue Lesefolge festzulegen. Diese Lesefolge wird dann in den Ansichten "Keine Formatierung" sowie "Schriftarten und Absätze beibehalten" angewendet.

.topic 27332
Geben Sie hier das Wort oder die Zeichen ein, durch die der Inhalt des Felds "Suchen nach" ersetzt werden soll. Klicken Sie dann auf "Ersetzen" oder "Alles ersetzen".

.topic 27201
Hiermit können Sie den aktuellen Tabstopp links ausrichten. Sie können die Ausrichtung von Tabstopps auch im Lineal des Texteditors definieren.

.topic 27210
Hiermit entfernen Sie den Tabstopp, der momentan im Bearbeitungsfeld darüber definiert ist.

.topic 27364
Hiermit schließen Sie das Dialogfeld und bestätigen die Einstellungen.

.topic 27406
Diese Schaltfläche zeigt an, dass an jeder Position, auf die Sie im aktiven Teil des Lineals klicken, ein linker Tabstopp eingefügt wird. Wenn Sie auf die Schaltfläche klicken, können Sie einen anderen Typ einstellen (rechts, zentriert oder dezimal). Klicken Sie so oft, bis der gewünschte Typ angezeigt wird.

.topic 27409
Diese Schaltfläche zeigt an, dass an jeder Position, auf die Sie im aktiven Teil des Lineals klicken, ein Dezimaltabstopp eingefügt wird. Wenn Sie auf die Schaltfläche klicken, können Sie einen anderen Typ einstellen (links, rechts oder zentriert). Klicken Sie so oft, bis der gewünschte Typ angezeigt wird.

.topic 27301
Hiermit geben Sie einen neuen Namen für den ausgewählten Stil ein. Mit "OK" ändern Sie nur den Namen. Mit "Format" können Sie die Eigenschaften des Stils ändern.

.topic 27391
Mit diesem senkrechten Lineal können Sie Zeilentrennungen in einer Tabelle verschieben. Sein aktiver Bereich bezieht sich auf das aktuelle Element.

.topic 27452
Hiermit wandeln Sie das ausgewählte Objekt in ein Tabellenfeld um.

.topic 27245
Hiermit können Sie Farben selbst definieren.

.topic 27482
Hiermit entfernen Sie einen Hyperlink.

.topic 27153
Hiermit formatieren Sie den ausgewählten Text mit einer einfachen oder doppelten Unterstreichung bzw. entfernen diese wieder. Über die Formatierungswerkzeugleiste des Texteditors können Sie eine einfache Unterstreichung noch einfacher zuweisen.

.topic 27151
Hiermit definieren Sie den Schriftstil für die aktuelle Textauswahl. Dies ist noch einfacher, wenn Sie die Schaltflächen der Formatierungswerkzeugleiste im Texteditor verwenden.

.topic 27372
Wählen Sie die Schriftart aus, die auf den ausgewählten Text angewendet werden soll. Es werden Schriftarten angeboten, die in Ihrem Windows-System installiert sind. Weitere Schriftarten können Sie in der Windows-Systemsteuerung installieren. In der Ansicht "Keine Formatierung" kann eine Schriftart für die Anzeige und den Export des gesamten Textes angegeben werden, diese hat jedoch keinen Einfluss auf die Schriftarten in den anderen Ansichten.

.topic 27320
Hiermit starten Sie die Suche nach dem nächsten Vorkommen des angegebenen Worts oder der angegebenen Zeichenfolge.

.topic 27420
Hier wird ggf. der für den Hyperlink ausgewählte Text angezeigt. Geben Sie Text ein oder ändern Sie ihn.

.topic 27431
Hier wird der Inhalt des momentan ausgewählten Laufwerks oder Ordners angezeigt.

.topic 27165
Mit diesen Einstellungen können Sie den ausgewählten Text mit einer waagerechten Linie durchstreichen, hochgestellt (in einer kleineren Schriftgröße) oder tiefgestellt (in einer kleineren Schriftgröße) formatieren.

.topic 27327
Hiermit geben Sie an, dass nur Vorkommen der angegebenen Zeichenfolge gesucht werden sollen, die ein eigenständiges Wort bilden, also zwischen zwei Leerzeichen stehen. Beispielsweise wird bei der Suche nach 'aus' in diesem Fall 'Farbausdruck' nicht gefunden.

.topic 27323
Hiermit definieren Sie die Suchrichtung. Die Suche in Aufwärts- oder Abwärtsrichtung beginnt an der Cursorposition. Ist der Anfang bzw. das Ende des Dokuments erreicht, wird gefragt, ob vom anderen Ende weiter gesucht werden soll. Mit "Alle" wird das Dokument von der ersten zur letzten Seite durchsucht.

.topic 27225
Klicken Sie auf die Seiten dieses Modells oder auf die Rahmenschaltflächen, um die momentan ausgewählten Linieneinstellungen anzuwenden oder zu entfernen. Wenn Sie eine Tabelle formatieren, gelten die Einstellungen, je nach der Definition unter "Übernehmen von", für Zellen (die aktuelle oder ausgewählte) oder für die gesamte Tabelle.

.topic 27241
Hiermit wenden Sie alle Rahmen- und Hintergrundeinstellungen auf das definierte Objekt an: eine einzelne Zelle, mehrere ausgewählte Zellen, eine ganze Tabelle oder ein anderes mit Rahmen umgebenes Objekt.

.topic 27221
Klicken Sie auf die Linienfarbe, die für die definierten Rahmen gelten soll. Um einer einzelnen Rahmenlinie einen neuen Stil, eine neue Farbe oder Breite zuzuweisen, klicken Sie zuerst auf "Benutzerdefiniert", wählen Sie dann die gewünschten Einstellungen für Stil, Farbe und Breite und klicken Sie dann auf die Rahmenschaltflächen im Vorschaudiagramm, um die neuen Einstellungen anzuwenden.

.topic 27183
Wenn Sie "Mindestens" oder "Genau" wählen, definieren Sie einen Wert für den Zeilenabstand.

.topic 27408
Diese Schaltfläche zeigt an, dass an jeder Position, auf die Sie im aktiven Teil des Lineals klicken, ein zentrierter Tabstopp eingefügt wird. Wenn Sie auf die Schaltfläche klicken, können Sie einen anderen Typ einstellen (links, rechts oder dezimal). Klicken Sie so oft, bis der gewünschte Typ angezeigt wird.

.topic 27442
Hiermit schließen Sie das Dialogfeld, ohne die Sprachauswahl für den ausgewählten Text zu ändern.

.topic 27486
Für das markierte Wort liegen keine Wörterbuchvorschläge vor.

.topic 27455
Hiermit werden alle ausgewählten Objekte in einen Rahmen eingefügt. Wählen Sie nur benachbarte Objekte.

.topic 27321
Hier geben Sie das Wort oder die Zeichenfolge ein, nach dem/der sie suchen möchten.

.topic 27175
Klicken Sie auf "Erste Zeile", um die erste Zeile der ausgewählten Absätze im Texteditor um den angegebenen Wert einzurücken. Klicken Sie auf "Hängend", um alle Zeilen außer der ersten einzurücken. Diese Sondereinzüge werden zusätzlich zu dem eventuell vorhandenen linken Einzug ausgeführt, der für den gesamten Absatz gilt. Mit "ohne" entfernen Sie den Sondereinzug.

.topic 27203
Hiermit können Sie den aktuellen Tabstopp rechts ausrichten. Dies ist nützlich für Spalten mit Ganzzahlen.

.topic 27282
Hiermit ändern Sie den Namen und/oder die Eigenschaften des momentan ausgewählten Absatzstils.

.topic 27467
Hiermit übernehmen oder ändern Sie die Formatierung der ausgewählten Linie.

.topic 27162
Dieses Fenster zeigt die Auswirkung aller aktuellen Schriftarteinstellungen mit dem Schriftartnamen als Mustertext. Schauen Sie sich das Muster an, bevor Sie auf "OK" klicken, und nehmen Sie ggf. Änderungen vor.

.topic 27154
Hiermit wählen Sie die Farbe für den ausgewählten Text aus. Als "Automatisch" gilt die Farbe, die im Systemdialogfeld "Eigenschaften von Anzeige" definiert ist.

.topic 27326
Hiermit werden bei der Suche nach den Zeichen im Bearbeitungsfeld "Suchen nach" nur Vorkommen berücksichtigt, deren Groß-/Kleinschreibung genau mit der angegebenen übereinstimmt. Wenn die Option "Groß-/Kleinschreibung" nicht ausgewählt ist, wird bei der Suche nach "scansoft" auch "ScanSoft" gefunden.

.topic 27256
Hiermit entfernen Sie die Initialformatierung von den im Texteditor ausgewählten Absätzen.

.topic 27178
Hiermit definieren Sie, wie viel zusätzlicher Abstand im Texteditor vor den ausgewählten Absätzen eingefügt werden soll. Zusätzlicher Abstand nach einem Absatz wird zu etwaigem zusätzlichem Abstand vor dem nächsten Absatz hinzuaddiert.

.topic 27265
Hiermit schließen Sie das Dialogfeld und wenden alle neuen Einstellungen an.

.topic 27266
Hiermit schließen Sie das Dialogfeld, ohne Änderungen vorzunehmen.

.topic 27363
Hiermit setzen Sie die Einstellungen für die Funktion "Text in Sprache" auf ihre Standardwerte zurück.

.topic 27440
Hier wird die aktuelle Spracheinstellung für den ausgewählten Text angezeigt. Diese wird auch in der Statuszeile aufgeführt. Wählen Sie ggf. eine andere Sprache. Die Sprachauswahl wird an Zielanwendungen, die diese unterstützen, weitergegeben. Dadurch wird die Rechtschreibprüfung für die richtige Sprache durchgeführt.

.topic 27398
Dieses Symbol definiert einen rechten Einzug für alle Zeilen im aktuellen Absatz oder den ausgewählten Absätzen. Ziehen Sie das Symbol an die gewünschte Stelle.

.topic 27394
Dieses Symbol zeigt, dass an dieser Position im aktuellen Absatz ein zentrierter Tabstopp gesetzt ist. Ziehen Sie das Symbol nach links oder rechts, um den Tabstopp zu verschieben, oder unter das Lineal, um ihn zu löschen. Wenn Sie den Typ oder die Füllzeichen des Tabstopps ändern möchten, wählen Sie im Menü "Format" das Dialogfeld "Tabulatoren".

.topic 27330
Hiermit können Sie dieses Vorkommen des Suchtextes durch den in "Ersetzen durch" angegebenen Text ersetzen und zum nächsten Vorkommen weitergehen.

.topic 27150
Diese Liste enthält alle auf dem System gefundenen Schriftartdateien. Wählen Sie die gewünschte Schriftart für die Textauswahl aus. Über die Systemsteuerung können Sie weitere Schriftarten installieren. Sie können auch über die Formatierungswerkzeugleiste des Texteditors Schriftarten auswählen.

.topic 27378
Hiermit wenden Sie auf den aktuellen Absatz oder die ausgewählten Absätze eine zentrierte Ausrichtung an.

.topic 27232
Hiermit können Sie alle Rahmenlinien von der/den definierten Zelle(n), der definierten Tabelle oder dem mit Rahmen umgebenen Objekt entfernen. Diese werden durch die Auswahl im Texteditor und die Einstellung "Übernehmen von" definiert.

.topic 27228
Hiermit können Sie die obere Rahmenlinie für die definierte(n) Zelle(n), die definierte Tabelle oder das mit Rahmen umgebene Objekt hinzufügen oder entfernen. Der Rahmen wird mit den aktuellen Linieneinstellungen gezeichnet. Dies erreichen Sie auch durch Klicken auf die obere Rahmenlinie in dem Modell.

.topic 27222
Klicken Sie auf die Linienbreite, die für die definierten Rahmen gelten soll. Um einer einzelnen Rahmenlinie einen neuen Stil, eine neue Farbe oder Breite zuzuweisen, klicken Sie zuerst auf "Benutzerdefiniert", wählen Sie dann die gewünschten Einstellungen für Stil, Farbe und Breite und klicken Sie dann auf die Rahmenschaltflächen im Vorschaudiagramm, um die neuen Einstellungen anzuwenden.

.topic 27173
Hiermit rücken Sie die ausgewählten Absätze im Texteditor am rechten Rand ein. Geben Sie einen Wert ein oder wählen Sie mithilfe der Pfeile einen aus. Für einen Erstzeileneinzug oder hängenden Einzug verwenden Sie die Option "Spezial".

.topic 27202
Hiermit können Sie den aktuellen Tabstopp zentriert ausrichten. Der Text wird dann an der Tabulatorposition mittig ausgerichtet.

.topic 27285
Hiermit schließen Sie das Dialogfeld, ohne Stile oder die daran vorgenommenen Änderungen auf den Text im Editor anzuwenden. Neue Stile oder Änderungen an vorhandenen Stilen wurden gespeichert, als Sie sie mit "OK" bestätigten. Wurden keine Änderungen vorgenommen, ist diese Schaltfläche mit "Abbrechen" beschriftet.

.topic 27435
Hiermit schließen Sie das Dialogfeld, ohne eine Datei zu benennen.

.topic 27393
Dieses Symbol zeigt, dass an dieser Position im aktuellen Absatz ein rechter Tabstopp gesetzt ist. Ziehen Sie das Symbol nach links oder rechts, um den Tabstopp zu verschieben, oder unter das Lineal, um ihn zu löschen. Wenn Sie den Typ oder die Füllzeichen des Tabstopps ändern möchten, wählen Sie im Menü "Format" das Dialogfeld "Tabulatoren".

.topic 27322
Mit "Mehr" können Sie die Suchbedingungen definieren: Suchrichtung, Beachtung von Groß- und Kleinschreibung und Suche nach ganzen Wörtern. Mit "Weniger" schließen Sie diese Optionen wieder.

.topic 27233
Hiermit können Sie die aktuellen Linieneinstellungen auf die vier Außenlinien der definierten Zelle(n), Tabelle oder des mit Rahmen umgebenen Objekts anwenden.

.topic 27230
Hiermit können Sie die internen senkrechten Rahmenlinien für die definierten Zellen oder die definierte Tabelle hinzufügen oder entfernen. Die Rahmen werden mit den aktuellen Linieneinstellungen gezeichnet. Dies erreichen Sie auch durch Klicken auf die mittlere senkrechte Linie in dem Modell. Dies ist nur bei Tabellen verfügbar, in denen mehr als eine Spalte ausgewählt ist.

.topic 27243
Wählen Sie die gewünschte Hintergrundfarbe für die ausgewählten Zellen, die Tabelle oder das mit Rahmen umgebene Objekt. Als "Automatisch" gilt die Farbe, die im Systemdialogfeld "Eigenschaften von Anzeige" definiert ist.

.topic 27180
Hiermit definieren Sie, wie viel zusätzlicher Abstand im Texteditor nach den ausgewählten Absätzen eingefügt werden soll. Zusätzlicher Abstand nach einem Absatz wird zu etwaigem zusätzlichem Abstand vor dem nächsten Absatz hinzuaddiert.

.topic 27212
Hiermit schließen Sie das Dialogfeld und wenden alle Einstellungen für alle Tabstopps an. Wenn Sie mehr als einen Tabstopp definiert haben, müssen Sie nach jedem Tabstopp auf "Setzen" und am Schluss auf "OK" klicken.

.topic 27304
In diesem Fensterbereich sehen Sie alle Eigenschaften, die dem angezeigten Absatzstil zugeordnet sind. Wird eine Eigenschaft hier nicht angezeigt, gilt für sie der Standardwert. Mit "Format" können Sie die Eigenschaften ändern. Nachdem Sie Änderungen vorgenommen haben, können Sie die Eigenschaften nochmals überprüfen, bevor Sie auf "OK" klicken.


Dialogfeld Erkennung prüfen

Bearbeitungsfeld: Hier wird das farbig gekennzeichnete fragliche oder nicht im Wörterbuch gefundene Wort im Kontext angezeigt. Sie können das Wort ändern.

Vorschläge: Hier werden Änderungsvorschläge für das markierte Wort aufgelistet. Wählen Sie ein Wort aus der Liste aus, um es in das Bearbeitungsfeld zu übernehmen.

Anwenderwörterbuch: Wählen Sie ein Anwenderwörterbuch aus, aus dem die Vorschläge stammen und in das alle neu hinzugefügten Wörter aufgenommen werden.

Klicken Sie auf Ignorieren, um zum nächsten markierten Wort zu springen, falls das erkannte Wort korrekt ist.

Klicken Sie auf Alle ignorieren, damit das markierte Wort und alle weiteren Vorkommen unverändert stehen gelassen werden und die Prüfung mit dem nächsten Wort fortgesetzt wird.

Klicken Sie auf Hinzufügen, um ein korrektes oder geändertes Wort dem aktuellen Anwenderwörterbuch hinzuzufügen und mit dem nächsten fraglichen Wort fortzufahren.

Klicken Sie auf Ändern, um die Änderung zu übernehmen und zum nächsten markierten Wort zu springen.

Klicken Sie auf Alle ändern, um im Dokument jedes Vorkommen des markierten Worts durch das geänderte Wort aus dem Bearbeitungsfeld zu ersetzen und mit dem nächsten markierten Wort fortzufahren.

Klicken Sie auf Optionen, um das Register Prüfung des Dialogfelds Optionen aufzurufen.

Klicken Sie auf Schließen, um die Prüfung zu beenden.

Klicken Sie auf Wiederaufnehmen, um die Prüfung fortzusetzen.

Das Dialogfeld zeigt unten das Originalbild des markierten Worts sowie den dazugehörigen Kontext an.


Helligkeit optimieren

Die richtigen Einstellungen für Helligkeit und Kontrast spielen eine wichtige Rolle bei der OCR-Genauigkeit. Diese können Sie im Dialogfeld Optionen im Register Scanner einstellen. Das folgende Diagramm zeigt, wie Sie die optimale Helligkeit ermitteln können. Überprüfen Sie nach dem Laden eines Bilds dessen Aussehen. Sind die Zeichen dick und verlaufen ineinander, stellen Sie eine höhere Helligkeit ein. Sind die Zeichen dünn und unterbrochen, stellen Sie eine geringere Helligkeit ein. Scannen Sie dann die Seite erneut.

Informationen zu weiteren Aspekten des Scannens rufen Sie auf, indem Sie hier klicken.


Dialogfeld Absatz

Ausrichtung: Sie können den bzw. die ausgewählten Absätze linksbündig, zentriert, rechts oder in Blocksatz ausrichten.

Einzug:

  • Geben Sie einen Wert im Auswahlfeld Links ein, bzw. wählen Sie einen Wert aus, um einen Einzug der ausgewählten Absätze vom linken Rand aus einzurichten. Um den Text weiter in den Bereich des linken Randes zu verschieben, geben Sie einen negativen Wert ein.

  • Die Maßeinheit können Sie im Register Texteditor des Dialogfelds Optionen ändern.

  • Geben Sie einen Wert im Auswahlfeld Rechts ein, bzw. wählen Sie einen Wert aus, um einen Einzug der ausgewählten Absätze vom rechten Rand aus einzurichten. Um den Text weiter in den Bereich des rechten Randes zu verschieben, geben Sie einen negativen Wert ein.

Spezial:

  • Klicken Sie auf Erstzeileneinzug, um die erste Zeile der ausgewählten Absätze um den angegebenen Wert einzurücken.

  • Klicken Sie auf Hängend, um alle Zeilen außer der ersten Zeile eines Absatzes einzurücken.

  • Klicken Sie auf (ohne), um eingestellte Einzüge zu entfernen.

Von: Wählen Sie einen Wert für den Erstzeileneinzug oder den hängenden Einzug. Wenn Sie im Feld Spezial auf (ohne) klicken, wird der eingegebene Wert wieder aus diesem Feld entfernt.

Abstand:

  • Legen Sie im Auswahlfeld Vor einen Wert fest, der angibt, wie groß der Abstand vor den ausgewählten Absätzen ist.

  • Legen Sie im Auswahlfeld Nach einen Wert fest, der angibt, wie groß der Abstand nach den ausgewählten Absätzen ist.

Jeder zusätzliche Abstand nach einem Absatz wird dem zusätzlichem Abstand vor dem nächsten Absatz hinzugefügt.

Zeilenabstand:

  • Wählen Sie einen der vorgegebenen Werte aus, um den Zeilenabstand in den ausgewählten Absätzen festzulegen.

Wie groß die Abstände bei Einfach, 1,5 Zeilen und Doppelt sind, hängt von der Punktgröße des größten Zeichens in der jeweiligen Zeile ab. Geben Sie im Bearbeitungsfeld Von einen Wert in Punkt ein, wenn Sie Mindestens oder Genau ausgewählt haben.

Für den einfachen Zeilenabstand wird meist ein Wert benötigt, der um eine Punktgröße über der Zeichengröße liegt.

Aufzählungszeichen: Wählen Sie Aufzählung, damit am Anfang der ausgewählten Absätze Aufzählungszeichen eingefügt werden.

Klicken Sie auf Tabulatoren, um das Dialogfeld Tabulatoren aufzurufen.


Doppelseitige Dokumente scannen

Auch doppelseitige Dokumente können per Einzelblatteinzug gescannt werden. Ein Duplex-Scanner kann diese Aufgabe automatisch ausführen. Bei anderen Scannern wählen Sie im Dialogfeld Optionen auf dem Register Scanner die Option Doppelseitige Seiten scannen. So können Sie das Dokument in wenigen Durchgängen einscannen, in je einer Gruppe mit geraden bzw. ungeraden Seitenzahlen. OmniPage Pro führt die Gruppen für Sie zusammen.


Einstellungsrichtlinien: Grafiken nicht beibehalten

  • Wenn Sie einen Hintergrund des Typs Ignorieren eingerichtet haben, achten Sie darauf, dass nicht benötigte Grafiken, Logos und Fotos nicht von Bereichen umschlossen sind.

  • Wenn Sie einen Hintergrund des Typs Verarbeiten eingerichtet haben, zeichnen Sie Bereiche um nicht benötigte Grafiken, Logos und Fotos und weisen sie ihnen den Typ Ignorieren zu.

  • Heben Sie die Auswahl von Grafiken beibehalten im Dialogfeld des ausgewählten Konverters auf und klicken Sie auf Übernehmen, wenn das Dokument bereits mit Grafikbereichen verarbeitet wurde, Sie diese aber nicht speichern möchten. Klicken Sie dazu auf Konverteroptionen im Dialogfeld Speichern unter. Weitere Informationen finden Sie unter Exportkonverter.

<<Zurück


Einstellungsrichtlinien: Gute Originalqualität

Originaldokumente guter Qualität enthalten scharfe, deutliche Textzeichen auf einem sauberen, weißen Hintergrund.

  • Wählen Sie auf dem Register Prüfung des Dialogfelds Optionen die Option Nach der Erkennung Ergebnisse automatisch prüfen, wenn der Text nach der OCR auf mögliche Fehler geprüft werden soll.

  • Wählen Sie auf dem Register Prüfung des Dialogfelds Optionen die Option IntelliTrain aktivieren, wenn die Korrekturen bei der Prüfung als Grundlage zur Identifizierung fraglicher Zeichen an anderen Stellen des Dokuments verwendet werden soll. Sie können diese IntelliTrain-Daten zur Verwendung in anderen Dokumenten in einer Trainingsdatei speichern.

<<Zurück


Einstellungsrichtlinien: Mehrere Sprachen

Einstellungen können Sie im Dialogfeld Optionen auf dem Register OCR vornehmen.

  • Wählen Sie die Sprachen, in denen das Dokument geschrieben ist. in der Sprachenliste steht für Wörterbuchunterstützung.

Falls Sie mehrere Sprachen auswählen, werden bei der Erkennung alle Zeichen, die in den ausgewählten Sprachen verwendet werden, berücksichtigt. Wenn Sie mehr als eine Sprache mit Wörterbuchunterstützung auswählen, werden alle zur Verfügung stehenden Wörterbücher konsultiert, so dass Sie unter Umständen Vorschläge aus mehreren Sprachen enthalten.

  • Wählen Sie auch ein Anwenderwörterbuch und/oder ein oder mehrere professionelle Wörterbücher zur Erkennung von Fachausdrücken. Diese Wörterbücher werden zusätzlich zu den Standardwörterbüchern zur Zeichenerkennung und Prüfung verwendet.

<<Zurück


Einstellungsrichtlinien: Mehr als eine Seite

Scannen

  • Wenn Ihr Scanner über einen Einzelblatteinzug verfügt, können Sie im Dialogfeld Optionen auf dem Register Scanner die Option Doppelseitige Seiten scannen wählen, um doppelseitig bedruckte Dokumente effizient zu scannen. Sie werden nach dem Scannen des Stapels von einer Seite dazu aufgefordert, den Stapel umzudrehen. Wählen Sie diese Einstellung nicht bei einem Duplex-Scanner: Dieser kann doppelseitige Dokumente selbsttätig verarbeiten.

  • Verfügt Ihr Scanner nicht über einen Einzelblatteinzug, wählen Sie im Dialogfeld Optionen auf dem Register Scanner die Option Seiten automatisch scannen. Nun können Sie im Feld Zeit zwischen Scanvorgängen einstellen, wie viele Sekunden OmniPage Pro zwischen dem Scannen einzelner Seiten warten soll. Achten Sie darauf, dass Ihnen genügend Zeit bleibt, um die nächste Seite in den Scanner einzulegen.

  • Alternativ dazu können Sie auch in der Werkzeuggruppe auf die Schaltfläche Seite abrufen klicken, um Seiten einzeln nacheinander zu scannen. Sie können auch im Dialogfeld Optionen auf dem Register Verarbeiten die Option Automatisch mehr Seiten anfordern wählen.

  • Über die Option Nach gegenüberliegenden Seiten suchen des Registers Verarbeiten können Sie z. B. aus Büchern gegenüberliegende Seiten gleichzeitig scannen.

Bilddateien laden

Sie können automatisch mehrere Bilddateien und mehrseitige Bilddateien verarbeiten. Weitere Informationen finden Sie unter Bilddateien laden.

Weitere Empfehlungen

  • Wenn alle Seiten ein ähnliches Layout aufweisen, erstellen und verwenden Sie eine Bereichsvorlage. Weitere Informationen finden Sie unter Bereichsvorlagen.

  • Wählen Sie beim Speichern eine der folgenden Dateioptionen: Eine Datei für alle Seiten anlegen, Eine Datei pro Seite anlegen, Eine neue Datei nach jeder Leerseite anlegen, Für jede Bilddatei eine neue Datei erstellen.

<<Zurück


Einstellungsrichtlinien: Mehrere Spalten

  • Wenn Sie scannen möchten, wählen Sie im Dialogfeld Optionen auf dem Register Scanner das entsprechende Seitenformat und die Ausrichtung.

  • Wählen Sie in der OmniPage-Werkzeuggruppe aus der Dropdown-Liste für die Layoutbeschreibung die Option Mehrere Spalten, keine Tabelle. Verwenden Sie diese Einstellung nur, wenn das Ausgabedokument keine Tabellen enthalten soll. Sollen Tabellen beibehalten werden, wählen Sie Automatisch.

  • Zeichnen Sie manuell einen Bereich um die Spalte mit den Zeilennummern und vergeben Sie für diesen Bereich den Typ Numerisch. Rufen Sie dazu über die rechte Maustaste ein Kontextmenü auf.

  • Zeichnen Sie die Bereiche manuell ein, oder passen Sie automatisch erstellte Bereiche an, wenn die Bereiche bei der automatischen Bereichseinteilung nicht erfolgreich um alle zu verarbeitenden Seitenteile erstellt werden.

<<Zurück


Einstellungsrichtlinien: Mehrere Spalten mit Tabellen

  • Wenn Sie scannen möchten, wählen Sie im Dialogfeld Optionen auf dem Register Scanner das entsprechende Seitenformat und die Ausrichtung.

  • Wählen Sie in der OmniPage-Werkzeuggruppe aus der Dropdown-Liste für die Layoutbeschreibung die Option Automatisch, so dass bei der automatischen Bereichseinteilung auf einer mehrspaltigen Seite auch nach Tabellen gesucht wird.

  • Zeichnen Sie die Bereiche manuell ein, oder passen Sie automatisch erstellte Bereiche an, wenn die Bereiche bei der automatischen Bereichseinteilung nicht erfolgreich um alle zu verarbeitenden Seitenteile erstellt werden. Sie können um einen Seitenteil, in dem Spalten erkannt werden sollen, einen Bereich des Typs Verarbeiten einzeichnen.

  • Überprüfen Sie nach der automatischen Bereichseinteilung, ob die Tabelle in einem Tabellenbereich liegt. Ist dies nicht der Fall, klicken Sie mit der rechten Maustaste in den Bereich und wählen Sie im Kontextmenü den Bereichstyp Tabelle. Sie können in einem Tabellenbereich manuell Trennlinien setzen, um die Erkennung innerhalb der Tabelle zu beeinflussen, oder Sie überlassen die Erkennung der Zeilen und Spalten dem Programm. Wenn Sie das Werkzeug Trennungen einfügen/alle entfernen verwenden, sehen Sie die automatisch erkannten Trennlinien vor der Zeichenerkennung.

  • Definieren Sie vor der Zeichenerkennung über das Kontextmenü, das Sie von einem Tabellenbereich aus aufrufen können, die gewünschten Stile für Tabellenrahmen und Tabellenraster Im Texteditor können Sie über das Dialogfeld Rahmen und Schattierung auch nach der Zeichenerkennung Rahmen und Rasterstile bearbeiten. Wählen Sie den Befehl Tabelle aus dem Menü Format oder einem Kontextmenü.

<<Zurück


Einstellungsrichtlinien: Eine Sprache

Einstellungen können Sie im Dialogfeld Optionen auf dem Register OCR vornehmen.

  • Wählen Sie die Sprache, in der das Dokument geschrieben ist. in der Sprachenliste steht für Wörterbuchunterstützung.

  • Wählen Sie auch ein Anwenderwörterbuch und/oder ein oder mehrere professionelle Wörterbücher zur Erkennung von Fachausdrücken. Diese Wörterbücher werden zusätzlich zum Standardwörterbuch (falls eingestellt) zur Zeichenerkennung und Prüfung verwendet.

<<Zurück


Einstellungsrichtlinien: Eine Seite

  • Nehmen Sie in den Dropdown-Listen der OmniPage-Werkzeuggruppe die gewünschten Einstellungen vor, und klicken Sie auf Start, um die Seite automatisch zu verarbeiten. Weitere Informationen finden Sie unter Automatisch verarbeiten.

  • Nehmen Sie in den Dropdown-Listen der OmniPage-Werkzeuggruppe die gewünschten Einstellungen vor und klicken Sie auf die einzelnen nummerierten Schaltflächen, um die Seite schrittweise zu verarbeiten. Weitere Informationen finden Sie unter Manuell verarbeiten.

<<Zurück


Einstellungsrichtlinien: Schlechte Originalqualität

Schlechte Textqualität kann durch undeutliche Kopien, farbige oder schattierte Hintergründe, ineinander laufende oder unvollständige Zeichen entstehen.

Breite, ineinander laufende Zeichen | Schmale, unvollständige Zeichen

Empfehlungen

zum Scannen:

  • Verschieben Sie im Dialogfeld Optionen auf dem Register Scanner den Regler Helligkeit in Richtung Hell, wenn die Seite farbig oder schattiert ist, bzw. in Richtung Dunkel, wenn die Seite sehr hellen Text enthält. Verschieben Sie den Regler Kontrast in Richtung Hoch, wenn die Seite hellen Text auf farbigem oder dunklem Hintergrund enthält.

  • Versuchen Sie es mit einem Graustufen- statt Schwarzweißscan, wenn der Text farbigen oder schattierten Hintergrund hat. Ist die OCR-Genauigkeit nicht hoch genug, sehen Sie sich das Aussehen der gescannten Zeichen an und passen Sie die Einstellungen für Helligkeit und Kontrast gegebenenfalls an. Klicken Sie hier, um sich die Tabelle für die optimale Helligkeitseinstellung anzusehen

  • Wählen Sie im Dialogfeld Optionen auf dem Register Verarbeiten die Option Seitenausrichtung automatisch korrigieren, damit OmniPage Pro prüft, ob eine Seite falsch herum in den Scanner eingelegt wurde. Alle ankommenden Seiten werden gegebenenfalls automatisch begradigt.

zum Laden von Bilddateien:

  • Überprüfen Sie das Aussehen der Zeichen im Seitenbild. Vergleichen Sie sie mit den Zeichen in der Tabelle für die optimale Helligkeitseinstellung. Zeigen Sie mit dem Cursor auf das Miniaturbild, um die Auflösung zu überprüfen. Liegt diese weit unter 300 DPI, versuchen Sie eine Bilddatei besserer Qualität zu bekommen, oder - wenn möglich - scannen Sie die Originalseite ein.

  • Beim Versenden von Faxen, an denen Sie eine Zeichenerkennung durchführen möchten, sollte vom Absender die Auflösung Fein bzw. die höchstmögliche Auflösung ausgewählt werden.

in beiden Fällen:

  • Verwenden Sie die manuelle Verarbeitung und zeichnen Sie Bereiche manuell ein, um so Flecken oder Kritzeleien auf der Seite von der Erkennung auszuschließen. Umschließen Sie Seitenteile, für die keine Erkennung durchgeführt werden soll, mit Bereichen vom Typ Ignorieren.

  • Wählen Sie auf dem Register Prüfung des Dialogfelds Optionen die Option Nach der Erkennung Ergebnisse automatisch prüfen, um den Text nach der OCR auf mögliche Fehler zu überprüfen.

  • Überprüfen Sie im Dialogfeld Optionen auf dem Register OCR, dass Sie nur Sprachen ausgewählt haben, die im Dokument enthalten sind. Bei gepunkteten Seiten kann es insbesondere beim Erkennen von Sonderzeichen zu Interpretationsproblemen kommen.

  • Wählen Sie auf dem Register Prüfung des Dialogfelds Optionen die Option IntelliTrain aktivieren, damit die Korrekturen bei der Prüfung als Grundlage zur Identifizierung fraglicher Zeichen an anderen Stellen des Dokuments verwendet werden. Sie können diese IntelliTrain-Daten zur Verwendung in anderen Dokumenten in einer Trainingsdatei speichern. Wenn Sie bereits eine passende Trainingsdatei haben, laden Sie diese.

  • Führen Sie manuelles Training durch, wenn bestimmte Zeichen immer wieder in derselben Weise falsch gelesen werden.

<<Zurück


Einstellungsrichtlinien: Formatierung entfernen

  • Sie können einen Text ohne Formatierung anzeigen, indem Sie im Texteditor die Ansicht Keine Formatierung wählen. Der Text wird nun im Texteditor in nur einer einzigen definierbaren Schriftart und -größe angezeigt.

  • Sie können jederzeit eine Texteditoransicht mit mehr Formatierungselementen wählen. Die frühere Formatierung wird dann wiederhergestellt. Zwischen den Ansichten können Sie mit den Schaltflächen links von der Bildlaufleiste des Texteditors umschalten:

  • Zum Exportieren eines Texts ohne Formatierung wählen Sie Keine Formatierungals Formatierungsgrad. Die Schriftart und die Schriftgröße werden von der Zielanwendung bestimmt.

  • Den Formatierungsgrad Keine Formatierung benötigen Sie, wenn Sie die Datei in ASCII, Unicode oder andere Formate mit der Dateierweiterung TXT exportieren. Diese Dateitypen akzeptieren in der Regel keine Grafiken oder Tabellen. Natürlich können Sie reinen Text auch in fast jeden beliebigen Dateityp und fast alle Zielanwendungen exportieren.

<<Zurück


Einstellungsrichtlinien: Schriftarten und Absätze beibehalten

  • Zum Anzeigen eines Texts mit Zeichen- und Absatzformatierung, aber ohne Spaltenformatierung, wählen Sie im Texteditor die Ansicht Schriftarten und Absätze beibehalten.

  • Sie können jederzeit in eine andere Texteditoransicht umschalten. Zwischen den Ansichten können Sie mit den Schaltflächen links von der Bildlaufleiste des Texteditors umschalten:

  • Klicken Sie auf die Schaltfläche Schriftartzuordnung, des Registers OCR im Dialogfeld Optionen, um festzulegen, welche auf dem System vorhandenen Schriftarten zur Wiedergabe der im Originaldokument vorkommenden Schriftarten verwendet werden können.

  • Zum Exportieren eines Texts mit dem Formatierungsgrad Schriftart und Absatzformatierung beibehalten wählen Sie diesen beim Export aus.

  • Der Formatierungsgrad Schriftart und Absatzformatierung beibehalten ist für fast alle Dateitypen geeignet und verfügbar. Im Format TXT können Sie nur begrenzte Formatierungen speichern, jedoch nicht alle Formatierungen, die in der Ansicht Schriftarten und Absätze beibehalten enthalten sind. Grafiken und Tabellen können mit Schriftarten und Absätze beibehalten in alle außer den einfacheren Textdateitypen exportiert werden.

<<Zurück


Einstellungsrichtlinien: Grafiken beibehalten

  • Bilder und Seitenelemente, die in die Erkennungsergebnisse eingebettet werden sollen, müssen sich in Bereichen des Typs Grafik befinden.

  • Zeichnen Sie die Grafikbereiche um Grafiken und Logos gegebenenfalls manuell ein. Achten Sie darauf, dass Grafik- und Textabschnitte in verschiedenen Bereichen liegen.

  • Überprüfen Sie vor dem Export, ob im aktuellen Exportkonverter die Konverteroption Grafiken beibehalten ausgewählt ist. Zum Anzeigen von Konverteroptionen klicken Sie im Dialogfeld Speichern unter auf die Schaltfläche Konverteroptionen. Alternativ dazu können Sie im Menü Extras die Option Exportkonverter wählen und anschließend auf Optionen klicken. Weitere Informationen finden Sie unter Exportkonverter.

<<Zurück


Einstellungsrichtlinien: Eine Spalte

  • Wenn Sie scannen möchten, wählen Sie im Dialogfeld Optionen auf dem Register Scanner das entsprechende Seitenformat und die Ausrichtung.

  • Wählen Sie in der Dropdown-Liste für die Layoutbeschreibung der OCR-Werkzeuggruppe Einspaltig, keine Tabelle oder Einspaltig, mit Tabelle.

  • Wählen Sie im Dialogfeld Optionen auf dem Register Verarbeiten die Option Nach gegenüberliegenden Seiten suchen, wenn Sie z. B. die beiden aufgeschlagenen Seiten eines Buchs gleichzeitig scannen möchten.

  • Zeichnen Sie die Bereiche manuell ein, oder passen Sie automatisch erstellte Bereiche an, wenn die Bereiche bei der automatischen Bereichseinteilung nicht erfolgreich um alle zu verarbeitenden Seitenteile erstellt werden.

<<Zurück


Einstellungsrichtlinien: Kalkulationstabelle

  • Wenn Sie scannen möchten, wählen Sie im Dialogfeld Optionen auf dem Register Scanner das entsprechende Seitenformat und die Ausrichtung.

  • Wählen Sie in der OmniPage-Werkzeuggruppe aus der Dropdown-Liste für die Layoutbeschreibung die Option Tabelle. So wird um die gesamte Seite ein Bereich des Typs Tabelle erstellt, wenn Sie das Dokument automatisch verarbeiten lassen oder wenn Sie eine automatische Bereichseinteilung durchführen.

  • Wählen Sie beim Speichern als Formatierungsgrad Tabelle, um Erkennungsergebnisse in Tabellenform in ein Tabellenkalkulationsprogramm zu exportieren.

  • Wählen Sie im Dialogfeld Rahmen und Schattierung die Linienarten für Raster und Rahmen der erkannten Tabelle.

<<Zurück


Einstellungsrichtlinien: True Page

Für die Anzeige:

  • Wenn Sie ein Dokument im Texteditor so anzeigen möchten, dass das ursprüngliche Layout in Rahmen erhalten bleibt, wählen Sie im Texteditor die Option True Page. Dabei wird die Formatierung so präzise wie möglich beibehalten, der Text könnte aber möglicherweise schwieriger zu bearbeiten sein. Klicken Sie auf [image], um die Pfeile einzublenden, die die Reihenfolge des Textflusses zwischen Spalten anzeigen. Um diese Reihenfolge zu ändern, klicken Sie auf [image].

  • Sie können jederzeit in eine Texteditoransicht mit einfacherer Formatierung umschalten, beispielsweise, wenn Sie den Text prüfen oder bearbeiten möchten. Wenn Sie in eine Ansicht mit höherem Formatierungsgrad zurückschalten, sind alle früheren Formatierungen wieder sichtbar. Zwischen den Ansichten können Sie mit den Schaltflächen links von der Bildlaufleiste des Texteditors umschalten.

  • Klicken Sie auf die Schaltfläche Schriftartzuordnung des Registers OCR im Dialogfeld Optionen, um festzulegen, welche auf dem System vorhandenen Schriftarten bei der nächsten Zeichenerkennung zur Wiedergabe der im Originaldokument vorkommenden Schriftarten verwendet werden können.

  • Wenn Sie Bereiche manuell einzeichnen, achten Sie darauf, dass sich alle Seitenteile, die erkannt werden sollen, in Bereichen befinden. Umschließen Sie alle Tabellen, die Sie beibehalten möchten, mit einem Bereich des Typs Tabelle. Umschließen Sie alles, was Sie als Grafik beibehalten möchten, mit einem Bereich des Typs Grafik.

Für den Export:

  • Textformatierungen wie Fett- und Kursivdruck, Absatzausrichtung und dergleichen werden beibehalten, wenn die Anwendung, in deren Format die Daten gespeichert werden, dies unterstützt. Anderenfalls können Formatierungselemente verloren gehen. Grafiken werden beibehalten, wenn die Anwendung Bitmapgrafiken unterstützt und Sie beim Speichern die Exportkonverteroption Grafiken beibehalten aktivieren.

  • Wenn Sie das Dokument mit möglichst viel Formatierung speichern möchten und es dem Original so ähnlich wie möglich sein soll, wählen Sie vor dem Speichern den Formatierungsgrad True Page. Alle Seitenelemente werden in Feldern beibehalten. Zwischen den Spalten bzw. Feldern findet kein Textfluss statt.

  • Wenn Sie Formatierung und Spalten beibehalten, aber weniger Felder verwenden möchten, wählen Sie vor dem Speichern den Formatierungsgrad Fließseite. Die Felder werden, wo es möglich ist, weggelassen, und die Seitenelemente und Spalten werden mithilfe von Rand-, Spalten- und Tabulatoreinstellungen formatiert. Die Formatierung ist damit weniger genau als bei True Page, ist aber leichter zu bearbeiten. Text fließt von einer Spalte zur anderen.

<<Zurück


Dialogfeld Stil

Dieses Thema beschreibt die Dialogfelder Stil und Neuer Stil.

Sie rufen das Dialogfeld Stil über den Befehl Formatvorlage im Menü Format auf.

Dialogfeld Stil

Stile: Hier werden alle Absatzstile aufgelistet, die im aktuellen Dokument gefunden wurden. Wählen Sie einen Stil aus, um seine Eigenschaften anzuzeigen.

Beschreibung: Hier werden alle Eigenschaften des aktuellen Absatzstils aufgeführt. Eigenschaften, für die kein Wert angegeben ist, verwenden den Standardwert.

Klicken Sie auf Neu, um das Dialogfeld Neuer Stil aufzurufen, in dem Sie einen neuen Absatzstil benennen und definieren können.

Klicken Sie auf Ändern, um den Namen oder die Eigenschaften des ausgewählten Stils zu ändern.

Klicken Sie auf Übernehmen, um den ausgewählten Absatzstil auf den aktuellen Absatz oder die ausgewählten Absätze anzuwenden.

Dialogfeld Neuer Stil

Name: Geben Sie einen Namen für den Stil ein.

Klicken Sie auf Format >> und wählen Sie das Untermenü Absatz oder Tabulatoren, um die entsprechenden Eigenschaften für den ausgewählten Stil zu ändern.


Dialogfeld Tabulatoren

Dieses Dialogfeld rufen Sie über die Option Tabulatoren im Menü Format oder über die Schaltfläche Tabulatoren im Dialogfeld Absatz auf.

Tabulatorposition: Geben Sie hier einen Wert ein, wo in den ausgewählten Absätzen ein neuer Tabulator eingefügt werden soll. Wählen Sie einen der angezeigten Werte aus, wenn Sie einen vorhandenen Tabulator ändern möchten.

Ausrichtung: linksbündig, rechtsbündig, zentriert und dezimal. Wählen Sie den gewünschten Wert aus, um den Tabulator linksbündig, rechtsbündig, zentriert oder dezimal auszurichten. Als Dezimaltrennzeichen sind Kommas und Punkte möglich.

Füllzeichen (Kopfzeile): Wählen Sie eine der drei Linienarten. Diese gepunkteten oder durchgezogenen Tabulator-Füllzeichen füllen den durch den Tabulator entstandenen Zwischenraum aus. Diese Zeichen werden gedruckt, im Gegensatz zu den nach rechts weisenden Pfeilen, durch die die Tabulatorpositionen angezeigt werden. Tabulator-Füllzeichen sind besonders hilfreich, wenn Sie ein Inhaltsverzeichnis erstellen. Sie können auch die Option Keine auswählen.

Klicken Sie auf Setzen, um den Wert aus dem Bearbeitungsfeld Tabulatorposition zu übernehmen.

Klicken Sie auf Löschen, um den Tabulator, dessen Wert im Bearbeitungsfeld angezeigt wird, zu löschen.

Klicken Sie auf Alles löschen, um alle Tabulatorpositionen aus den aktuell ausgewählten Absätzen zu übernehmen.


Dialogfeld Auftrag anzeigen

Bildquelle: Hier werden Name und Pfad der verarbeiteten Bilddateien aufgeführt, oder es wird angegeben, dass die Dateien vom Scanner stammen. Jede Eingabeseite wird in einer eigenen Zeile aufgeführt.

Status: Hier finden Sie Statusinformationen.

Ausgabedateiname: Hier werden Name und Pfad der Dateien mit den Erkennungsergebnissen aufgelistet.

Klicken Sie auf Dokument öffnen, um die ausgewählte Ausgabedatei in der dafür festgelegten Anwendung zu öffnen.

Klicken Sie auf Aktualisieren, um die Liste der aus diesem Auftrag bereits verarbeiteten Dateien zu aktualisieren.

Klicken Sie auf Objekt löschen, um das ausgewählte Element aus einem Auftrag zu löschen.

Klicken Sie auf Alle löschen, um alle Elemente aus diesem Auftrag zu löschen.


Glossar: Einzelblatteinzug (ADF)

Automatischer Einzelblatteinzug (ADF) Mit einem ADF können mehrere Seiten automatisch in den Scanner eingezogen werden, ohne dass jede Seite einzeln eingeführt werden muss. Einige ADFs sind in Scanner eingebaut, während andere nachträglich an die Scanner angeschlossen werden müssen. OmniPage akzeptiert eingelesene Seiten aus ADFs. Dies ist besonders im Zusammenhang mit der Funktion Geplante OCR nützlich.


Glossar: Automatische Bereichseinteilung

Automatische Bereichseinteilung: Der Prozess, bei dem Bereiche auf einem Seitenbild automatisch eingezeichnet werden. Elemente in Bereichen und auf Hintergründen des Typs Verarbeiten werden automatisch eingeteilt. Die automatische Bereichseinteilung wird durch die Einstellung für die Beschreibung des Originallayouts beeinflusst. Alternativ zur automatischen Bereichseinteilung kann auch eine manuelle oder durch Vorlagen bestimmte Bereichseinteilung vorgenommen werden.


Glossar: Automatische Verarbeitung

Automatische Verarbeitung: Eine effiziente Methode zur OCR-Verarbeitung. Einzelne Seiten oder gesamte Dokumente werden von Anfang bis Ende mit den aktuellen Einstellungen verarbeitet. Alternativ dazu können Dokumente auch manuell oder mithilfe des OCR-Assistenten verarbeitet werden.


Glossar: Automatisches Scannen

Automatisches Scannen: Hiermit können Sie mehrseitige Dokumente mit Flachbettscannern ohne Einzelblatteinzug ohne Schwierigkeiten scannen. Dabei werden neue Scanvorgänge in regelmäßigen, benutzerdefinierten Zeitabständen gestartet. Über ein Dialogfeld können die einzelnen Pausen verlängert bzw. verkürzt werden.


Glossar: Hintergrund

Hintergrund: Jedes Seitenbild hat einen Hintergrundwert: Verarbeiten oder Ignorieren. Sie können diesen Wert über die Bildwerkzeugleiste ändern. Es gibt auch Bereiche des Typs Verarbeiten oder Ignorieren. Auf allen Bereichen des Typs Verarbeiten werden Bereiche automatisch eingeteilt und erkannter Text sowie Grafiken werden in den Texteditor übertragen.


Glossar: Helligkeit

Helligkeit: Gibt an, wie hell oder dunkel ein gescanntes Bild wird. Die OCR-Qualität hängt in hohem Maße von der richtigen Helligkeitseinstellung ab. Bilder, bei denen die Zeichen ineinander laufen, sind zu dunkel. Sind Zeichenformen dagegen dünn und durchbrochen dargestellt, ist das Bild zu hell. Viele Scanner haben eine Funktion zur automatischen Einstellung der Helligkeit.


Glossar: Kontrast

Kontrast: Gibt an, wie groß der Unterschied zwischen helleren und dunkleren Bildbereichen wird. Die OCR-Qualität hängt in hohem Maße von der richtigen Einstellung für Helligkeit und Kontrast ab. Nicht bei allen Scannern kann der Kontrast manuell eingestellt werden.


Glossar: Direct OCR

Direct OCR: Diese Funktion ermöglicht die Erkennung direkt in Textverarbeitungs- bzw. Tabellenkalkulationsprogrammen, die im Dialogfeld Optionen im Register Direct OCR für die Arbeit mit OmniPage registriert wurden. Direct OCR fügt die Befehle Text erfassen und Einstellungen für die Texterfassung in das Menü Datei der betreffenden Anwendungen ein. Hierüber kann dann OmniPage gestartet werden. Der erkannte Text wird an der Cursorposition in die Anwendung eingefügt.


Glossar: Dokumentmanager

Dokumentmanager: Einer der drei Hauptbildschirmbereiche auf dem OmniPage-Desktop. Der Dokumentmanager zeigt eine Tabelle an, deren Spalten statistische Angaben und Statusinformationen zu jeder einzelnen Seite enthalten. Jede Zeile steht für eine Seite. Welche Spalten in welcher Reihenfolge angezeigt werden, kann benutzerdefiniert angepasst werden. Im Dokumentmanager können Seitenbearbeitungen durchgeführt werden.


Glossar: Punktmatrix

Punktmatrix: Ein Druckformat, bei dem Zeichen aus vielen Reihen winziger Punkte gebildet werden. OmniPage Pro benötigt mittlerweile keine separate Einstellung für Punktmatrixtexte mehr. Mit 9- oder 24-Nadeldruckern erstellte Texte in Entwurfsqualität oder Druckqualität werden automatisch erkannt und die erforderlichen Erkennungsfunktionen werden darauf angewendet.


Glossar: DPI

DPI: "Dots per inch" (Punkte pro Zoll, DPI) ist die Maßeinheit für die Auflösung (Pixeldichte) eines Bilds. Für die optische Zeichenerkennung sind 300 DPI die optimale Auflösung.


Glossar: Flachbettscanner

Flachbettscanner: Ein Scanner, in dem das Dokument nicht bewegt wird und sich stattdessen der Scankopf bewegt. Mit solchen Scannern wird in der Regel ein besseres Ergebnis als mit vergleichbaren Scannern mit Einzelblatteinzug erzielt. Für einen Flachbettscanner benötigen Sie einen automatischen Einzelblatteinzug, um mehrere Seiten automatisch zu scannen.


Glossar: Rahmen

Rahmen: Ein Teil der Ansicht True Page des Texteditors, der ein oder mehrere Felder (Text-, Tabellen- oder Grafikfelder) enthält. Ein Rahmen wird eingefügt, wenn im Originalbild eine sichtbare Umrandung oder schattierte Bereiche gefunden werden. Sie können die Eigenschaften von Rahmen ändern. Elemente in einem Rahmen können neu angeordnet werden.


Glossar: Ignorierungshintergrund

Ignorierungshintergrund: Ein schattierter Seitenbereichstyp, der bei der Verarbeitung ignoriert wird. Bereiche, die auf diesem Hintergrund eingezeichnet werden, legen fest, welche Seitenbereiche verarbeitet werden. Über die Bildwerkzeugleiste können Sie einen Ignorierungshintergrund in einen Verarbeitungshintergrund ändern.


Glossar: Ignorierungsbereich

Ignorierungsbereich: Ein Seitenbereichstyp, der von der Verarbeitung ausgeschlossen wird. In diesem Bereich wird keine OCR durchgeführt und es werden keine Bilder aus diesem Bereich übertragen. Bereiche dieses Typs werden schattiert (grau auf weißen Seiten) dargestellt. Auch für den Hintergrund einer Seite kann der Typ Ignorieren definiert werden.


Glossar: Bild

Bild: Ein elektronisches Abbild von Text und/oder Grafikelementen, wie z. B. ein gescanntes Dokument oder eine Bilddatei. Bilder bestehen nicht aus bearbeitbaren Textzeichen, sondern aus zahlreichen winzigen Punkten (Pixeln), aus denen sich die Zeichen zusammensetzen. Die optimale Pixeldichte (Auflösung) für die optische Zeichenerkennung liegt bei 300 DPI.


Glossar: Bilddatei

Bilddatei: Eine Datei mit einem oder mehreren Seitenbildern. In der Regel werden Bilddateien von einem Scanner erzeugt. Bilddateien können Bilder und/oder Text enthalten. Bilddateien mit Text können durch die optische Zeichenerkennung verarbeitet werden, um bearbeitbaren Text zu erhalten. OmniPage unterstützt viele verschiedene Bildformate.


Glossar: Bildfenster

Bildfenster: Einer der drei Hauptbildschirmbereiche auf dem OmniPage-Desktop. Im Bildfenster können ein Bild der aktuellen Seite mit den eingezeichneten Bereichen, Miniaturansichten aller Seiten oder beides angezeigt werden. Über die Schaltflächen der Statusleiste steuern Sie, was angezeigt wird.


Glossar: Bildwerkzeugleiste

Bildwerkzeugleiste: In dieser Werkzeugleiste finden Sie Werkzeuge zur Hintergrund-, Bereichs-, Tabellen- und Bildbearbeitung. Standardmäßig ist die Bildwerkzeugleiste links neben der aktuellen Seite, die im Bildfenster angezeigt wird, senkrecht angeordnet.


Glossar: IntelliTrain

IntelliTrain: Ein Verfahren zur Verbesserung der OCR-Ergebnisse auf Grundlage von Korrekturen, die der Benutzer bei der Prüfung eingibt. Die Formen korrigierter Zeichen werden zur Suche nach ähnlichen Zeichen im Dokument verwendet, besonders in fraglichen Wörtern. Nach weiterer Prüfung kann die durch den Benutzer vorgegebene Änderung auf solche Fälle angewendet werden. IntelliTrain ist automatisch, kann jedoch ein- oder ausgeschaltet werden. IntelliTrain-Lösungen können bearbeitet und in Trainingsdateien zur zukünftigen Verwendung gespeichert werden.


Glossar: Auftrag

Auftrag: Die grundlegende Verarbeitungseinheit bei der geplanten OCR. Pro Auftrag können eine oder mehrere Exportdateien vorgegeben werden. Die Einstellungen für die Verarbeitung werden im Assistenten Neuer Auftrag oder im Dialogfeld Auftrag ändern festgelegt. Es kann eine beliebige Anzahl von Aufträgen angegeben werden, die zu einem vorgegebenen Zeitpunkt innerhalb der nächsten 8 Tage gestartet werden.


Glossar: Manuelle Verarbeitung

Manuelle Verarbeitung: Eine vielseitige Verarbeitungsmethode, bei der die OCR-Verarbeitung schrittweise oder seitenweise durchgeführt werden kann. Es ist möglich, Bereiche manuell einzuteilen, und der Benutzer hat den größtmöglichen Einfluss auf die Einstellungen. Alternativ dazu können Dokumente auch automatisch oder mithilfe des OCR-Assistenten verarbeitet werden.


Glossar: Manuelle Bereichseinteilung

Manuelle Bereichseinteilung: Der Vorgang des Einzeichnens benutzerdefinierter Bereiche auf einem Bild. Alternativen hierzu sind die automatische Bereichseinteilung oder die Bereichseinteilung aufgrund von Vorlagen. Die manuelle Bereichseinteilung kann als Teil der manuellen Verarbeitung oder nach dem Unterbrechen der automatischen Verarbeitung durchgeführt werden.


Glossar: MAPI

MAPI: Steht für "Mailing Application Programming Interface" (Programmierschnittstelle für Mail-Anwendungen). Ein Standardschnittstelle für Mail-Anwendungen. OmniPage Pro ist in der Lage, Erkennungsergebnisse an jedes MAPI-kompatible System zu senden. MS Outlook und MS Exchange sind MAPI-kompatibel.


Glossar: Mehrspaltiger Bereich

Mehrspaltiger Bereich: Ein Bereich einer Seite, auf der die Erkennung bereits durchgeführt wurde. In der Ansicht True Page des Texteditors ist er von einer rosa Umrandung umschlossen. Diese Bereiche werden automatisch festgelegt, damit Spalten mit Fließtext, ggf. auch mit Bildern und Tabellen, gruppiert werden. Sie können die Gruppierung dieser Bereiche aufheben.


Glossar: Original-Benutzeroberfläche

Original-Benutzeroberfläche: Die vom Scannerhersteller bereitgestellte Benutzeroberfläche für den Scanner. Indem Sie die Anzeige der Original-Benutzeroberfläche auswählen, können Sie die Einstellungen ändern, die der Scannerassistent auf dem Scanner eingestellt hat.


Glossar: Ansicht Keine Formatierung

Ansicht Keine Formatierung: Dies ist eine von drei Ansichten im Texteditor. Hier wird einfacher Text ohne Spalten in einer einzigen Schriftart und -größe angezeigt. Er darf Tabellen und Grafiken enthalten. Diese Ansicht ist für die Eingabe von Korrekturen wahrscheinlich am besten geeignet. Mit den Schaltflächen unten links im Texteditor können Sie zwischen den Ansichten hin- und herschalten. Die Ansichten sind (von links nach rechts): True Page, Schriftarten und Absätze beibehalten und Keine Formatierung.


Glossar: OCR

OCR (Optical Character Recognition): OCR, oder auch Optische Zeichenerkennung, bezeichnet den Vorgang, bei dem ein Bild in Text umgewandelt wird. Ein Bild ist definiert als ein elektronisches Abbild von Text, z. B. ein gescanntes Papierdokument oder eine Bilddatei. Der Text kann im Computer verarbeitet werden, muss also nicht manuell erneut eingegeben werden.


Glossar: Erkennungsprüfung

Erkennungsprüfung: Die Erkennungsprüfung (früher OCR Proofreader) ist Bestandteil des Texteditors. Während der Prüfung wird das Programm bei fraglichen bzw. nicht im Wörterbuch enthaltenen Wörtern angehalten. Das Originalbild und die OCR-Lösung werden angezeigt. Möglicherweise werden Vorschläge aus dem Wörterbuch gemacht. Sie können auch Wörter zu einem Anwenderwörterbuch hinzufügen. Falls IntelliTrain aktiviert ist, wird diese Funktion während der Prüfung ausgeführt. Vor größeren Bearbeitungsmaßnahmen wie z. B. dem Ausschneiden und Einfügen von Textblöcken sollte die Prüfung mit der Erkennungsprüfung erfolgen.


Glossar: OCR-Assistent

OCR-Assistent: Eine Methode zur OCR-Verarbeitung, die dem Benutzer eine Hilfestellung bietet. Sie werden in einer Reihe von Dialogfeldern durch die vorzunehmenden Einstellungen geführt. Mithilfe der Schaltflächen Weiter und Zurück können Sie zwischen den Fenstern vor und zurück wechseln. Dabei wird fast dieselbe Funktionalität wie bei der automatischen Verarbeitung geboten, jedoch in einer anderen Benutzeroberfläche.


Glossar: OmniPage-Desktop

OmniPage-Desktop: Der Hauptbildschirm des Programms. Darin sind Titelleiste, Menüleiste, Standardwerkzeugleiste, OmniPage-Werkzeuggruppe sowie eine Statusleiste enthalten. Der Hauptarbeitsbereich kann das Bildfenster, den Texteditor und den Dokumentmanager enthalten.


Glossar: OmniPage-Dokument

OmniPage-Dokument: Der programmeigene Dateityp von OmniPage Pro (*.opd). OmniPage-Dokumente können Seitenabbilder, Bereiche, erkannten Text, Einstellungen und Trainingsdaten enthalten. In OmniPage-Dokumenten können Sie Vergleiche, Prüfungen und Bearbeitungen durchführen oder Seiten hinzufügen, die in späteren Sitzungen bearbeitet werden sollen.


Glossar: OmniPage-Werkzeuggruppe

OmniPage-Werkzeuggruppe: Dies ist der Bereich des OmniPage-Desktops, der die Schaltfläche Starten für die automatische Verarbeitung sowie die Schaltflächen Seite abrufen, OCR ausführen und Ergebnisse exportieren für die manuelle Verarbeitung enthält. Außerdem befindet sich in der OmniPage-Werkzeuggruppe auch die Schaltfläche für den OCR-Assistenten. Aus Dropdown-Listen können Sie Optionen auswählen.


Glossar: Sofortige Bereichsverarbeitung

Sofortige Bereichsverarbeitung: Bereichsänderungen, die Sie im Bildfenster an einer bereits erkannten Seite vorgenommen haben, können sofort verarbeitet werden. Die Seite wird dann im Texteditor umgehend geändert. (Auch als sofortige Bereichseinteilung oder sofortige Bearbeitung bezeichnet.)


Glossar: Optionen, Dialogfeld

Dialogfeld Optionen: Hier können Sie die meisten OmniPage-Einstellungen vornehmen. Auf das Dialogfeld können Sie über das Menü Extras oder eine Schaltfläche auf der Standardwerkzeugleiste zugreifen. Durch das Klicken auf die Register des Dialogfelds zeigen Sie verschiedene Gruppen von Einstellungen an.


Glossar: Originalbild

Originalbild: Das Bild, das bei einem Scanvorgang entsteht oder in einer Bilddatei gespeichert ist. Es wird im Bildfenster angezeigt. Das Bild kann in Schwarzweiß, in Graustufen oder in Farbe angezeigt werden. Jede Seite eines Dokuments ist als ein Bild gespeichert. Im Dokumentmanager oder mithilfe der Miniaturansichten können Sie von einem Seitenbild zum nächsten wechseln.


Glossar: Formatierungsgrad für Seite

Formatierungsgrad für Seite: Über diese Option legen Sie fest, wie viele Formatierungsinformationen mit einem Dokument gespeichert werden. Welche Auswahlmöglichkeiten zur Verfügung stehen, hängt von dem Dateityp ab, in dem Sie das Dokument speichern möchten. Zur Anzeige im Texteditor gibt es drei Formatierungsgrade, True Page, Schriftarten und Absätze beibehalten und Keine Formatierung. Zum Speichern gibt es außerdem noch die Formatierungsgrade Fließseite und Tabelle.


Glossar: Beschreibung des Seitenlayouts

Beschreibung des Seitenlayouts: Mit dieser Einstellung beeinflussen Sie die automatische Bereichseinteilung. Zur Auswahl stehen: Automatisch, Einspaltig, keine Tabelle, Einspaltig, mit Tabelle, Mehrere Spalten, keine Tabelle, Tabelle, Vorlage und Benutzerdefiniert. Genauere Informationen zur Verwendung der einzelnen Typen finden Sie in der Online-Hilfe in den entsprechenden Themen.


Glossar: PDF

PDF (Portable Document Format): Dieses Dokumentformat wird häufig auf Internet-Seiten und für die Anzeige von Dokumenten verwendet. OmniPage Pro kann PDF-Dateien öffnen und eine bearbeitbare Version der angezeigten Texte erstellen. Es kann außerdem die Erkennungsergebnisse in vier Varianten von PDF-Dateien speichern: anzeigbar, anzeigbar mit Bildern als Ersatz für fragliche Zeichen, anzeigbar und durchsuchbar, anzeigbar und bearbeitbar.


Glossar: Verarbeitungshintergrund

Verarbeitungshintergrund: Auf diesem Seitenbereichenstyp werden Bereiche automatisch eingeteilt und erkannter Text sowie Grafiken werden in den Texteditor übertragen. Verarbeitungshintergründe übernehmen die Farbe der eingescannten Seite, in der Regel Weiß. Auf allen Bereichen auf einem Verarbeitungshintergrund, die sich außerhalb manuell eingezeichneter Bereiche befinden, wird eine automatische Bereichseinteilung durchgeführt. Über die Bildwerkzeugleiste können Sie einen Verarbeitungshintergrund in einen Ignorierungshintergrund ändern.


Glossar: Verarbeitungsbereich

Verarbeitungsbereich: Bildbereichstyp auf der Seite, für den eine automatische Bereichseinteilung und eine Erkennung durchgeführt werden. Nach der Verarbeitung können sich darauf einer oder mehrere Text-, Tabellen- oder Grafikbereiche befinden. Auch für den Hintergrund einer Seite kann der Typ Verarbeiten definiert werden.


Glossar: Professionelles Wörterbuch

Professionelles Wörterbuch: Ein Fachwörterbuch für bestimmte Fachgebiete und Sprachen. Professionelle Wörterbücher können bei der OCR und der Prüfung nach der Erkennung zusätzlich zum Standardwörterbuch und zum Anwenderwörterbuch verwendet werden.


Glossar: Erkannter Text

Erkannter Text: Text, der verarbeitet, d. h. per OCR erkannt wurde. Dieser Text wird nach der optischen Zeichenerkennung in einer von drei Ansichten im Texteditor angezeigt. Der Text kann Tabellen enthalten, in Spalten angeordnet oder aus Spalten entnommen sein. Zusammen mit dem Text können Bilder gespeichert werden. Texte können im Texteditor geprüft, bearbeitet oder vom Programm vorgelesen werden, bevor sie gespeichert oder exportiert werden.


Glossar: Registrierte Anwendungen

Registrierte Anwendungen: Textverarbeitungs- oder Tabellenkalkulationsanwendungen, die für die Arbeit mit OmniPage Pro über Direct OCR eingerichtet sind. Dadurch werden die Befehle Text erfassen und Einstellungen für die Texterfassung in das Menü Datei der betreffenden Anwendungen eingefügt. Damit kann erkannter Text direkt importiert werden. Sie können Anwendungen im Dialogfeld Optionen im Register Direct OCR registrieren.


Glossar: Auflösung

Auflösung: Dabei handelt es sich um die Maßeinheit für die Pixeldichte eines Bilds. Sie wird in DPI (dots per inch - Punkte pro Zoll) ausgedrückt. OmniPage Pro kann Bilder mit einer Auflösung von bis zu 600 DPI verarbeiten, die optimale Auflösung für die optische Zeichenerkennung liegt jedoch bei 300 DPI. Werden aus Farbbildern entstandene Graustufenbilder von OmniPage Pro aus gespeichert, wird die Auflösung meist auf 150 DPI herabgesetzt.


Glossar: Ansicht Schriftarten und Absätze beibehalten

Ansicht Schriftarten und Absätze beibehalten: Dies ist eine von drei Ansichten im Texteditor. Sie zeigt den Text ohne Spaltenformatierung mit der erkannten Schriftart- und Absatzformatierung. Diese Ansicht kann Grafiken und Tabellen enthalten. Mit den Schaltflächen unten links im Texteditor können Sie zwischen den Ansichten hin- und herschalten. Die Ansichten sind (von links nach rechts): True Page, Schriftarten und Absätze beibehalten und Keine Formatierung.


Glossar: SAPI

SAPI: Steht für "Speech Application Programming Interface" (Programmierschnittstelle für Sprachanwendungen). Eine Standardschnittstelle für Anwendungen, die Text in Sprache umwandeln. OmniPage Pro wird mit einer Sprachanwendung installiert (für die Installationssprache; falls dies nicht möglich ist, für Englisch). OmniPage Pro erkennt jedes andere SAPI-kompatible Sprachausgabeprogramm auf dem System eines Benutzers und bietet dieses zur Sprachausgabe für erkannten Text an.


Glossar: Scannertreiber

Scannertreiber: Vom Hersteller des Scanners erzeugte Computerdateien, die die Kommunikation zwischen dem Scanner und dem Betriebssystem des Computers ermöglichen. Zu vielen Scannermodellen gehören verschiedene Treiberversionen, die jeweils mit unterschiedlichen Windows-Versionen kompatibel sind. Auf den Websites vieler Scannerhersteller stehen Treiber zum Herunterladen zur Verfügung.


Glossar: Scannerassistent

Scannerassistent: Ein Programm, das vom Benutzer eingegebene Daten sowie vorgegebene Einstellungen verwendet, um OmniPage Pro für die Kommunikation mit einem Scanner zu konfigurieren, damit optimale Scanergebnisse erzielt werden.


Glossar: Geplante OCR

Geplante OCR: Diese Funktion wird als separates Programm ausgeführt, das OmniPage Pro startet und steuert. Damit kann die automatische optische Zeichenerkennung zu vorgegebenen Zeitpunkten durchgeführt werden, ohne dass der Benutzer anwesend sein muss. Die zu erkennenden Bilddateien, die Einstellungen für die Verarbeitung und die Namen der Exportdateien müssen vorab festgelegt werden. Zur Verwendung von Geplante OCR mit einem Scanner ist ein Einzelblatteinzug erforderlich.


Glossar: Scanner mit Einzelblatteinzug

Scanner mit Einzelblatteinzug: Ein Scanner, in dem der Scankopf fest bleibt und stattdessen das Dokument bewegt wird. Solche Scanner brauchen meist weniger Platz und haben einen integrierten Einzelblatteinzug, ein vergleichbarer Flachbettscanner produziert jedoch meist Bilder besserer Qualität.


Glossar: Kontextmenü

Kontextmenü: Menüs, die an der Cursorposition angezeigt werden, wenn Sie mit der rechten Maustaste klicken. Darin werden die häufigsten Befehle für den aktuellen Bildschirmbereich aufgeführt.


Glossar: Trennbalken

Trennbalken: Dies ist eine senkrechte Abgrenzung, die Bildfenster und Texteditor voneinander trennt. Einen Trennbalken können Sie bewegen, indem Sie den Cursor darauf setzen und ihn an die gewünschte Position ziehen.


Glossar: Standardwerkzeugleiste

Standardwerkzeugleiste: Diese Werkzeugleiste enthält Schaltflächen zur Ausführung grundlegender Programmfunktionen. In der Standardeinstellung liegt sie waagerecht unter der Menüleiste. Die Werkzeugleiste kann frei verschoben, an jeden beliebigen Bildschirmrand angedockt oder ausgeblendet werden.


Glossar: Statistik

Statistik: Statistiken gibt es für jede Seite des Dokuments als Spalten im Dokumentmanager. Es stehen darüber hinaus Gesamtwerte für das Dokument zur Verfügung. Die statistischen Daten enthalten unter anderem Lesegeschwindigkeit (Wörter pro Minute) und Genauigkeit (Prozentsatz der Auslassungszeichen von der Gesamtzahl der Zeichen). Sie können selbst festlegen, welche Statistiken angezeigt werden.


Glossar: Zielanwendung

Zielanwendung: Ein Programm, das erkannten Text und/oder Bilder von OmniPage Pro empfängt. Meist handelt es sich dabei um ein Textverarbeitungs-, DTP- oder Tabellenkalkulationsprogramm, einen Web-Editor oder ein E-Mail-Programm. Im Dialogfeld Speichern unter finden Sie eine große Auswahl an Zielanwendungen, in denen die Erkennungsergebnisse gespeichert werden können. OCR-Ergebnisse können auch durch Ziehen und Ablegen, Kopieren in die Zwischenablage oder über Direct OCR in Zielanwendungen eingefügt werden.


Glossar: Text in Sprache

Text in Sprache: OmniPage Pro kann Texte in verschiedenen Sprachen vorlesen. OmniPage Pro wird mit einer Sprachanwendung installiert (falls möglich, mit der Installationssprache). Alle SAPI-kompatiblen Sprachprogramme für andere Sprachen, die auf dem System eines Benutzers gefunden werden, werden ebenfalls unterstützt. Den Textabschnitt, der vorgelesen werden soll, können Sie im Texteditor mit der Maus und/oder der Tastatur definieren.


Glossar: Texteditor

Texteditor: Einer der drei Hauptbildschirmbereiche auf dem OmniPage-Desktop. Erkannte Seiten werden hier in einer von drei Texteditor-Ansichten, den Formatierungsgraden, angezeigt. Prüfung und Vorlesen erfolgen im Editor. Mit dem WYSIWYG-Editor können Sie Schriftarten, Absätze und Seiten bearbeiten, bevor das Dokument exportiert wird. Den Texteditor können Sie vergrößern, indem Sie Trennbalken verschieben. Über die Schaltfläche Texteditor in der Statusleiste können Sie ihn anzeigen bzw. ausblenden.


Glossar: Texteditor-Ansichten

Texteditor-Ansichten: Im Texteditor können erkannte Seiten in drei Ansichten dargestellt werden. Schaltflächen unten links im Editor ermöglichen das Hin- und Herschalten zwischen Ansichten. Die Ansichten sind (von links nach rechts):

  • Ansicht True Page: Stile werden beibehalten. Sämtliche Seitenelemente, auch Spalten, werden in Felder oder Rahmen gestellt, um das ursprüngliche Seitenlayout beizubehalten.

  • Ansicht Schriftarten und Absätze beibehalten: Hier wird Text ohne Spalten, aber mit verschiedenen Schriftart- und Absatzformatierungen angezeigt.

  • Ansicht Keine Formatierung: Hier wird einfacher Text ohne Spalten in einer einzigen Schriftart und -größe angezeigt.

Welcher Formatierungsgrad beim Speichern verwendet wird, geben Sie separat beim Speichern an.


Glossar: Miniaturansichten

Miniaturansichten: Jede Seite eines Dokuments kann im Bildfenster als nummerierte Miniaturansicht angezeigt werden. Die aktuelle Seite ist durch ein Augensymbol gekennzeichnet. Ausgewählte Seiten erkennen Sie an der speziellen Darstellung. In Miniaturansichten können Sie Seiten öffnen, verschieben oder löschen. Weitere Miniaturdarstellungen können Sie sehen, wenn Sie im Fenster blättern. Der Status der Seiten wird durch Symbole angezeigt.


Glossar: Training

Training: Hierbei werden Zeichenformen (Bilder) mit den Zeichen, die sie darstellen, verknüpft. Durch das Training wird die Erkennungsgenauigkeit bei langen Dokumenten und Dokumenten, in denen ähnliche Schriftarten verwendet werden, verbessert. Beim manuellen Training kann der Benutzer bestimmte Zeichen zum Training auswählen. Das automatische Training heißt IntelliTrain. Alle Trainingsdaten können in einer Trainingsdatei gespeichert werden.


Glossar: Trainingsdatei

Trainingsdatei Eine Datei mit einer Bibliothek aus Zeichenformen, von denen jede einem Zeichen zugeordnet ist. OmniPage Pro verwendet diese vordefinierten Lösungen, um genauere OCR-Entscheidungen treffen zu können. Training kann bei der Verbesserung der Verarbeitungsergebnisse bei Text mit ungewöhnlichen Schriftarten oder Zeichen helfen. Trainingsdateien sollten nur für Seiten mit ähnlichen Schriftarten geladen werden. Sie können eine beliebige Anzahl von Trainingsdateien speichern, jedoch jeweils nur eine laden. Trainingsdateien können bearbeitet werden.


Glossar: True Page

True Page: Eine von ScanSoft entwickelte Technologie, durch die das Seitenlayout und die Formatierung der Vorlage bei der OCR so getreu wie möglich beibehalten werden. Dies ist eine von drei Ansichten im Texteditor. Die Ansicht True Page kann einfache Elemente (Textfelder, Grafiken und Tabellen) und komplexe Elemente (Rahmen und mehrspaltige Bereiche) enthalten. Die Umrandungsfarbe jedes Element gibt an, welchen Inhalt dieses enthält.


Glossar: TWAIN

TWAIN: Steht für "Technology Without An Interesting Name" (Technologie ohne interessanten Namen). Umfasst verschiedene akzeptierte Normen für viele Scanner und Digitalkameras. Scanner müssen den TWAIN-Normen entsprechen, um ordnungsgemäß mit OmniPage Pro zusammenarbeiten zu können. Sie können sich bei Scannerherstellern erkundigen, welche ihrer Modelle TWAIN-kompatibel sind.


Glossar: Unicode

Unicode: Ein universelles System der Zeichenkodierung, bei der fast allen Zeichen und Symbolen aller Sprachen ein eindeutiger Kodierwert zugewiesen werden kann. OmniPage Pro bietet Unicode als Ausgabedateityp für unformatierten Text. Dies ist zur Verwendung mit mehrsprachigen Dokumenten sehr nützlich. Neuere Versionen von Microsoft Word und anderen Textverarbeitungsprogrammen enthalten eine Unterstützung für mehrere Sprachen, so dass voll formatierte mehrsprachige Texte ohne Verwendung von Unicode-Zeichensätzen in diese Programme exportiert werden können.


Glossar: URL-Unterstützung

URL-Unterstützung: Erkannte E-Mail-Adressen und Webadressen (URLs) werden als Hyperlinks in den Texteditor eingefügt.

Hyperlinks können auch im Texteditor erstellt werden, damit eine verbundene Webseite oder Datei aufgerufen wird.


Glossar: Anwenderwörterbuch

Anwenderwörterbuch: Eine Liste von Wörtern, wie branchenspezifische Terminologie, die OmniPage Pro bei der Erkennung und der Prüfung der Erkennungsergebnisse zusätzlich zu einem integrierten Wörterbuch nutzen kann. Anwenderwörterbücher lassen sich bearbeiten und können aus bestehenden Textdateien zusammengestellt werden. Auch die Anwenderwörterbücher aus Microsoft Word (Benutzerwörterbücher) können verwendet werden.


Glossar: WYSIWYG

WYSIWYG: Engl. "What-you-see-is-what-you-get": Die gedruckte Ausgabe entspricht genau der Bildschirmanzeige.


Glossar: Bereichsinhalt

Bereichsinhalt: Definiert, welche Zeichen OmniPage Pro während der Zeichenerkennung in einem bestimmten Text- oder Tabellenbereich erkennt. In Bereichen des Typs Alphanumerisch werden alle Zeichen erkannt, die in der ausgewählten Sprache relevant sind. In Bereichen des Typs Numerisch werden nur Ziffern und zahlenbezogene Zeichen erkannt. Über das Kontextmenü eines Bereichs können Sie den Inhalt eines Bereichs festlegen.


Glossar: Bereichseigenschaften

Bereichseigenschaften: Bereichstyp und -inhalt zusammen stellen die Bereichseigenschaften dar. Sie können die Bereichseigenschaften über das Kontextmenü ändern, das Sie aufrufen, indem Sie mit der rechten Maustaste innerhalb eines Bereichs klicken.


Glossar: Bereichsvorlage

Bereichsvorlage: In einer Bereichsvorlagendatei werden der Wert für den Hintergrund sowie die Bereiche zusammen mit ihren Bereichsattributen gespeichert, z. B. Form, Größe, Anordnung, Bereichsinhalt und Bereichstyp. Sie können Bereichsvorlagen erstellen und diese für Dokumente mit gleichen Anforderungen an die Bereichseinteilung verwenden. Sie können eine beliebige Anzahl von Bereichsvorlagendateien speichern, jedoch jeweils nur eine laden.


Glossar: Bereichstypen

Bereichstypen: Der Bereichstyp legt fest, wie OmniPage Pro den Bereichsinhalt behandelt. Welche Bereiche bei der automatischen Erstellung erstellt werden, hängt von der Beschreibung der Eingabeseite ab. Jeder Bereichstyp kann über ein eigenes Werkzeug eingezeichnet werden: Verarbeiten, Ignorieren, Text, Tabelle und Grafik. Sie können die Bereichstypen über das Kontextmenü ändern.


Glossar: Bereich

Bereiche: Eingegrenzte Bereiche, die im Bildfenster auf das Seitenbild eingezeichnet werden. Bereiche haben einen Wert für den Bereichstyp und möglicherweise auch für den Bereichsinhalt. Beide Werte können automatisch oder manuell zugewiesen werden. Die Bereichseinteilung, d. h. das Erstellen von Bereichen, kann manuell, automatisch oder mit einer Kombination beider Verfahren vorgenommen werden. Seitenbereiche innerhalb von Bereichen des Typs Ignorieren werden während der OCR grundsätzlich ausgespart.